V-CHEF

. هو برنامج لحسابات المستودعات(V-Chef) نظام

الميزة الرئيسية للبرنامج عن باقي البرامج المنافسة هي نظام التقارير المتطور و به اربعة طرق لعرض التقارير

امكانية تعريف الوثائق الخاصة المعدة اعتمادا على مصدر بيانات جاهز <

اشكال قابلة للتعديل من الجداول مع امكانية التجميع و الفلترة و التصنيف البسيط <

اشكال بيانية <

جداول محورية بديهية و سهلة (مكعبات اولاب) مع امكانية انظمة الحفظ الخاصة بهم <

الرسوم البيانية شريط توليد التكنولوجيات العاملة (الحفر لاسفل) للانتقال من العام الى المحدد هو شريط اختبار على الرسم البياني <

نماذج التحليل

تصميم التقرير

: بالاضافة الى ان البرنامج يقدم

> نظام تقارير زكي

> امكانية تحميل الوثائق و البيانات من ملفات خارجية بامتداد PDF, HTML, RTF, XLS, BMP, JPG وتحميل بيانات التقرير كWYSTWYG (ما تراه هو ما تحصل عليه)

> طبيعة النمذجة للتطبيق هي القدرة على دعم عدة نوافذ في وقت واحد (لا تحتاج لاغلاق تقرير لفتح اخر)

V-Chef لديه ايضا جميع الخيارات اللازمة للتخزين و تسوية لانظمة فن الطهو و المطاعم :

> خدمات تخزين الوثائق: القبول، والنفقات، وعمليات النقل، والإنتاج، مذكرة التخزين، والمخزون، والنفايات، والعوائد، الخ.

> القدرة التي تحدد المجموعات وتغذية النظم الغذائية، والقوائم المنتظمة والمخطط لها مع حساب كل من التكلفة وحساب أي عدد من خصائص السلع

> خدمات تنظيم الحفلات

> خدمات البيع بالتجزئة و الفواتير

> خدمات نقدية

> تحديد أنماط وثائق الاحالة مع امكانية التحميل الى النظم المحاسبية

الرسوم البانية


The system functions

وظائف النظام

وظائف النظام تسمح لك لاستخدام ميزات محددة. وتتضمن الرسالة دعوات إلى وظائف النظام

الرسائل - نظام الإخطار للمستخدمين ومجموعات المستخدمين برنامج V-Gastronomy وتتألف من إرسال رسائل بين مشغلي البرنامج. وظيفة نشطة عند الكتابة في تكوين الفاصل الزمني للموقف لقراءة الرسائل [S]

نوتباد - ميني مذكرات (منظم). تعيين مذكرة للموظف يجب أن تبدأ خيارات الاختيار المتاحة في دفتر الملاحظات كنت في القاموس، والمشغلين في نافذة لإضافة ملاحظات هو مورد حدد (موظف).).

عرض كاميرات نقاط البيع - عرض الصور من كاميرات USB وتسجيل مواقف المواد الأرشيفية.

دخول - تسجيل الدخول - وظيفة البرنامج يجعل تسجيل الدخول إلى نظام لتوسيع مشغل الحقل إلى اختيار من قوائم تسجيل الدخول عن طريق إدخال كلمة المرور المناسبة في الحقل الثاني أو تحديد مما يعني تسجيل الدخول مباشرة إلى البرنامج باستخدام بطاقة مغناطيسية . يتم تعريف إضافة المستخدمين (مشغلي) من خلال الوصول إلى القائمة قاموس / مشغلي.

خروج - تسجيل الخروج - من النظام.

تغيير كلمة السر - تغيير كلمة المرور أو PIN (مرور نقاط البيع) للمشغلين.

تهيئة الربط - ربط نقاط البيع مع الخادم وقاعدة البيانات. البيانات المطلوبة POS للاتصال مع خادم قاعدة البيانات.

رقم المحطة - عدد المحطات المتصلة مع POS.

اسم الخادم - خادم قاعدة بيانات محلي أو شبكة (اي خادم\ sqlexpress, sqllocal \ sqlexpress).

المستخدم - دخول المستخدم إلى قاعدة البيانات (على سبيل المثال: SA or Vtech).

كلمة السر - كلمة السر لمستخدم قاعدة البيانات (كلمة المرور الافتراضية: qwertyuiop).

قاعدة البيانات - حدد قاعدة البيانات على الخادم.

اعدادات الاتصال

الاعدادات العامة - تهيئة متغيرات اعدادات النظام , وصف المتغيرات.

المهام المؤقتة - المهام التي يتم تنفيذها تلقائيا من قبل النظام الجاف على النحو التالي: تقرير يومي أو إغلاق التغييرات.

المهام المجدولة هي المهام المجدولة تلقائيا الذي يؤديه النظام، على سبيل المثال تقرير إغلاق اليومي أو التغييرات. يتم التحقق من المهام المجدولة في قاعدة بيانات SQL في فاصل زمني من 20 دقيقة. منذ بدء التطبيق.
ومن الأمثلة على ذلك الأرشفة التلقائية لقاعدة البيانات. ومن ثم يجب إكمال الحقول:

الاسم - اختر اسم العملية.

التردد - تم المهمة.

الوقت - من ساعات البرنامج التي تبدأ عملية الأرشفة. يتم فحص الوقت لأداء المهام كل 20 دقيقة، وبالتالي فإن الوقت المحدد 23، وسوف تبدأ عملية الأرشفة في أقرب وقت ممكن إلى 23، وفي حوالي 23:19.

نوع المهمة - "النسخ الاحتياطي" حدد نوع المهمة.

نقاط البيع للمهمة - بيان نقاط البيع المرتبطة بالمهمة، أي أنه يجب تشغيل المهمة على مدة العمل المؤقت.

سيقوم البرنامج بإجراء النسخ الاحتياطي لقاعدة البيانات إلى الدليل المحدد في برنامج التكوين.

المهام المجدولة

الخروج من النظام - الخروج من النظام.


Program Settings

اعدادات المتغيرات

إعدادات - تعيين المعلمات للبرامج V-Chef، V- POS و V-SPA منفصلة:

- ادنى المستخدم لديه القدرة على البحث عن وظيفة باستخدام البحث عن خيار.
- بعد تعديل المشغل يجب حفظ التاريخ.

الشركة - تفاصيل لصاحب V- Soft.
الفواتير - الطباعة والإعدادات للدعوات.
الطابعة المالية - إعدادات الطابعات المالية في نقاط البيع.
الفواتير - إعدادات الطباعة مشروع القانون.
وثائق أخرى - إعدادات وثائق أخرى مثل التقارير.
الأجهزة - يتم توصيل إعدادات الاجهزة بPOS مثل: بطاقات مغناطيسية، ماسحات الباركود، عرض العملاء، وما إلى ذلك،
الأجهزة cd. - إعدادات للأجهزة الخارجية مثل نظام الرصد، وسط بون، جامعي التاريخ، أنظمة الدعوة الخ.
فتح الفواتير - إعدادات للبيع على نقاط البيع مثل التصميم الجرافيكي، واسترداد فواتير، والتخطيط، الخ ...
ترتيب - إعدادات POS للبيع.
إغلاق الفواتير - إعدادات إغلاق فاتورة، مثل تيبس، والخصومات، الخ ...
إعدادات POS - الإعدادات العامة لنقاط البيع.
فتح / إغلاق التحول - إعدادات إغلاق التحول.
عملاء / بطاقات - إعدادات البطاقات والعملاء.
أكثر - المزيد من الإعدادات لنقاط البيع مثل شاشة LED الثانية.
تكوين شيف - إعدادات V- Chef.
وثائق الشيف - إعدادات وثائق V- Chef والعمليات
الحجز / سبا - إعدادات نظام الفندق.
الأنظمة الخارجية - اتصال مع الأنظمة المالية الخارجية
ISAK - نظام مصادقة بطاقة الإنترنت.


Company

الشركة

الشركة - بيانات التبويب.
اسم الشركة الخط 1 - الجزء الأول من اسم الشركة،
اسم الشركة السطر 2 - الجزء الثاني من اسم مالكي الشركة.
الضرائب - رقم التعريف الضريبي دخول الشركة يتوافق مع رقم ضريبة القيمة المضافة من ترخيص البرنامج.
EURO-NIP - أدخل رقم التعريف الضريبي الشركة إذا كان لدى الشركة.
ضريبة - رقم تعريف عمل الشركة الصادرة عن المكتب الإحصائي.
الرمز البريدي - رقم رمز محلية التي تعمل فيها الشركة.
الموقع - اسم المدينة التي يجري فيها النشاط.
الشارع والمنزل - اسم الشارع وليس مكان العمل.
البنك - اختصار أو الاسم الكامل للبنك.
الحساب المصرفي - رقم الحساب المصرفي للشركة.
معلومات إضافية - معلومات إضافية للطباعة في رأس الفاتورة.
بداية السنة المحاسبية - الشهر - أدخل أو حدد الفترة التي بدأت شركة محاسبة العمليات.
وضع الفواتير - اسم القرية التي يتم فيها تنفيذ النشاط الذي تم إصدار الفاتورة فيه.
البريد الإلكتروني - عنوان البريد الإلكتروني من المعلومات المرسلة مثل: نظام السجل.
البريد الإلكتروني للمستخدم - اسم (تسجيل الدخول) حساب البريد الإلكتروني.
كلمة المرور البريد الإلكتروني - كلمة مرور لحساب البريد الإلكتروني الخاص بك.
عنوان خادم SMTP - عنوان خادم SMTP.
بورت SMTP سيرفر - بورت SMTP سيرفر
خدمة البريد الإلكتروني - خدمة البريد الإلكتروني.


Invoices

الفواتير

الفواتير - التبويب وتكوين طباعة الفواتير.
هل فاتورة ضريبة القيمة المضافة للطابعة المالية؟ - حدد مربع فارغ لطباعة فاتورة ضريبة القيمة المضافة من قبل الطابعة المالية؛
فواتير الطابعة - حدد الطابعة لطباعة الفواتير المثبتة في النوافذ؛
هل المعاينة الفواتير موقف POS؟ - حدد مربع فارغ لإمكانية معاينة قبل طباعة الفواتير؛
عدد نسخ فواتير ضريبة القيمة المضافة - تشير إلى كمية النسخ المطلوبة من الفواتير؛
أسماء على الفاتورة - حدد اسم حاكم الفاتورة.
اكتب اسم مجموعة الفاتورة - اختيار أنواع التجميع من القوام مثل التجميع حسب الاسم، ومعدل ضريبة القيمة المضافة، وما إلى ذلك؛
تقرير اسم الفاتورة - القدرة على اختيار نوع فواتير الطباعة
الاسم الافتراضي للخدمة على فاتورة ضريبة القيمة المضافة - التجميع التلقائي للفاتورة المخصصة للأنشطة مثل خدمة تقديم الطعام؛
خدمات PCGS الافتراضية لPCGS - FV الافتراضي.
الاسم الافتراضي خدمتين على فاتورة ضريبة القيمة المضافة - التجميع التلقائي للفاتورة الأنشطة المعينة مثل خدمات المطاعم؛
الخدمات الافتراضية 2 على PCGS - PCGS FV الافتراضي؛


Fiscal Printer

الطابعة المالية

الطابعة المالية - اعدادات الطابعات المالية لمواقع المبيعات.
نوع 1 طابعة المالية - اختيار نوع من الطابعة المتصلة بجهاز الكمبيوتر الخاص بك، على سبيل المثال: بوسنيت الحرارية أو دفسيرويس (المالية طابعة التخزين المؤقت)
الاتصال 1 DF - معلمات الاتصالات منفذ ومعدل للطابعة الأولى.
الطابعة المالية من النوع 2 - حدد نوع الطابعة المتصلة بجهاز كمبيوتر أو دفسيرويس.
اتصال 2 DF - معلمات الاتصالات منفذ ومعدل للطابعة الثانية
سوف تأخذ إيصالات؟ - المعلمة المسؤولة عن نقل إيصالات من مواقع أخرى في الداخلية مجتمعة!.
هل سريع إيصالات الطباعة؟ - المعلمة المسؤولة عن سجل سجل الاتصال مع الطابعة إلى قاعدة البيانات والتحقق من حالة الطابعة.
مهلة طابعة المالية - كتابة وقت الاستجابة، طابعة المالية في ثوان.
هل تطبع اسم النادل على الإيصال؟ - حدد حقل فارغ من أجل الحصول على معلومات إضافية للمعاملة.
هل تقوم بطباعة عدد المعاملات في استلام؟ - حدد حقل فارغ من أجل الحصول على معلومات للعميل مع عدد من المعاملة.
هل يتم حظر النسخ المطبوعة على الإيصال؟ - أو إخفاء معلومات الخصم على استلام المالية ؟.
هل تغير الطابعة المالية؟ - الشحن يأخذ تقرير على الطابعة المالية.


Bills

الفاتورة

الفواتير - اعدادات فواتير الطباعة التبويب.
الفواتير - حدد الطابعة لطباعة الحسابات المثبتة في ويندوز،
اسم التقرير Bill إمكانية لاختيار نوع الفاتورة المخرجة.
اسم التقرير Billtakeaway - إمكانية اختيار نوع فاتورة للسفري.
نسخة اسم التقرير من استلام - سيكون حرا لطباعة نسخة من الفاتورة.
تقرير الاسم، نسخة من الفاتورة المصدرة في الوجبات الجاهزة - إمكانية لاختيار نوع فاتورة لنسخة من فاتورة السفري.
اسم التقرير الأولي Bill-a اختيار نوع الفاتورة المطبوعة مسبقا.
هو طباعة Billtxt DF - ما إذا كان النص تنفيذ فواتير طباعة للطابعة المالية.
Billtxt - حدد الطابعة لطباعة فواتير تكست المثبتة في ويندوز.
اسم مخطط Billtxt - تنسيق النص طباعة فاتورة غير المالية،
اسم مخطط Billtakeaway text - تنسيق النص طباعة فاتورة غير المالية للسفري.
نسخة مخطط الوصف من النص استلام - نسخت طباعة نسخ من فاتورة غير المالية
مخطط اسم نسخة من استلام للذهاب text - نسخ النص تنسيق نسخ من فاتورة غير المالية للذهاب.
اسم مخطط Bill الأولي النص - تنسيق النص طباعة قبل الفاتورة.
عدد النسخ من الفواتير المخرجة - أدخل عدد من تأكيدات المعاملة المطلوبة.
عدد الحسابات المصرح بها مسبقا - أدخل عدد تأكيدات المعاملة الأولية المطلوبة.


Other documents

وثائق اخرى

وثائق أخرى - تكوين الوثائق المتبقية في البرنامج V- Gastronomy..
الطابعة KP KW - طابعة اختيار لطباعة المستندات KP KW المثبتة في النوافذ.
عدد نسخ الإيصالات - عدد النسخ المطبوعة للإيصالات.
تذكرة الطابعة - حدد الطابعة لطباعة التذاكر المثبتة في النوافذ.
تقرير تنسيق تذاكر - حدد شكل التذكرة.
تقارير الطابعة - حدد الطابعة لطباعة التقارير المثبتة في النوافذ.
تقارير الطابعة POS - حدد الطابعة لطباعة تقارير موقف POS.
تقرير الطابعة المالي - حدد الطابعة لطباعة تقرير مالي.
تسمية الطابعة - حدد طابعة لطباعة تسميات الأسعار.
هو المعرض تغيير في الألوان سعر التسليم؟ - اختيار هذا الخيار سوف تغيير لون خطوط في الوثيقة ف أسعار العرض


Devices

الاجهزة

الأجهزة لضبط المعلمات من الأجهزة الخارجية المتصلة علىPOS.
نوع قارئ بطاقة - اختيار القارئ (مناسبة لنوع متصل بجهاز الكمبيوتر الخاص بك) من قائمة القراء بدعم من vtech.
اتصال قارئ بطاقة - المعلمات منفذ الاتصالات وسرعة قارئ بطاقة.
وقت قراءة البطاقة (مللي ثانية) - قراءة بطاقات الوقت من خلال قارئ بطاقة مغناطيسية.
قارئ بطاقة الهوية - عدد القارئ لتحديد النظام.
نوع قارئ الباركود - اختيار القارئ (نوع مناسب متصلا بجهاز الكمبيوتر الخاص بك) من قائمة القراء بدعم من vtech.
الاتصال مع قارئ الباركود - إعدادات المنفذ التسلسلي لقارئ الباركود متصلة RS.
هل القارئEAN تدعم مباشرة في نقاط البيع - قراءة القارئ مباشرة في V- POS. الخيار يمنع استخدام القارئ V- Chef.
نوع العرض العملاء - عرض اختيار (مناسبة لنوع متصل بجهاز الكمبيوتر الخاص بك) من قائمة شاشات العرض التي تدعمها vtech.

إذا لم تقم بتحديد أي عرض العملاء هو العرض الافتراضي هو عرض طابعة المالية يعمل فقط مع POSNET الطابعة (بروتوكول جديد).
 اتصال عرض العملاء - المعلمات مخرج الاتصالات وسرعة عرض العملاء.
سطر واحد من نص الإعلان - مكان لإدخال الإعلانات النصية المرسلة إلى شاشة العميل.
2 سطر نص الإعلان - السطر الثاني من الإعلان النص.

بحد أقصى 20 حرفا.
مودم اتصال - كيفية توصيل مودم لإرسال الإخطارات.
التأخير الافتراضي ECR قراءة - بقدر أيام يعود إلى تاريخ القراءة ECR النقدية مقارنة مع التاريخ الحالي.


Devices cont

cd الاجهزة

على المعلمات سد الأجهزة للأجهزة الخارجية المتصلة بمواقف المبيعات V- Gastronomy.
نوع نظام الرصد - اختيار نظام الرصد المعتمدة على سبيل المثال: نوفوس.
نظام مراقبة الاتصال - أدخل IP و بورت الكمبيوتر الذي يعمل مثل هذا: نظام نوفوس.
محاولات الفاصل الزمني لإقامة التواصل مع الرصد [S] - الوقت الذي أريد بعد محاولة لمحاولة التواصل مع نظام الرصد على الخطأ
يمكن أن تعمل مراكز الخدمة - وظيفة للوحدة الفندق للاستعلام عن لوحة للحصول على معلومات حول المكالمات الهاتفية المقدمة.
نوع لوحة الهاتف - نوع نظام الهاتف الذي يدعم هوية المتصل.
عنوان الهاتف لوحة المفاتيح - IP PBX وفي نهاية المطاف (بعد ال colon) الميناء.
كلمة السر لوحة مفاتيح الهاتف - المعلمة للاتصال وحدة التحكم (كلمة السر)
رقم الهاتف تلقي - المعلمة للاتصال لوحة مفاتيح (رقم الهاتف).
أهداف الخدمة - تمكين أهداف الخدمة وتذاكر السفر.
مخزون النوع - اختيار المخزون.
جرد اتصال - المعلمات اتصال الميناء وسرعة الكاتالوج.


Sales POS

مبيعات نقاط البيع

اعدادات بيع نقاط البيع يحتوي على المعلمات التي المبيعات في V- Catering POS.
هل الخسائر على الجدول الزمني - حدد الحقل إذا كنت ترغب في الحصول على تمثيل رسومي للقاعة.
تخطيط قاعة المفضلة - تخطيط قاعة عرض في بيع كما تم تحديدها افتراضيا.
نوع الفاتورة بيل للبيع السريع - نوع الفاتورة التي تفتح تلقائيا عند إغلاق الحساب السابق.
الحد الأقصى لمواعيد جدول وقت المناولة - حدد الحد الأقصى لجدول وقت الخدمة قبل القفل.
مما يشير إلى عدم وجود دعم لدقيقة الجدول - تحديد وقت الإخطار لعدم وجود جدول الدعم.
هي عبارات حسابات منفصلة - يفرض الحاجة إلى المبالغ المستردة في حسابات منفصلة.
فتح فاتورة واحدة فقط على طاولة - منع إمكانية فتح حسابات متعددة على جدول واحد.
هو مسألة عدد الضيوف - هو افتتاح مشروع قانون في شكل نقاط البيع لتظهر لدخول عدد من الضيوف.
هو السؤال التلقائي حول عدد - خلال bonowania يثير مسألة عدد.
طريقة bonowania المقالات - كيف bonowania نوع الشاشة هو لدعم مقالات من الفئة.
كيفية فرز المواد - المعلمة ترتيب البنود على bonowania الشاشة.
هو أزرار تصفية bonowania حسب السعر - أو إخفاء أزرار bonowania، لسعر المادة لا يستوفي شروط توافر القائمة. مطلوب هذا الخيار لعرض الأسعار على أزرار bonowania وإخفاء أسعار الصفر.
يمكن إخفاء معدلات الصفر - أو إخفاء أزرار bonowania المرتبطة المواد حول سعر البيع يساوي الصفر. للتشغيل يتطلب إدراج أزرار الخيار لتصفية حسب السعر.
هي معدلات على مفاتيح bonowania - عرض الأسعار على مفاتيح bonowania.
يمكن إخفاء المكونات - المتغير الافتراضي لإخفاء قائمة مكونات كيت أو البيتزا. قائمة المكونات التي يمكن أن ترى من خلال النقر على رأس بيل أو في خط معين.
اضغط على الزر الأول - أو مشروع قانون رفع تلقائيا تنفيذ الإجراء المرتبطة الزر العلوي الأيسر.
هي bonowania أفقيا - ميزات إضافية bonowania وضعت أفقيا.
صفحة مشروع القانون - مصطلح قانون إمكانية الجمع بين هذه الفواتير، والفواتير، وما إلى ذلك.
وظيفة في الزاوية اليمنى السفلى من bonowania الشاشة - تعيين وظيفة لمفتاح مثل إغلاق الحساب، الخ.
نوع قائمة bonowania - فرز قائمة العناصر على الشاشة zabonowanych فتح حساب.
هو تسلسل اللون bonowania - يحدد ما إذا كانت قائمة zabonowanych موقف bonowania النظام لتكون علامة بألوان مختلفة. الحكام ملونة بألوان قوس قزح، وفقا لترتيب حدوثها. يتم تعيين البنود الملونة رقم تسلسل 1 إلى 7 (أمر آخر، أي 8 و 9 في نفس لون 7). البنود دون النظام كنت في دعوى التقليدية.
هو تاريخ الخدمة على مفتاح Bill - ما إذا كان لإظهار تاريخ آخر خدمة Bill إلى زر Bill في الشاشة فتح الحسابات.
هو تاريخ فتح زر Bill - ما إذا كان لإظهار تاريخ فتح مشروع القانون على زر الشاشة فتح مشروع قانون في الحسابات.
هو اسم المشغل على زر Bill - ما إذا كان لإظهار اسم المشغل على زر الشاشة فتح مشروع قانون في الحسابات.
يمكن Bill رقم على مفتاح Bill - سواء لإظهار لا Bill يوميا والوجبات الجاهزة على زر في الشاشة فتح Bill الحسابات.


Closing an account

اغلاق الفاتورة

إغلاق النقدية - فواتير التبويب اعدادات V- Gastronomy.
تحديد زر سريع تلقائيا على الشاشة لإغلاق الفاتورة.؟ - الافتراضي يحدد أول زر سريع في نهاية الفاتورة.
هل العقد عند مدخل إغلاق الفاتورة - إذا كان العقد سيتم طباعته عند الدخول في الفاتورة مغلق، أو فقط بعد خروج الفاتورة.
هو الخصومات جمع - علامة مربع إذا أردنا الجمع بين الخصومات إلى موقف وفاتورة كاملة.
نوع معدل السحب من ضريبة القيمة المضافة - نوع معدل التحويل من ضريبة القيمة المضافة في إجبار في شكل دفعات لون نوع فتح الفاتورة.
نوع التلميحات - القدرة على اختيار نوع طرف، على سبيل المثال دليل.
المادة المباعة كدليل - حدد المادة التي يتم احتسابها كدليل.
شكل خصم كدليل - اختيار طرف في المئة من القائمة.
عرض الشاشة مع كمية إضافية من الاشارات قريبة تماما rach. - عرض إضافي للمعلومات عن المبالغ في نهاية مشروع القانون.
طريقة الدفع لبقية القسائم - وهي طريقة دفع من شأنها أن تسدد أكثر من الدفعات المتاحة من أشكال الدفع المتاحة من القسيمة.
هل التدفقات الخارجية بعد إغلاق الفاتورة؟ - فاتورة الصرف التلقائي بعد الإغلاق.
عدد فواتير مغلقة مرئية - عدد الفواتير على الشاشة مغلقة للمشغلين دون قوة.


POS Settings

اعدادات نقاط البيع

اعدادات نقاط البيع - خيارات علامة التبويب اعدادات V POS.
أسعار ساعات سعيدة - قائمة اختيار لساعات سعيدة.
ساعات سعيدة من - تحديد الوقت الذي قائمة الأسعار صالحة للساعات سعيدة.
ساعات سعيدة ل - تحديد الوقت لقائمة أسعار صالحة للساعات سعيدة.
لوحة مفاتيح شاشة اللغة - نوع ولغة لوحة المفاتيح على الشاشة.
فئة للمتعهدين - الفئة التي سيتم تصفيتها على المصنف إلى المخزون غير الصفر.
هل أزرار تصفية bonowania من قبل المطاعم - ما إذا كان لإخفاء bonowania، مقالات من فئة المطاعم التي ليست متوفرة.
سوف تظهر حالة من المطاعم - سواء على bonowania زر للمواد التي تنتمي إلى أصحاب المطاعم فئة وضع المعلومات عن الدولة التي أدخلت في garmażerce.
طريقة التبليغ النوادل KDS - لاحظ كيف النادل حول أوامر.
عدد أيام قبل لنقاط البيع المخطط لها - مجموعة من الأيام مرة أخرى الذي يعرض قائمة من الأحداث المخطط لها في نقاط البيع.
عدد الأيام المقبلة المخطط لها في نقاط البيع - مجموعة من الأيام المقبلة الذي يعرض قائمة من الأحداث المخطط لها في نقاط البيع.
إخفاء البيانات الشخصية الخاصة بك على الشاشة العرض للذهاب؟ - أو لإخفاء المعلومات الشخصية على العرض الشاشة للذهاب.
هل مبيعات شاشة الخروج؟ - التلقائي خروج المشغل مبيعات الشاشة.
التلقائي مبيعات الشاشة الخروج s - الوقت الخمول بعد ذلك يتم تسجيل المشغل تلقائيا من شاشة البيع.
هو السؤال التلقائي حول عدد - سواء خلالbonowania يثير مسألة عدد.
جداول حجز الفاصل الزمني - وحدة الحد الأدنى من الوقت لحجز الجداول في نقاط البيع.


Closing the changes

اغلاق التغييرات

اغلاق التغييرات - اعدادات إغلاق تغييرات V Gastronomy.
إغلاق التغييرات وظيفة الوقت - الوقت الذي يبدأ النظام في التواصل الحاجة إلى إغلاق اليوم.
فرض تغييرات إيقاف التشغيل - بالقوة إنهاء التغييرات قبل إغلاق التغييرات الوقت.
هل من الممكن تغيير من فتح لإغلاق الحسابات؟ - اختيار سلوك البرنامج خلال تحول الإغلاق.
هل تغلق سجلات التغيير من العمل؟ - مشغلي الخروج التلقائي في نهاية التغيير.
هو KP التلقائي في نهاية التحول؟ - أو بعد إغلاق التغييرات هي لتوليد KP تلقائيا وثائق قيمة مواقف المبيعات تؤخذ.
كنت ترغب في نقل المال إلى التغيير الجديد - أو بعد إغلاق التغييرات لتحريك أموال الدولة في متناول اليد للمستندات التغيير الجديد KP و KW،
التغييرات تقرير إغلاق SMS المستلم - رقم الهاتف الذي سيتم إرسال المودم عن طريق الرسائل القصيرة لتسويق المبيعات تقرير
هو إعادة تعيين الطعام الجاهز في نهاية التغييرات - سواء لإعادة تعيين حالة من المواد التي تنتمي إلى فئة المطاعم عند إغلاق التغييرات الخاصة بك.


Customers / Cards

العملاء / البطاقات

العملاء / البطاقات - اعدادات العملاء و البطاقات V Gastronomy.
الأطراف المقابلة لفتح حساب في نقاط البيع - مجموعة من المتعهدون لفتح حساب في نقاط البيع.
شاشة المتعهدون POS - يتم عرض نوع الشاشة في المتعهدون POS، قائمة أو أزرار.
هل المفاتيح على ميزان المدفوعات في العمليات النقدية؟ - سؤال حول وضوح المساهمات الرئيسية في العمليات النقدية.
فئات المجموعة لجعل المدفوعات على البطاقة - اختيار أي فئة أنها توجه التبرع.
FP للسحب من بطاقات العملاء - طريقة الدفع الافتراضية التي سيتم قبولها للدفع مأخوذة من أرصدة العملاء المدفوعة.
المادة للتبرع المالية - المادة التي سيتم استخدام اسم ومعدل ضريبة القيمة المضافة لدفع زافيسكاليزوانيا لميزان العميل.
المادة الحرة المسجلين - المادة التي سيتم التخلص منها عندما يحتوي على حساب مصرفي البنود دفع الحد من البطاقة.
هو تأكيد طباعة الطبعة - سواء على الطابعة المالية لطباعة تأكيد للبضائع إلى الحد من البطاقة.
يمكن تلقائيا إضافة katy جديدة - أو إذا كان سيتم قراءة بطاقة برنامج غير معروف هو اقتراح إضافة جديدة.
نمط بطاقة جديدة - في حالة إضافة برنامج بطاقة جديدة تلقائيا سوف تستخدم إعدادات البطاقة. بطاقات فقط يمكن أن تكون مؤمنا أنماط.
قيم مقسم للنقاط (البنسات) - الرقم الذي لتقسيم قيمة حاكم للحصول على عدد من النقاط. يتم ضرب القيمة بالنقاط المذكورة في المقالة.
البحث تفرد الضرائب u- نوع من تفرد البحوث الضرائب-u الطرف المقابل
اكتب ملف التصدير مع البيانات على المتعهدون دوران - نوع ملف التصدير التناوب مع العملاء، ولدت أثناء الطباعة تقرير المبيعات.


Extras

اضافات

اضافات - اعدادات إضافية في V Gastronomy.
نوع العملية على شاشة ثانية؟ - ما هو الإجراء الذي يتم تنفيذه على نقاط البيع بوس الثاني.
الشاشة الثانية - عرض الجدول - عرض الجدول الذي يحتوي على القائمة أو الفاتورة بالبكسل.
الشاشة الثانية - عدد الصفوف - كم حساب صفوف أو القائمة ليتم عرضها في الجدول.
الشاشة الثانية - حجم الخط - حجم الخط الذي سيتم عرضه في قائمة الجدول أو مشروع القانون.


Configuration CHEF

CHEF تهيئة

تهيئة CHEF - اعدادات معلمات البرنامج V CHEF.
يمكن وصفة واحدة للمنتج؟ - حدد الحقل يدير خيارات صفة البديل.
هو مجموعة واحدة للمنتج؟ - يحدد الحقل أن المنتج قد يكون عدة مجموعات من الوصفات.
هل حقول تلميح مرئية في القاموس؟ - أوصاف إضافية في البرنامج عند توجيه مؤشر الماوس على الحقل.
نوع النظام المالي والمحاسبي - تحديد نظام المحاسبة الذي سيتم تصدير البيانات.
النظام المالي والمحاسبي للاتصالات - معايير لتبادل البيانات مع المحاسبة المالية.
عدد حسابات محاسب الحسابات - الحد الأقصى لعدد الشرائح التي تحدث في محاسب حسابك.
نظام محاسبة المعلمة إضافية - نظام محاسبة المعلمة إضافية.
نوع من نظام التخزين الخارجي - القدرة على الاتصال بأنظمة التخزين الأخرى (لنقاط البيع)
التواصل مع نظام التخزين الخارجي - تعريف الاتصالات لتبادل البيانات مع نظام خارجي.
برنامج المظهر (يسمى قشر) - اختيار برنامج التصميم الجرافيكي.
المسار إلى الأرشيف - الدليل الافتراضي الذي قمت به نسخة قديمة من قاعدة البيانات.
قراءة الفاصل الزمني للرسائل [s] - عدد الثواني التي يجب على التطبيق التحقق من وجود رسائل في قاعدة البيانات، أدخل قيمة 0 تعطيل قراءة الرسالة (نول).
عنوان PONL - بيتزا على الخط معلمة URL النظام، وتحديد موقع الملقم.
ID PONL - بيتزا على الخط ID المكان المعلمة، وتحديد موقع الوحدات المتصلة بالشبكة.
اقصى. وقت الانتظار للنظامPONL دقيقة - الحد الأقصى للوقت للانتظار للنظام بعد ذلك لن يتم تنفيذ الأمر.
يمكن أن تبدأ تلقائيا عملية التعامل مع PONL؟ - خدمات بدء التشغيل التلقائي البيتزا على الخط في التمهيد.


Documents CHEF

CHEF وثائق

وثائق CHEF - اعدادات البرنامج V CHEF
سوف تعود فقط إلى مزود؟ - السيطرة على الحزب من المورد،
هل تتم الإزالة من الدول الأطراف؟ - أو لتخزين الوثائق يجب إزالة البضائع على دفعات ؟.
كيفية اختيار الكثير التخزين لصرف - اختيار تخزين أساليب المحاسبة.
نوع أسعار القبول في الإنتاج - ما هي القيم التي تأخذ أسعار البنود وضعت على اعتماد إنتاج الوثائق.
عدد الأيام مرة أخرى عند تحليل العقود - يحدد المعلمة كم من الوثائق القديمة التي يتعين اتخاذها لتحليل العقود.
هل يتم إنفاق البضائع المصنعة جزئيا؟ - هل ينفق البضائع المصنعة جزئيا ؟.
هل يتم صرف مستندات المبيعات تلقائيا؟ - الصرف التلقائي للمستندات المبيعات.
دليل لنقل الملفات - نقل ملف دليل نقل بين أماكن العمل.
اختيار أسعار GM- تمكين وثيقة المدخلات GM في صافي الأسعار.


Reservation / SPA

الحجز و السبا

حجز / سبا - اعدادات وحدة V SPA.
هل منتجع الخدمة؟ - تنشيط فندق ومنتجع صحي.
أصغر وحدة من الرسومات الوقت - الحد الأدنى من وحدة الوقت لحجز جدول الموارد.
الوقت ساعات التشغيل - عرض ساعات على سبا الجدول الزمني.
وقت العمل لآخر - عرض ساعات على سبا الجدول الزمني.
تحقق في - الوقت الذي يبدأ يوم الفندق.
تحقق من الوقت - الوقت الذي ينتهي ليلة الفندق.
أقفال نوع الفندق - حدد نوع أقفال الفندق.
أقفال رمز الترخيص - رمز ترخيص فقط أقفال أوربيت و رف قارئ بطاقة نموذج RF- ECD04
بورت بروغرامر أقفال الفندق - بورت مبرمج أقفال الغرف.
المنتج من القلاع - المسار إلى المجلد الذي برنامج الخدمة للتعامل مع الأقفال الفندق.


ISAK

ISAK - نظام إذن بطاقة على الانترنت وخصومات عملائها تخفيض على وحدات الشبكة.


License installation

تثبيت الترخيص

يتم استخدام ميزة تثبيت الترخيص لتسجيل الترخيص لقاعدة البيانات. يتم تخزين معلومات الترخيص وحدات البرنامج V- Gastronomy استبدالها، وتاريخ تنفيذ التجديد، وتاريخ الترخيص (عندما عندما يمكن استخدام البرنامج).

رخصة تشغيل لتحميل البرنامج هو هذا:
وتلقي ملف الترخيص (على سبيل المثال عن طريق البريد الإلكتروني) من البائع (بعد تلقي الدفع، وبحلول هذا الوقت وعادة ما تكون "تصدر التراخيص المؤقتة)
حفظ الملف إلى قرص الكمبيوتر،
قراءة نماذج ملف ترخيص قاعدة البيانات هذه باستخدام "الإشارة إلى ملف للترخيص"

ملف الترخيص الناتج، يجب عدم تعديل أو تعديل. سوف تتضرر محاولة التدخل في ملف الترخيص وعدم القدرة على الكتابة إلى قاعدة البيانات

في النافذة التي تظهر، يجب تثبيت ترخيص ترخيص الترخيص ملف تحميل تحميل نقطة

اختيار ملف الترخيص


Dictionary

القاموس

القواميس يتم تنظيم V برنامج Gastronomy في مجموعات أن كل واحد منها يحتوي على قواميس تطبيقات مماثلة. القواميس شجرة كاملة هي كما يلي:
مواد - قواميس لتعريف البضائع المباعة، والمواد الخام، وصفات، واستبدال مجموعات.
المبيعات - قواميس لتعريف أسعار السلع الأساسية، استمارات الخصم، الجداول، الأدراج، الطابعات، جداول أوامر
الأجهزة - قواميس تكوين الجهاز متصلا البرنامج الخارجي مثل أوامر الطابعات، والأدراج، والمقاييس.
المنظمة - قواميس ذات صلة ببنية تنظيم محطات البيع والشبكات والأماكن والمجلات والاتجاهات إلى الخارج.
العملاء - القواميس تسمح تعريف الشركات والأفراد.
خرائط - القواميس تحديد المدن والشوارع والمناطق اللازمة لدعم بيع الوجبات الجاهزة.
مستخدمين - إنشاء قائمة من الناس الذين يعملون في النظام.
المالية - القواميس التي تحتوي على البيانات اللازمة للفواتير والمحاسبة المالية.
المحاسبة - تصدير التكوين إلى نظم المحاسبة
الاعاشة - القواميس المرتبطة بإنتاج والمطاعم مؤسسات التموين مغلقة.
الأساسية - تعريف وحدات القياس واللغات.
إعداد التقارير - إنشاء التقارير، وجمع البيانات من أنواع مختلفة من الوثائق.
كتاب - قواميس لتعريف غرف الفندق والموارد سبا.


Sale

ملاحظات

جميع القواميس هي متطابقة في البناء. وينقسم إطار كل قاموس (حرف) إلى قسمين:

مثال نافذه من القواميس

الجانب الأيسر - مع حرف من الأشياء (على سبيل المثال، مقالات، فئة). عند تعريف كائن جديد هذا الجزء من الشاشة غير نشط (حتى إضافة كائن جديد).

العثور على الكائنات المحددة بالفعل في القائمة، ينطوي على كتابة الأحرف في مربع النص. سيتم تصفية قائمة الكائنات (مثل المقالات) من حيث حدوث النص الذي تم إدخاله في الحقل الذي تم إدخاله (على سبيل المثال، الرقم، الاسم).

كائنات المعرفة في المعاجم، يمكنك عادة البحث عن المحتوى في أعمدة سلسلة
رقم - رقم الكائن،
الرمز - الاسم المختصر للكائن،
الاسم - اسمها.

يتم تصفية قائمة الكائنات تلقائيا أثناء كتابة كل حرف. يتم الحصول على إزالة مرشح معين عن طريق الضغط على زر

الجانب الأيمن - يستخدم لتحديد كائن جديد. يحتوي الجزء السفلي من النافذة على المفاتيح التالية:

اضافة كائن جديد

تعديل الكائن المحدد

حذف الكائن المحدد

طباعة الكائن المحدد

اغلاق النافذة

وينقسم تعريف الكائنات إلى علامات تبويب. في علامة التبويب الأولى (عادة اسمه خيارات)، توجد حقول تميز الكائن. كما هو مبين أعلاه، تعرض الشاشة معلمات قاموس شكل الدفع وصف خصائص طريقة الدفع. ويبين الجدول التالي ما يسمى. مثل املقاولني املرتبطني بأشكال املدفوعات أو مناصب املبيعات التي تكون متاحة. في هذه علامات التبويب، إضافة المزيد من الصفوف / خطوط البيانات (الجافة كموقف مبيعات آخر) يتم عن طريق النقر على الماوس على السجل الأخير واضغط على مفتاح على لوحة المفاتيح مع رمز السهم مشيرا لأسفل. يتم تحديد التاريخ للخط الجديد من خلال النقر على الرمز في السطر. يتم حذف صف من خلال النقر على الزر [image] حذف في العمود (متوفر في تعديل وضع الكائن).

يتم وصف الميزات المتاحة فقط في القاموس المحدد في الفصل المكرس لهذا الموضوع.


General notes

المواد

من القائمة قاموس / مواد يمكن للمستخدم القيام مساعدة لنا العمليات:
اضافة مادة جديدة - إضافة مادة جديدة.
قائمة امواد - مراجعة وتعديل وإضافة مواد جديدة.
قائمة المجموعات - إنشاء وتعديل مجموعات (فئات) للمقالات.
قائمة خصائص المواد - خلق ميزات إضافية جديدة (خصائص) للمقالات.
بدائل الاصناف - تعريف بدائل المستخدمة في وصفات.
تعديلات الكومبو - إنشاء مجموعة من المعدلات التي تحتوي على مكونات من الكومبو.
انشاء الباركود - توليد الباركود تلقائيا للمواد التي لا تحتوي على الباركود.
تعديل نسب الضريبة - تعيين معدل ضريبة القيمة المضافة للمواد أشكال يوميا. يتم استخدام الدالة عند تغيير معدل ضريبة القيمة المضافة قانونا.
نسب التحويل بين الفروع


Adding new article

اضافة مادة جديدة

بعد تحديد نص القائمة وظيفة / مقالات / مقالة جديدة، سترى نافذة مع إمكانية إضافة مادة جديدة في القاموس. وتنقسم النافذة إلى قسمين:
الجانب الأيسر - يعرض قائمة العناصر المحددة مسبقا. هذا الجزء من الشاشة غير نشط حتى تتم الموافقة على المادة المضافة.
الجانب الأيمن - تستخدم لتحديد مادة جديدة.

ينقسم تعريف المقال إلى عدة علامات تبويب، استخدمته:
الرئيسية - تعديل البيانات الرئيسية للمادة.
الأسعار - عرض أسعار مختلفة للمادة.
الباركود - تعديل الباركود للمادة.
وصفة - تعريف وصفة للمادة.

Dishset / بيتزا - تحديد العناصر (المكونات) المدرجة في ديشيت أو البيتزا. اسم علامة التبويب يعتمد على نوع من المادة محددة ومرئية فقط هذين النوعين من المقالات (ديشيت أو البيتزا).
مجموعات / Gates - فئات إضافية، أي المقالة ينتمي أيضا. ترتبط الأنظمة الإلكترونية إلى البوابات أنها سوف تكون قادرة على إعطاء إذا كانت المادة يمكن فتح البوابة.
الأسماء / الأسهم - الأسماء (مع الطابعة للطلب، والطابعة المالية، واسم الفاتورة) للغات المحددة في النظام. المخزون هو تحديد الحد الأدنى والحد الأقصى للمبالغ المخزنة. تقرير الأسهم يقع في تقارير التخزين (انقر على زر الطباعة، حدد نوع التقرير، الأسهم الحد الأدنى الحد الأقصى
وزن / التعبئة

اضافة مادة جديدة

احفظ التاريخ الذي تم إدخاله في المادة إلى قاعدة البيانات بعد النقر على الزر حفظ. يؤدي النقر على إلغاء إلى إلغاء المادة الجديدة

المادة الجديدة بعد الاضافة و الحفظ


The Main tab

الرئيسية

الرئيسية تستخدم لإدخال عنصر البيانات، وتحديد ما إذا كان هو البضائع التي تباع و / أو تخزينها، ما نوع (القياسية، البيتزا، طقم، حزمة) الخ.

قاموس المواد - الرئيسية

وصف كل حقل:
قاعدة الفئة. (الفئة الأساسية) - أي فئة (مجموعة المقالات) ينبغي أن تعطى للسلع.
الرقم - رقم تسلسلي فريد للسلعة. هذا حقل تم تعديله لإدخال رقم السلعة الخاص بك. لا يمكن تكرار عدد من السلع في قاعدة البيانات (البرنامج لن تسمح لك لحفظ سلعة حول مشكلة موجودة).
الرمز - رمز السلعة.
الاسم - الاسم الافتراضي للسلعة. الحد الأقصى لطول الاسم هو 50 حرفا. عند إنشاء أسماء سلع جيدة لاتخاذ بعض المعايير التسمية الاتفاقيات. طريقة واحدة هي كتابة الاسم بحروف كبيرة للسلع المباعة، وبادئة الاسم مع المواد السفلية ("_") والصغيرة وصفات الكتابة. طريقة أخرى هي إضافة قبل اسم الأحرف المقابلة 's' - المواد الخام (s.mąka)، 'p' - وسيطة (p.pierogi)، و 'ص' وصفة (r.sos الصيد).
اسم المادة التي سيتم طباعتها أوامر، المالية، يتم تعيين فواتير ضريبة القيمة المضافة إلى علامة التبويب اسم.
بيع - العلم (اختياري) يحدد ما إذا كان المنتج يباع. وبشكل أكثر تحديدا، ما إذا كان سيتم الكشف عنها على قائمة البضائع المباعة
أطول - العلم (اختياري) يحدد ما إذا كان المنتج يباع. وبشكل أكثر تحديدا أو الكشف عنها لقائمة التسليم.
نوع البند - مؤشرا على نوع المادة:
معيار - المادة الأساسية كما حساء الطماطم، اللحم. قد تكون هذه المواد، بطبيعة الحال، وصفاتها (ما هي المواد التي تتألف منها).
مجموعة - المادة، والتي تشمل البنود القياسية الأخرى (مثل مقال يسمى مجموعة العشاء يحتوي على المنتجات التالية: حساء الطماطم، اللحم مع البطاطا المهروسة، كومبوت).
البيتزا - نوع خاص من المادة لتحديد نوع من السلع البيتزا. هذا هو امتداد للنوع المحدد لإمكانية تعيين حجم المحتويات ذات الصلة من المكونات لهذه الأحجام.
حزمة - مقال أن حزمة.
تم إنشاء بوابات مدخل الخدمة نوعين من المقالات:
بيليتودو - يحدد الوصول لفترة معينة من الزمن،
بيليتمينوت - يحدد الوصول لفترة محددة.
وهي متوفرة عندما تكون المعلمات من الخيار هو أهداف الخدمة؟ (أجهزة التبويب).
سيت - اسم المجموعة الافتراضية المخصصة لهذا العنصر.
دير. الصرف - الاسم المخصص لاتجاه تدفق المادة.
محتوى جم - محتوى الوحدة (الحجم والوزن) من المقالة.
مبيعات جم - وحدة المبيعات (الحجم والوزن) من المادة التي يباع فيها.
الجاذبية - الثقل النوعي لحجم وحدة واحدة من المادة (الحجم إلى الوزن عامل التحويل).
معدل ضريبة القيمة المضافة - عدد معدلات ضريبة القيمة المضافة المخصصة لهذه المقالة.
يس - رقم يسس المخصصة لهذه المادة.
رقم الطابعة المالية - عدد من طابعة المالية، وهو أن تكون مسجلة للبيع المادة.
نوع السعر - نوع من الأموال المخصصة لهذه المادة:
قياسي - السعر الذي تم تحصيله مقابل بيع عنصر التهيئة (التسعير).
فتح - السعر المعروض لبيع المادة. على الشاشة لإعطاء المال عندما يظهر سعر مقالة بونونيا في سعر الافتتاح الافتراضي لهذه المادة.
السعر - قائمة الأسعار (على سبيل المثال، لحساب الهامش). إذا لم تقم بإنشاء قوائم الأسعار للمنتجات، يتم إرسال السعر إلى نظام المبيعات.
منع. بيع - علم تحديد ما إذا كان هذا البند هو مؤمن للبيع (لا يمكنك بيعه).
بيع الدقة - معلومات تحدد إلى أي مدى يمكن تقسيم المقالة أثناء عملية البيع.
نقاط الفضل - عدد نقاط الولاء أن العميل يتلقى في وقت الشراء من السلع. هناك خياران لشراء المكافأة:
مشيرا صراحة في عدد القاموس من النقاط (لوحدة واحدة من المحتوى)، وهو العميل لشراء هذا المنتج.
تحويل المبلغ إلى نقاط، وتحديد المعلمات من المفرق (في بنسات)، والتي سيتم تقسيمها على قيمة دفعات البضائع المشتراة. يتم احتساب عدد النقاط وفقا للصيغة سعر بيع / مقسم × نقاط الفضل. يتم تعيين المقسم في علامة تبويب التكوين إعدادات نقاط البيع في قيم الحاجز للنقاط (بينيس).
النقاط التي تمت إزالتها - عدد نقاط الولاء التي يستخدمها العميل لشراء هذا المنتج. وتكون قيمة شراء الأصناف لوحدة واحدة من المحتوى. مع بيع هذه السلع سيتم إزالة العدد المقابل من النقاط (عدد النقاط إزالة jm.z *) بالإضافة إلى سعر البيع الثابتة. البرنامج لا يوافق على بيع السلع، إذا لم يكن هناك ما يكفي من النقاط.
في نظام يقوم على نقاط الترقيات يمكن أن تكون بسيطة، لأن يتم احتساب النقاط لكل حساب، سواء كان ذلك على بطاقة أو حساب مشروع القانون على الطاولة. وبطبيعة الحال، يتم حفظ الحسابات فقط مع نقاط العملاء المحددة.
 مرجح - علم يحدد ما إذا كان سيتم وزن المادة أثناء عملية البيع.
الوزن - اسم الوزن الذي سيتم وزن المادة.

المدعومة - العلم الذي يحدد ما إذا كانت المادة تعتبر مدعومة وفقا لقانون الحانات الحليب.
المبيعات في دقائق - وتنقسم المادة بأكملها إلى 60 وحدة من الوقت (دقيقة). ويستخدم هذا الخيار في حالة بيع مثل حمام السباحة، حيث إدارة 2.3 هو 2 ونصف ساعة في حمام السباحة.
حجز المبيعات. - يتم حجز المادة للمبيعات للمشغلين الذين ليس لديهم الأذونات المناسبة.
منع. مجلة - علم تحديد ما إذا كان يتم تأمين هذا البند في سياق التخزين (لا يمكنك تسليم).
النسبة المئوية للنفقات العامة - النفقات العامة النسبة المعترف بها لحساب الأسعار.
المبالغ العامة - الحصة العلوية المعترف بها لحساب الأسعار.
Podl. تشريح - يمكن استخدام المادة لقطع الورق
الصرف فقط wł.stanu - يشير مربع الاختيار إلى أن نظام المنتج ينتشر لن تحاول صرف مستقبلاتهم الخاصة. W لصرف هذا المنتج، أعتبر إلى حالة مستودع الوثائق ب (قبول الإنتاج).
تقريب - وحدات التقريب التي تنتج محتوى لمستودع أسيغناتي.
الوصف - مربع لإدخال وصف تفصيلي لنص المقالة.
زر اللون - لون الزر على بونوانيا الشاشة.
صورة كبيرة - المسلسل صورة عالية الدقة تظهر المادة.
صورة صغيرة - معرف للصورة منخفضة الدقة التي ترمز إلى المقالة.


Tab Prices

الاسعار

تبويب الأسعار تمكن من إدخال أسعار ثابتة لمادة مجلة معينة، وأسعار البيع لتقييم الأسهم والأسعار لطرف معين.

قاموس المواد - الاسعار

إضافة سعر التسجيل للمجلة يتكون من:
في مجلة مجلة إلى مجلة معينة التي يتم تحديدها السعر المادة
في تاريخ إدخال تاريخ عندما يكون السعر صالحا
في مجال الأسعار معدلات النجاح للمادة.
في أسعار المبيعات لتقييم الأسهم يتم إدخالها تلقائيا في صفوف المبيعات التي أدخلت حديثا إلى قائمة الأسعار. مرئية هنا هي أسعار المقال مع جميع قوائم الأسعار. يتم إنشاء الغرض الرئيسي من هذه النافذة تغييرات القيمة بدلا من إدخال سعر بيع جديد (لخدمة التسعير). وصف لكل عمود:
الأسعار - قائمة الأسماء، التي يتم تعيين قيمة لها.
التاريخ - نظرا لأنه يدير مقالة سعر في هذه القائمة. وهذا لا يعني أنه اعتبارا من ذلك التاريخ، يباع سعر المقالة. تاريخ عندما قائمة الأسعار الفعالة لموقف المبيعات المنصوص عليها في القاموس قوائم التبويب بيع المراكز. السعر صالح حتى إدخال الجديد.
السعر - إجمالي مبيعات المادة.
النسبة المئوية للضريبة - قيمة ضريبة القيمة المضافة هذه المادة، والتي تستخدم لحساب صافي المبيعات.
وتستخدم أسعار المبيعات من هذه النافذة لحساب قيمة المجلة عن طريق أسعار البيع (مثل تقرير المخزون - نوع الطباعة تقرير يذكر فقط قيمة أو وثيقة المخزون - نوع الطباعة الفرق في سعر البيع).
إضافة السعر المتفق عليه للمتعاقدين يتكون من:
في المقاول يشير إلى الطرف المقابل المحدد الذي يتم تحديد السعر المادة
في لوكال دلالة على ما كان مقر المقاول المحدد سابقا سيكون لها سعر ثابت،
في إدارة المحتويات التي المحتوى سيكون البضاعة،
في من منك إدخال تاريخ عندما يكون السعر صالحا
في مقالة معدلات السعر.
فشل أي من الحقول، فإنه لن يسجل المدخلات.


Tab Barcodes

الباركود

علامة التبويب الباركود تمكن من إدخال الرموز الشريطية، ورموز لهذه المادة الخارجية.

قاموس المواد - الباركود

إضافة الباركود لهذه المقالة في:
في رمز النوع الذي يشير إلى نوع الرمز.
في حقل رمز zaczytaniu المادة من قارئ الباركود التعبئة والتغليف.
في إدارة محتويات محتويات هذه المقالة.
في إدارة الوزن التعبئة والتغليف من وزن الحزمة.
فشل أي من الحقول، فإنه لن يسجل المدخلات.
إضافة الباركود الخارجي للمقالة تتكون من:
في إشارة المقاول للشركة.
في حقل قانون زاكزيتانيو المادة من قارئ الباركود التعبئة والتغليف.
فشل أي من الحقول، فإنه لن يسجل المدخلات.


Tab Recipes

التكاليف

التبويب تكاليف يسمح لك لتحديد تكاليف لهذا البند ومتغيراته لمختلف المجلات. تنقسم علامة التبويب إلى عدة أجزاء:
رؤوس تكاليف - تعريف اسم تكاليف .
حكام تكاليف - تعريف المكونات تكاليف .
الاختلافات في المجلات - تعيين تكاليف للمجلة. يمكن إيقاف المتغيرات للمجلات عن طريق إلغاء تحديد الخيار "يمكن تكاليف واحدة لمنتج واحد" المعلمات في علامة التبويب التكوين التكوين شيف. الخيار المعدل للمستوى العام، ومباني المجموعة، والمباني.
حساب - عرض أسعار مختلفة للمادة.
ميزات المادة - تبين الخصائص الفردية لكل تكاليف . بالإضافة إلى العناصر المخزنة، تتيح لك هذه النافذة تعيين سمات وقيم إلى المقالة التي تم تحريرها.

قاموس المواد - التكاليف


Tap Groups

المجموعات

علامة التبويب المجموعات يمكنك تعيين المادة إلى فئة إضافية قليلة. هذا يسمح نظام نقاط البيع فواتير المادة في عدة أماكن (المحتوى). عند تفعيلها، وبوابات مدخل خدمة النظام، وهناك أيضا مجال لربط تذكرة مع البوابات التي يمكن فتحها.

قاموس المواد - المجموعات


Tab Names/Stock

الاسماء/المخزون

تاب اسم / سهم يمكنك تعيين أسماء المادة المناسبة اعتمادا على نوع الطباعة:
اسم أوامر الطابعة - ما سيتم طباعتها على عقود الطابعة
اسم للطباعة. المالية - ما سيتم طباعتها على طابعة المالية
الاسم على الفاتورة - ما سيتم طباعته على الفاتورة.

قاموس المواد - الاسماء/المخزون


Tap Weighing/Packaging

التعبئة و التوزين

علامة التبويب وزن / التعبئة والتغليف يمكنك تعيين أسماء المادة المناسبة اعتمادا على نوع الطباعة:
اسم أوامر الطابعة - ما سيتم طباعتها على طابعة النظام
اسم للطباعة. المالية - ما سيتم طباعتها على طابعة المالية.
الاسم على الفاتورة - ما سيتم طباعته على الفاتورة.

قاموس المواد - التوزين و التعبئة


List of articles

قائمة المواد

بعد اختيار وظيفة القائمة القواميس / مقالات / قائمة المواد نافذة يظهر مع القدرة على تحرير المقالات المحفوظة في القاموس. المادة الضوء باللون الأصفر على القائمة يعني أن هذه المادة مقفلة للمبيعات وأبرز باللون الأحمر، فإنه لا يمكن أن يؤخذ على حالة المخزون (مستودع مؤمن).

قائمة المواد

وتشمل قاموس المواد وظائف إضافية تتعلق بتحرير السلع:

إنشاء نسخة من منتج موجود. وهناك ميزة مفيدة جدا لإنشاء مقالات جديدة لها نفس المعلمات وتختلف فقط هذا الاسم أو المكونات المختلفة قليلا في وصفة. ويسرع إلى حد كبير عملية إنشاء مواد جديدة.

بحث المواد بالباركود.

الأعمدة تخزين مقالات القاموس الإعدادات المفضلة في الجزء الأيسر. يمكن للأعمدة إضافة أو حذف أو تغيير ترتيبها.

يتضمن دمج تبادل كافة السجلات في قاعدة البيانات مقال القائمة التي سيتم إزالتها، لأحكام هذه المادة ليقوم مقامه. يتم إجراء تغييرات على حد سواء في جداول القاموس (على سبيل المثال وصفات) والمعاملات (على سبيل المثال العرض). ولذلك من الضروري الاستعاضة عن المواد ذات الطابع المماثل. في بعض الحالات، بسبب نوع مختلف من المنتجات قد لا يكون الصرف ممكنا. المبادلة لا رجعة فيها. وظيفة استبدال (دمج) المواد زر الزناد على نموذج تحرير وضعت على هذه المادة. عند تشغيل النموذج يظهر يسمح لك بتحديد مقالة موجودة منها تتم إزالة المقالة لدمج. يمكن دمج شبكات المباني في مكان مركزي. يتم تخزين زوج من المقالات: إزالة واستبدال، في قاعدة بيانات وإرسالها إلى أماكن حيث يتم تنفيذ عملية الاستبدال تلقائيا عند بدء التشغيل.


The list of categories of articles

قاموس مجموعات المواد

بعد اختيار وظيفة القائمة القواميس / مقالات / قائمة فئات المقالات، تظهر نافذة إمكانية تحرير القاموس من الفئات الأساسية من المواد. ويجب أن تنتمي كل مادة إلى فئة أساسية واحدة. الفئة الأساسية أيضا بمثابة معلمة مرشح في أداء أنواع مختلفة من التقارير (مستودع بيع)، فضلا عن معيار لأداء نطاق المخزون. لذلك، عند إنشاء فئة، يجب عليك أن تنظر ما إذا كانت مجموعة المقارنة نحن مهتمون في بيع المنتجات من علامة تجارية معينة أو أكثر غرضها / استخدامها (المشروبات والنبيذ والبيرة والمواد الخام للمشروبات). وبطبيعة الحال، يمكن للمجموعات أيضا تحديد مواد محددة تنتمي إلى فئات مختلفة.

قاموس مجموعات المواد

وينقسم تعريف الفئات إلى علامات تبويب، تستخدم للدخول:
خيارات - فئات البيانات الأساسية. وصف كل حقل:
الرقم - رقم تسلسلي فريد من الفئة. هذا حقل تم تعديله لإدخال فئة الأرقام الخاصة بك. لا يمكن تكرار أرقام الفئة في قاعدة البيانات (البرنامج لن يسمح لك بحفظ فئة مشكلة موجودة).
الرمز - فئة الرمز.
الاسم - اسم الفئة.
الفئة الرئيسية - حدد الفئة الرئيسية.
فئات المجموعات - حدد فئة المجموعة التي فئة معينة.
الوصف - مربع لإدخال وصف تفصيلي لفئة النص.
عدد المواد - خيار إدخال العدد المقترح الذي سيتم ترقيم المقالات في هذه الفئة. يمكن ترك الحقل فارغا. في هذه الحالة، عند تعريف مقالة جديدة، سيقوم النظام يقترح العدد التالي المتاح. عندما الرقم المحدد في البداية، عند إنشاء مقال جديد، النظام سوف تشير إلى عدد مجاني بدءا من الأرقام المعطاة.
رقم النظام المتسوق خبير - حقل محدد لأنظمة الشراء، والتي تدخل عدد المشغل التعامل مع فئة من المقالات. في حالات أخرى، اترك هذا الحقل فارغا.

فئات في أماكن العمل - مطعم سوف ينظر في العرض فقط المواد التي تنتمي إلى الفئة المخصصة،
مواد - مواد تخص الفئة،

فئات في أماكن العمل - مطعم سوف ينظر في العرض فقط المواد التي تنتمي إلى الفئة المخصصة،
مواد - مواد تخص الفئة،

مقالات دوبونويوان - قائمة المقالات دوبونويوانيش تلقائيا لبيع السلع في نظام نقاط البيع. بحكم التعريف، يمكنك تحديد حجم المقالة التي الفواتير - على سبيل المثال كوب دوبونواك لمشروب صغير وابريق في مشروب كبير. اعتمادا على نوع من الافتتاح (للذهاب أو محليا - على الفور)، قد يكون بالضبط عنصر آخر مثل التعبئة والتغليف الوجبات الجاهزة محليا إلى كل من لوحة والسكاكين.

إذا كان دوبونوانا ليكون العنصر الوحيد للبند المحدد، يجب إنشاء فئة جديدة تضاف، تعيين العنصر المحدد ثم تشير إلى دوبونويواني البضائع لهذه الفئة (في هذه الحالة مقالة واحدة).

إلى بونويانيغو المادة التي تنتمي إلى فئات متعددة سيكون دوبونوان جميع المواد المتعلقة الفئات. إذا، على سبيل المثال ل دوبونويوانا ساخنة منديل، ويضاف إلى كوب المشروبات والقش، فإنه زابونواني المشروبات الساخنة دوبونوج تلقائيا على حد سواء منديل وكأس مع القش
خصومات - الخصومات ومعاملاتها لكل فئة،

مبيعات الملاعب - قائمة الوظائف المبيعات ذات الصلة من فئة معينة. تعيين فئة لموقف المبيعات التي نفذت باستخدام القائمة القواميس / مبيعات / العلاقات مبيعات المواقف مع الفئات.

عقود الطابعات - قائمة الطابعات المطبوعة المقالات في هذه الفئة. تعيين الطابعة ومواقف المبيعات لهذه المادة، ويتكون في:
عمود أوامر التخزين المؤقت التي تشير إلى عقود محددة بالطابعة
عمود الموقف، موقف المبيعات.


List the characteristics of the articles

قائمة خصائص المواد

بعد اختيار وظيفة القائمة القواميس / المواد / المواد أعلى المواد، تظهر نافذة إمكانية تحرير القاموس يتميز المواد، التي يمكن تعيين المادة. قد تكون خصائص المادة، على سبيل المثال: الدهون، والكربوهيدرات، والكحول، وما إلى ذلك.

قاموس مميزات المواد

قاموس ميزات ينقسم رتيكوو إلى علامتي تبويب:
خيارات - لإدخال خصائص البيانات المادة. وصف كل حقل:
الرقم - رقم تسلسلي فريد من الميزات. هذا هو حقل تحرير لإدخال ميزات العدد الخاصة بك. أرقام ميزات المواد في قاعدة البيانات لا يمكن أن تتكرر (البرنامج لن تسمح لك لحفظ خصائص العدد الحالي).
الرمز - رمز للميزات.
الاسم - اسم العنصر.
حساب - الخيار يحدد ما إذا كانت قيمة ميزة لتحسب في الحساب.
هل قيمة النسبة المئوية؟ - يصف ما إذا كان يتم التعبير عن قيمة الميزات كنسبة مئوية أو في وحدات مطلقة.

مقالات - لتعيين قيمة ميزات المقالة المعدلة:
المادة - اسم المادة التي لها سمة معينة.
الميزات - القيمة المخصصة لمقال ميزة معينة.


Alternatives universal

بدائل الاصناف

وتستخدم بدائل عالمية روتشودويوانيو في المواد المباعة، مع وصفة. استبدال روتشودويواني تلقائيا (القابلة للإزالة من الدولة) في غياب المواد الخام الأساسية في المخزون. استخدام بدائل عالمية تسرع عملية إنشاء وتعديل وصفات. ثم ليست هناك حاجة لجميع الوصفات أن مثل هذا الفطر الطازج والفطر منقع. ببساطة تحديد بديل عالمي (الفطر منقع)، وسوف يتم تضمينها في جميع المواد وصفات تحتوي على الفطر. تغيير المكونات وصفات المواد تجلب إلى تحسين استبدال عالمي المادة (في مكان واحد) وليس كل الوصفات التي تحتوي على هذا العنصر.

قاموس بدائل الاصناف

بناء القاموس بسيط جدا ويتكون من علامة تبويب واحدة الخيارات التي تحتوي على الحقول:
اسم التحويل - وصف الاستبدال
ما سيحل محل - اختيار المواد الأساسية الخاضعة للتحويل،
ما الذي سيحل محل - إشارة إلى ما هي المادة أن يكون بديلا عن المكون الأساسي، وهذا هو ما سيتم إزالتها من المخزون في غياب المادة الأساسية
نسبة المبلغ - لتحديد نسبة الاستبدال اللازمة لتحل محل المواد الخام الأساسية.


Modification kits

تعديل الكومبو

بعد اختيار وظيفة القائمة القواميس / المواد / التعديلات مجموعات يظهر نافذة مع القدرة على تحرير مجموعات مجموعات التعديل. المواد المخصصة للفئة المشار إليها في تعديلات المجموعة سيكون من الممكن اختيار مجموعة (وهذا يعزى إلى مجموعة من التعديلات). يتكون القاموس من علامة تبويب واحدة الخيارات المستخدمة لإدخال / تعديل مجموعات تعديل اسم المجموعة وتعيينها لفئة معينة من المقالات. وصف كل حقل:
اختصار - اسم قصير (رمز) لتعديل اسم المجموعة.
الاسم - اسم المجموعة للتعديل.
الفئة التي تحتوي على المكونات - حدد فئة من المقالات، والتي تنتمي البضائع إلى التعديل.
دقيقة - الحد الأدنى لعدد مكونات مجموعة معينة من التعديلات التي لديك لاختيار.
ماكس - الحد الأقصى لعدد مكونات مجموعة معينة من التعديلات التي يمكنك اختيارها.
الحد الأدنى من المحتوى - الحد الأدنى من المحتوى الذي يمكنك اختياره.
أقصى محتوى - الحد الأقصى من المحتوى الذي يمكنك اختياره.
محتوى التسامح - ما هي القيمة التي يمكن أن تختلف فيما يتعلق بهذه القضية يفترض الحد الأدنى والحد الأقصى للمحتوى.
هو قسائم للمحتوى - تمكين تطبيق فواتير المستهلك تغيير المحتوى.
الوصف - وصف شفهي للمجموعة.

قاموس تعديل الكومبو


Generate barcode

انشاء باركود

بعد اختيار وظيفة القائمة القواميس / المواد / توليد تظهر نافذة الباركود مع القدرة على توليد الباركود إين القياسية لكل فئة من المنتجات. تتكون الشاشة من ثلاثة أجزاء:
الحقل إلى فئة اختيار المواد
قائمة العناصر من فئة،
رقم - المادة
الاسم - المادة
اكتب الرمز - تحديد نوع الشفرة
المحتويات - تقديم محتوى لهذه المادة،
كود - عدد التعليمات البرمجية التي تم إنشاؤها،
وزن الحزمة - الحقل لوضع وزن التعبئة والتغليف من هذه المادة،
وظائف شريط الأدوات لتحرير الوثائق:
توليد - توليد رموز
حفظ - حفظ التغييرات،
الخروج - أغلق النافذة لتوليد الرموز

قاموس انشاء باركود


Items

البيع

القائمة القواميس / المبيعات يمكنك استدعاء القواميس المستخدمة ل:
أسعار البنود في قوائم الأسعار - تحديد أسعار البنود الفردية في القائمة.
أسعار البنود في حساب قوائم الأسعار - تحديد أسعار المنتجات الفردية على أساس الحد الأدنى للأسعار، الحد الأقصى، الأخير، المتوسط ​​المرجح.
القوائم - إضافة التعريفات المطبقة في البرنامج.
شاشة نقاط البيع - تحديد مبيعات نظام نقاط البيع.
قائمة أشكال الخصم - تحديد الخصومات والرسوم الإضافية لمشروع القانون، والبنود وبطاقات الخصم.
قائمة أساليب المصادقة - اتصالات الإعداد إلى البرامج الخارجية (على سبيل المثال، الرسم البياني، دم بلازا).
قائمة بأشكال الدفع - تحديد أشكال الدفع للفواتير.
قائمة بأنواع الحسابات الافتتاحية - تحديد أنواع الحسابات الافتتاحية وتخصيصها لمراكز البيع.
قائمة أنواع الإغلاق - تكوين أنواع الإغلاق وإمكانية تعيين طرق الدفع.
القاعات - إنشاء تخطيط القاعة.
قائمة الجداول - تحديد أنواع الجداول المستخدمة لتخطيط الغرفة.
فواتير طباعة مختلفة - تكوين حسابات الإخراج (باستخدام حسابات محرر).
ربط مواقف المبيعات مع الفئات - يسمح بتحديد فئات السلع التي تباع في مبيعات مجموعة معينة.
تكوين المطاعم - تعيين المواد المستخدمة في بيع المطاعم وظيفة.


Commodity prices in the price lists

اسعار السلع في قوائم الاسعار

بعد اختيار وظيفة القائمة القواميس / مبيعات / أسعار السلع في شاشة القوائم الأسعار تظهر المقالات والأسعار المخصصة للقائمة. وتنقسم الشاشة إلى 3 أجزاء:
جولف مختارة التسعير للإشارة إلى القائمة التي تريد تحرير أسعار السلع،
تصفية الصفوف يسمح لك للبحث في البيانات وفقا للمعايير المدخلة في عمود،
قائمة من العناصر مع الأسعار. وصف لكل عمود:
عدد المقالات
اسم المقال
المادة السعر، المنصوص عليها في القاموس القاموس
السعر البند المنصوص عليها في القائمة. إذا قمت بتعيين عدة أسعار، اعتمادا على محتوى المادة أو R أوزميارو مرئية سوف تظهر التفاصيل.
المحتويات - التي يتم التعبير عن السعر المادة
هو كتلة - مربع الاختيار هو حظر مبيعات هذه المادة.
انقر على زر [image] بجوار رقم البند لعرض بيع سين:
السعر - للمحتويات أو الحجم
المحتويات - كم وحدة من محتوى قياس (جمز) يتم استخدام المنتج لبيع هذه المادة،
الحجم - مقالة بهذا السعر. معظم حقل يستخدم لمضافات لمنتجات البيتزا نوع.
الاثنين، الثلاثاء، الأربعاء، الخميس، الجمعة، السبت، الأحد - قائمة الأيام التي يمكن أن تباع المادة،
من - إلى - في أي وقت يمكن أن تباع المادة. إذا قمت بإدخال الترقيات في أوقات معينة، فمن الممارسة الجيدة لساعات مع أسعار تتداخل قليلا بعضها البعض (تصل إلى خمس / عشر دقائق). تجنب بهذه الطريقة، سوء الفهم مع العملاء المتعلقة بونوانيا الوقت المحدد (الفرق الزمني بين الوقت على مدار الساعة والوقت على جهاز الكمبيوتر العميل مع خادم مس سكل). وبحلول الوقت تداخل سعر المادة (على سبيل المثال، اثنين)، فإن الخادم تكون قادرة على اختيار السعر المناسب (الاختيار بين السعرين).
حذف - اختيار خطوط لإزالة. سيكون حذف السجل هو سجل التغييرات في قائمة الأسعار (حفظ).
وظائف شريط الأدوات:
تغيير - لفتح قائمة في وضع التحرير،
طباعة - طباعة القائمة مع جميع أسعار العناصر
حفظ - حفظ التغييرات إلى القائمة،
خروج - أغلق النافذة.

قاموس اسعار السلع في قوائم الاسعار


Commodity prices in the price lists of calculation

احتساب آلي لاسعار البيع

تدعم هذه الشاشة عملية تحديد أسعار المقالات. على أساس حساب الأسعار (الحد الأدنى، والحد الأقصى، وما إلى ذلك) يمكن إدخالها تلقائيا نظرا للسعر إلى قائمة الأسعار أو إدخال قيمته.

قاموس احتساب آلي لاسعار السلع


Lists

اسماء قوائم الاسعار

عند تحديد وظيفة القائمة تظهر القواميس / المبيعات / نافذة الأسعار مع القدرة على تحديد قوائم الأسعار. القوائم المعينة لنقاط البيع التي تتم بموجبها عمليات البيع. وظيفة نسخ يسمح لك لإنشاء قائمة تسعير جديدة على أساس القائمة بالفعل (بما في ذلك التسعير المخصصة له).

اسماء قوائم الاسعار

وتنقسم قوائم القاموس إلى ثلاث علامات تبويب، الخدم:
خيارات - لتحديد القائمة. وصف كل حقل:
الرقم - قائمة أرقام التسلسل
رمز - رمز (اختصار) قائمة الأسعار
الاسم - قائمة الأسماء،
الوصف - أي قائمة وصف
لوكيد - الخيار يحدد ما إذا كان يتم تأمين التسعير في الاستخدام،
المبسطة - التسعير المبسط لا يسمح لك لتحديد اعتمادا على الوقت من اليوم، والمحتوى والكمية. التسعير ويمكن استخدامه لخلق أسعار ثابتة، وأسعار البيع، والأسعار المتفق عليها المشتريات.
العملة - التي يتم تعريفها، قائمة الأسعار
الحد الأقصى للحجم - الحد الأقصى لحجم البضائع في القائمة.

مبيعات الملاعب - معاينة على ما موقف قوة المبيعات قائمة الأسعار. نفس قائمة الاحالة إلى موقف المبيعات في القاموس مواقع المبيعات. وصف الأعمدة الفردية:
العدد - عدد مناصب المبيعات،
سيمبول - سيمبول بوسيتيونس سيل
الاسم - مراكز مبيعات الاسم.

المقاولين - معاينة لما يتم تعيين العملاء قائمة الأسعار. قائمة برزيبيساني إلى المقاول تجري في قاموس المقاولين. وصف الحانات الفردية:
- رمزا للطرف المقابل. ضريبة
- مقاول نيب. اسم
- الجزء الأول اسم المقاول. اسم
- جزء آخر من اسم الطرف المقابل. اسم
- اسم الطرف المقابل (الشخص). اسم
- اسم المقاول (الشخص). التكاليف - علامة المقاولين


POS screens

شاشة نقطة البيع

بعد اختيار وظيفة القائمة القواميس / مبيعات / بوس يظهر نافذة تظهر مع إمكانية تحديد وتكوين شاشات بونوانيا لنظام نقاط البيع.

شاشة نقاط البيع

وينقسم هذا القاموس إلى اثنين من علامات التبويب، الخدم:
خيارات - لتحديد الشاشة. وصف كل حقل:
الاسم - اسم الشاشة
العرض - على عدد الوحدات المقسمة عرض الشاشة.
الارتفاع - على عدد وحدات تقسيم ارتفاع الشاشة.
تخطيط لوحة المفاتيح - عرض رسومية شاشة POS مع القدرة على تحرير تخطيط لوحة المفاتيح باستخدام طريقة السحب والإفلات (السحب والإفلات). مفاتيح يمكن "جر" من قائمة المقالات والفئات والشاشات. تتوفر خيارات إضافية لتحرير المفاتيح في قائمة السياق، على غرار المعروفة POS -a. مع هذه الميزة، يؤلف شاشة POS الفردية سريعة جدا ومريحة.


List forms of discounting

انواع الخصوم

بعد اختيار وظيفة القائمة القواميس / سوف تظهر / قائمة / نماذج قائمة نافذة الخصم مع إمكانية تحديد الخصومات والرسوم الإضافية. يمكن منح خصومات على بونوانيش m.in المواد وكامل الفاتورة.

إذا قمت بتعيين خصم على نوع فتح الحساب، وسوف يعتبر المقاول خصم فقط مع عدد أقل (حقل الرقم في تعريف الخصم).

الخيار في التكوين (تغيير إغلاق علامة التبويب) "هل تضيف ما يصل الخصومات" ينطبق فقط على الجمع بين الخصومات على الموقف والحساب (أو ضيف).

قاموس انواع الخصوم

نموذج القاموس الخصم ينقسم إلى 6 أقسام:
خيارات - تستخدم لتحديد الخصم ورسوم إضافية. وصف كل حقل:
رقم - رقم الخصم،
الرمز - خصم الرمز،
الاسم - خصم الاسم. دخلت في هذا اسم الحقل سوف تكون مرئية في نظام نقاط البيع على الخصم الرئيسي.
نوع - تشير إلى نوع الخصم:
الرباط إلى - خصم للمواد، الممنوحة للمواد الفردية لفتح حساب في نقاط البيع،
الرباط لحساب - خصم ممكن لتوفير لإغلاق الحساب،
بطاقة الخصم - الخصم نسبت بطاقات الخصم. خصومات للبطاقات لا تحتاج إلى تعيين مواقف البيع لأن البرنامج وفقا لذلك "يجد".
النسبة المئوية - حجم الخصم المعبر عنه كنسبة مئوية. يجب أن يسبق الخصم علامة "-" (ناقص). وإلا، يتم تعريف النفقات العامة
المبلغ - حجم الخصم المعبر عنه كمبلغ. يجب أن يسبق الخصم علامة "-" (ناقص). وإلا، يتم تعريف النفقات العامة
مؤمن - خيار لمنع منح الخصم
شكل خصم الملكية - العلم الذي يحدد ما إذا كان استخدام أشكال الخصم يتطلب إذنا خاصا. لاستخدام طريقة دفع مع تحديد هذا الخيار، يجب أن يكون لدى المشغل رقم 10 302 - أشكال خصم مقيدة.
الوصف - أي وصف شفهي للخصم.

عامل الخصم - قائمة المعاملات مضاعفة الخصم الأساسي، اعتمادا على فئة من هذه المادة.

العملاء - قائمة الشركاء المرتبطة شكل معين rabatowania.Zakładka لا للتحرير. يتم تعيين خصم للمتعاقد في قاموس العملاء (الخصم الميداني).

الدفع - قائمة طرق الدفع التي تتعلق بشكل من أشكال الخصم. يتم تنفيذ علامة التبويب nieedytowalna.Przypisanie خصم لطريقة الدفع في القائمة قواميس / المبيعات / قائمة أشكال الدفع (الخصم الميداني).

أنواع طرق الدفع - قائمة بأنواع الحسابات الافتتاحية المرتبطة بشكل من أشكال الخصم. المرجعية غير قابلة للتحرير. يتم تعيين خصم على طريقة الدفع في القائمة القواميس / المبيعات / قائمة أنواع فتحات الحساب (الخصم الميداني).

مبيعات الملاعب - موقف المبيعات الخاصة بك المرتبطة الخصم النموذج. الخصم سيكون مرئيا فقط في هذه المواقف، التي تم ربطها.


List forms of payment

انواع الدفع

قاموس قائمة من أشكال الدفع يسمح لك لخلق طرق الدفع للفواتير والوثائق والمبيعات والمستودع. في شكل دفعات محددة نوعه (نقدا، حوالة مصرفية)، ومدة السداد، يعين الخصم، ونوع إغلاق الحساب. قد تكون طريقة الدفع مرتبطا بعبء المعاملة أو مصادقة الرسالة لمشروع القانون إلى نظام آخر (عادة فندق في حساب الضيف).

قاموس انواع الدفع

يتكون قاموس طريقة الدفع من علامات التبويب التالية:
خيارات - تستخدم لتحديد طريقة الدفع.
علامة التبويب يتم استخدام الخيارات لتحديد طرق الدفع. وصف كل حقل:
عدد - عدد ترتيبي من الدفع،
الرمز - طرق دفع الرمز
الاسم - الاسم الكامل لطريقة الدفع. سيتم إدخال اسم الحقل هذا في نظام نقاط البيع مع طريقة الدفع الرئيسية.
النوع - تشير إلى نوع طريقة الدفع:
النقدية - تعيين لدفع نقدا،
قرض - مجموعة لدفع الفائض،
قسيمة - تم تعيينها للدفعات باستخدام القسائم، القسائم، الخ.
خصم - معرف الخصم المرتبطة استمارة الدفع،
نوع إغلاق الحساب - مؤشرا على نوع وثيقة الانتهاء من مشروع القانون. لن تكون أنواع الإغلاق الأخرى متوفرة (باللون الرمادي) عند تحديد طريقة دفع مقترنة بنوع معين من إغلاق الحساب،
مصطلح الدفع - الافتراضي مصطلح الدفع للحصول على أشكال الائتمان،
محظور - خيار حظر طرق الدفع لاستخدامها في المستندات،
الوصف - أي وصف شفهي لطريقة الدفع،
العملة - مؤشر على عملة الدفع لطريقة دفع معينة
يجب عليك إدخال الطوائف - العلم تحديد ما إذا كان استخدام طريقة الدفع يتطلب تطبيق فئات المبيعات،
تفويض المعاملات - طريقة ترخيص المعاملة لتعيين طريقة دفع معينة. قد يتضمن تصريح المعاملة المحدد وصفا للتواصل مع الفندق لنقل عبء تقديم الطعام إلى حساب الضيف. في حالة تشير إلى هذا الترخيص في شكل دفع، عند إغلاق الحساب يبدو لإدخال عدد من غرف الضيوف،
يجب عليك إدخال رقم - العلم لتحديد ما إذا كان استخدام أشكال المدفوعات المطلوبة خلال المبيعات تشير إلى عدد من قسيمة / هدية شهادة / الأوراق النقدية.
يجب أن يكون نموذج الدفع الخاص - لهذا الشكل من الدفع الإذن رقم 10300 (أشكال الدفع المحجوزة)
عدد إجبار معدل ضريبة القيمة المضافة - قيمة تعزى إلى المواد زابونوانيم معدل ضريبة القيمة المضافة إلى مشروع القانون. لا يتم تضمينها في معدل المنتجات وتعريفاتها.

المقاولون - قائمة الشركاء المرتبطة بطريقة دفع معينة. المرجعية غير قابلة للتحرير. ويحتفظ بسند الدفع للمقاول في قاموس المقاولين (الدفع الميداني).

التجول - قائمة بموضع المبيعات، والتي يتم إتاحتها لطريقة الدفع. ولن تكون طريقة الدفع مرئية إلا في هذه المواقف التي تم ربطها.

الطوائف - قائمة الطوائف المخصصة لأشكال الدفع. بعد دخول تسمية تعيين طريقة الدفع يجب أيضا التأكد من التحقق من المعلمة يجب إدخال علامة التبويب فئات الخيارات.


List the types of opening account

انواع فتح الفواتير

عند تحديد وظيفة القائمة القواميس / المبيعات / قائمة أنواع فتح نافذة الحساب سوف تظهر مع إمكانية تحديد أنواع فتح الحسابات.

قاموس انواع فتح الفواتير

قاموس أنواع فتح الحساب ينقسم إلى علامتين تبويب:
خيارات - تستخدم لتحديد أنواع مختلفة من فتح حساب في نقاط البيع. وصف كل حقل:
اختصار - نوع الاسم المختصر
الاسم - اسم نوع الحساب الافتتاحي
خصم - استمارات الاحالة الخصم المرتبطة بفتح حساب لنوع معين،
اللون - لون الزر، نوع الحساب
جدول العرض - عند فتح هذا النوع من الحسابات، يجب تحديد جدول يحتوي على قائمة بالجداول المحددة. يتم تعريف الجداول في القائمة القواميس / المبيعات / قائمة الجداول
المجموعة - مشروع قانون من هذا النوع يمكن أن تكون معتمدة من قبل جميع الملقمات،
خذ - الوجبات الجاهزة حساب
البطاقة - عند فتح هذا النوع من الحسابات، يبدو أن قراءة بطاقة (الخصم) المقاول. يتم تعيين بطاقات للعملاء في نص القائمة / العملاء / الشركاء في علامة التبويب قائمة التسجيل. إذا كان ليكون بطاقة الخصم، يجب أن لا يزال تعيين العميل إلى نوع مناسب من الخصم في الحقل الخصم (على نفس علامة التبويب).
مرئية على الشاشة - هذا الخيار يحدد ما إذا كان يظهر زر الشاشة بوس لنوع فتح الحساب.
مع التسليم - فاتورة التسليم (بيع الوجبات الجاهزة). هذا الحساب مرئيا في وحدة نظام العرض، بوس،
يتطلب العميل - نوع الحساب يتطلب إشارة للطرف المقابل إلى الحساب سيتم فتح.
يسمح الوصف - نوع فتح التي تسمح لإدخال وصف الحساب (على سبيل المثال، لتحديد التعاقد شقة الضيف)،
هو الكتاب - نوع أساسي من فتح للحسابات فتح مع الجداول شاشة الحجز.
عدد إجبار معدل ضريبة القيمة المضافة - قيمة تعزى إلى المواد زابونوانيم معدل ضريبة القيمة المضافة إلى مشروع القانون. لا يتم تضمينها في معدل المنتجات وتعريفاتها.
الأسعار - قائمة المهام لنوع فتح الحساب،
نوع الفتح المحجوز - لهذا النوع من فتح الحساب في نقاط البيع يجب أن يكون الإذن رقم 10303 (أنواع إخلاء المسؤولية من الفتحات)
يزيد العداد اليومي - العلم الذي يحدد ما إذا كان نوع معين من الافتتاح هو زيادة حسابات البسط
يزيد عداد الإخراج - العلم الذي يحدد ما إذا كان نوع معين من الافتتاح هو زيادة حسابات مكافحة الإخراج.
مبيعات الملاعب - تستخدم لتعيين نوع فتح حساب لموقف المبيعات. لن يكون نوع فتح الحساب مرئيا إلا في تلك المواقف، التي كان مرتبطا بها. تسلسل العمود لترتيب عرض أنواع فتحات لموقف حسابات المبيعات.


List types of closing bill

انواع اغلاق الفواتير

بعد اختيار القائمة وظيفة القواميس / مبيعات / قائمة أنواع إغلاق نافذة حساب ستظهر مع إمكانية تحديد أنواع الإغلاق. الشكل غير الفعال لإغلاق الحساب على استلام أو فاتورة غير المالية ينبع من عدم وجود تعريف للطابعة المالية (لاستلام) وحسابات الطابعات (للفواتير غير المالية) في التكوين (علامة التبويب الطباعة).

قاموس انواع اغلاق الفواتير

وينقسم هذا القاموس إلى اثنين من علامات التبويب:
خيارات - تستخدم لتحديد أنواع مختلفة من الإغلاق في نظام نقاط البيع. يمكن تعريف أنواع مخصصة باستخدام الحقول الفردية:
اختصار - اسم مختصر من النوع
الاسم - اكتب اسم الحساب مغلق،
المثل - إغلاق الصفقة من هذا النوع طباعة إيصال،
حساب - إغلاق الصفقة سوف طباعة نوع من فاتورة غير المالية،
فواتير - إغلاق نتائج الصفقة في نوع من الفاتورة المكشوفة،
حجب نوع الإغلاق - المعلمة هي للحد من الوصول إلى أنواع معينة من الإغلاق لجميع النوادل. قد يتم إغلاق الحساب لنوع مقيد من الإغلاق فقط من قبل المشغل مع الرقم الصحيح 10 304 - أنواع مقيدة من الإغلاق.
مؤمن - خيارات الاختيار سوف تمنع هذا النوع من إغلاق الحساب.
تحديد نوع مع المعلمات المحددة المثل ط فواتير الحصول على استلام في وقت واحد والطباعة الفاتورة إلى حساب مغلق.
الدفع - مع طرق المعاينة للدفع المرتبطة بنوع إغلاق الحساب. التنازل عن شكل من أشكال الدفع من إغلاق الحساب من قائمة قواميس القائمة / المبيعات / قائمة الدفع في نوع علامة التبويب إغلاق الحساب خيارات.


Systems meeting

تصميم القاعات

بعد اختيار وظيفة القائمة القواميس / سوف تظهر المبيعات / نظم نافذة سال مع إمكانية تحديد تخطيط غرف لمطعم / بار.

إنشاء غرفة (غبو) يأتي إلى تحديد قاعة (علامة التبويب خيارات) والانتقال إلى وسائط الرسم (زر تغيير غرفة تخطيط) للترتيب المناسب من الجداول تحرير القاعة.

قاموس تصميم القاعات

النقر على [image] للذهاب إلى تحرير رسومية للقاعة.

على بيانات التكوين تظهر قاعة. وصف كل حقل:
الاسم - اسم القاعة،
قاعة - تخصيص غرفة لمواقف مبيعات مجموعة معينة. وستعمل جميع المواضع بنفس المخطط البياني. يمكن لمراكز مجموعة واحدة تعيين عدة غرف (غبوس).
الافتراضي - علم يحدد أي من الغرف المخصصة لمجموعات من المواضع ليكون الافتراضي الافتراضي
صورة - تعيين خلفية لتخطيط الغرفة،
شعاع كرسي - حجم الكراسي للقاعة. الكراسي هي دوريسويوان تلقائيا إلى جداول محددة مسبقا.


Edit the hall

تعديل القاعة

النقر على تغيير تخطيط القاعة تذهب إلى غرفة تحرير وضع الرسومات.

وتنقسم الشاشة إلى عدة أجزاء
منطقة العرض الرسومية للقاعة - يأخذ أكبر جزء من الشاشة. على أنها وضعت الجداول وترتيبها وفقا للتوزيع الفعلي للجداول في مطعم أو بار.
كائنات في الغرفة - علامة التبويب مع قائمة الجداول تقع (ذات الصلة) في مخطط الغرفة.
الكائنات نموذجية - قائمة الجداول المحددة المستخدمة كنموذج في كثير من الأحيان ترتيب الأشياء في القاعات. على زر شريط الأدوات يظهر الجداول القاعة التي تسمح وضع كائن محدد مباشرة في الغرفة.
جداول شريط الأدوات - أزرار العمليات على الجداول:
إضافة - إنشاء كائن جديد (الجدول)
تغيير - تحرير الجدول المعلمات.

نسخ - إنشاء كائن جديد استنادا إلى واحد موجود.
حذف - يحذف الجدول. عملية ممكنة إذا كان جدول معين ليست فواتير ذات الصلة.
شريط تخطيط شريط الأدوات - أزرار لتخطيط غرفة العمليات:
حذف النظام - حذف تخطيط الغرفة. إزالة الفواتير الممكنة، إن لم تصدر بعد على جداول تنتمي إلى مخطط الغرفة.
تغيير التمهيدي - وضع خلفية جديدة للقاعة. بالإضافة إلى ذلك، في إطار تحرير الغرفة، يمكنك تغيير اسم الغرفة، وحجم الكراسي وتحديد حجم عن طريق تحديد حجم 1M مربع على تخطيط الغرفة.

حفظ - حفظ التغييرات إلى القاعة.
خروج - يغلق الشاشة مع قاعة عرض الرسوم البيانية.


List of tables

قائمة الطاولات

بعد اختيار وظيفة القائمة القواميس / المبيعات / قائمة الجداول، قائمة الجداول المستخدمة في جميع الغرف. تتكون جداول القاموس من اثنين من النباتات تحتوي على عدد من المعلمات واصفا الجدول.

قاموس الطاولات

وصف الجدول المعلمات الفردية الموجودة على علامات التبويب خيارات:
تسلسل رقم - الترتيب الذي سيتم فرز الفواتير إلى الجداول الفردية على الشاشة المبيعات
جدول الرموز - اسم مختصر للجدول،
اسم الجدول - الاسم الكامل للجدول،
قاعة - مواقف المبيعات المجموعة، التي ينتمي إليها الجدول،
مؤمن - علم يشير إلى جدول كتلة (لن تكون مرئية على الأرض)،
قاعة تخطيط - طاولة تنتمي إلى تخطيط غرفة معينة
شكل - نوع من الجدول الشكل (1 - القطع الناقص، 2 - المستطيل)
المقاعد - عدد المقاعد المخصصة للجدول،
X - الوضع الأفقي
Y - الوضع الرأسي،
زاوية - أرقام تمثل الجدول زاوية دوران،
الارتفاع - حجم جدول في عمودية
العرض - حجم جدول على مستوى
اللون - حدد جدول الألوان،
دليل تخطيط - تفعيل وضع اليدوي من الكراسي حول الطاولة (عدد المقاعد في الجزء العلوي، أسفل، الجانب الأيسر والأيمن)
الأعلى - حدد عدد المقاعد في الجدول العلوي،
أسفل - حدد عدد الكراسي في الجزء السفلي من الجدول.
اليسار - حدد عدد المقاعد على الجانب الأيسر من الجدول.
القانون - حدد عدد المقاعد على الجانب الأيمن من الجدول.
كراسي اللون - تحديد لون الكرسي.


Reservations for the label

قائمة ترميز حجز الطاولات

مسرد يحتوي على تعريفات التسميات المرتبطة الجداول تحفظات، تتكون من علامات التبويب خيارات:
الرقم - تسميات الأرقام الترتيبية
الرمز - تسميات الأسماء المختصرة
الاسم - تسميات الأسماء الكاملة
اللون - تسميات العرض.

ومن الضروري الحفاظ على استمرارية بطاقات الترقيم. من بين التصنيفات المحددة يجب أن توصف بالرقم صفر.

قاموس قائمة ترميز حجزالطاولات


Reservations for status

قائمة ترميز حالة الطاولات

مسرد يحتوي على تعريفات الحالة المرتبطة الجداول تحفظات، تتكون من علامات التبويب خيارات:
الرقم - حالة رقم التسلسل
الرمز - حالة الاسم المختصر
الاسم - حالة الاسم الكامل
اللون - حالة العرض.

ومن الضروري الحفاظ على استمرارية حالة الترقيم. يجب أن يكون الوضع المحدد هو رقم صفر.

قاموس قائمة ترميز حالة الطاولات


Formats output for bill

اختيار نوع الطباعة

بعد اختيار وظيفة القائمة القواميس / مبيعات / تنسيق يطبع الفواتير ستظهر نافذة مع القدرة على تعريف / تحرير الحسابات في شكل مطبوع الرسم أو النص المطبوع مع نظام نقاط البيع. لا يمكن تعديل الحسابات المدمجة. متاح ولكن قدرتها على تعديل اسم مختلف. الحسابات المضمنة عرضة للتغيير أثناء التحديث. غيرها (التي تم إنشاؤها من قبل المستخدم) ليست مدرجة في مثل هذه العملية.

تنسيق ملف المخطط مشابه لحجم الطلب، ولكن مصدر البيانات (الحقول المتوفرة) هو نفسه كما هو الحال في حسابات الرسومات.

حسابات طباعة النص بغض النظر عن الرسومات الرسومات. وبالتالي هناك إمكانية لطباعة كلا الحسابين في نفس الوقت.

في معلمات التكوين على علامة التبويب الحسابات تعيين حسابات الرسم الطابعة الافتراضية (المعلمة الحساب) وحساب اسم تقرير المعلمة بتحديد تقرير نوع (تنسيق). النص للطابعة هي حقول مماثلة.

قاموس اختيار نوع الطباعة

العمليات المتاحة على أنواع الطباعة من الحسابات:
معاينة - حساب (تم إنشاؤه مؤخرا)
طباعة - طباعة الفاتورة (التي تم إنشاؤها مؤخرا)
معاينة والطباعة - كل من هذه الإجراءات المتاحة تحت زر واحد،
تحرير تقرير - تكليف محرر تنسيقات الطباعة.

وليس المقصود المساعدة لتوضيح استخدام أداة ديفكسريس ستراريبورت (الذي يقوم على تقارير البناء). في جميع المسائل الناشئة عن التعامل مع أداة الرجوع إلى أدوات دليل المستخدم الشامل والدعم التقني ديفكسريس.
 إضافة تقرير - القدرة على إنشاء تقرير خاص بهم من الصفر،
حفظ إلى ملف - حفظ التقرير إلى ملف
تحميل الملف - تحميل تقرير قاعدة البيانات،
تعيين افتراضيا - تعيين نوع الإخراج تقرير كما الافتراضي،
حذف التقرير - إزالة التقرير من قاعدة البيانات
إخراج - إغلاق النافذة.


Linking sales positions with the categories

ربط المجموعات بنقاط البيع

بعد اختيار وظيفة القائمة القواميس / مبيعات / العلاقات مبيعات المواقف مع الفئات، تظهر نافذة مع القدرة على تعيين فئة إلى نقاط البيع.

قاموس ربط المجموعات بنقاط البيع

الأعمدة هي أسماء نقاط البيع. مقالات أسماء الفئات خطوط (التي يتم تعيين مقالة واحدة على الأقل). ربط الفئة مع موقف المبيعات تتم عن طريق تحديد مربع في الخلية.

من الرقم أعلاه يمكن أن ينظر إلى أن المواد من مجموعة الوجبات السريعة يتم تعيين لموقف المبيعات SSP_Fast الغذاء.

إذا تم اختيار القاموس بيع المواقف نشر، بعد تعيين فئات إلى وظائف، يتم ترتيب فئات تلقائيا على الشاشة مبيعات نظام نقاط البيع (مبيعات لهذا المنصب).


Devices

الاجهزة

القائمة القواميس / الاجهزة التي يمكن استدعاء القواميس المستخدمة ل:
عقود الطابعات - تحديد وإعداد أوامر الطابعات.
الأدراج - تحديد وتكوين الأدراج متصلة بالوظائف.
موازين - لتحديد وتكوين الأوزان تعلق على الوظائف.
الأجهزة القابلة للبرمجة - تكوين الأجهزة وتعيين المواد التي لا تدعم (على سبيل المثال، والوزن، ووضع العلامات).


Order Printers

قائمة طلبات الطباعة

بعد اختيار وظيفة القائمة القواميس / سوف تظهر المبيعات / الطابعات نافذة العقود مع إمكانية تحديد أوامر الطابعة.

قاموس طلبات الطباعة

تعريف طابعات العقود مقسمة إلى علامتين، تخدم للدخول:
خيارات - بيانات التكوين الطابعة الأساسية (نوع، نوع الطباعة، والاتصال إلى الموقف). وصف كل حقل:
الاسم - عقود اسم الطابعة
نوع - عقود نوع الطابعة، والتي سيتم توجيه الإخراج:
الطابعة المالية - الطباعة على طابعة المالية
نسخ أحرف النص إلى الطابعة - الطباعة الموجهة إلى الطابعة من طباعة النص
طباعة ملف التقرير - إخراج موجه إلى طابعة ذات رسم طباعة
تغيير الوضع في قاعدة البيانات - بمناسبة النظام كما طبعت في قاعدة البيانات (دون الطباعة المادية)،
حفظ إلى ملف نصي - طباعة الأمر المكتوب على الملف. سيتم حفظ الملف إلى الموقع المحدد في المورد.
ملف مخطط - ملف يحتوي على رسم تخطيطي للطباعة. هناك إمكانية تحديد أوامر الطباعة المخططات.
ترميز - مخطط الترميز المستخدم في الطابعة.
الموارد - اسم الطابعة المثبتة على الكمبيوتر. الطابعات المشتركة على الشبكة يسبقها حرف '\ \' واسم مشاركة الكمبيوتر (على سبيل المثال، \ \ بار \ Aura8000).
الكمبيوتر - اسم الكمبيوتر الذي تم تثبيت الطابعة عليه.
هي مجموعات جنبا إلى جنب مع المكونات - المعلمة التي تجعل اختيار طابعة المشتريات يحدد الفئة التي يجب تعيين، وليس كل فئة فئات المكونات. يتم طباعة المكونات جنبا إلى جنب مع مجموعة دون الحاجة إلى إدخال رسميا فئة من المكونات. مع هذا الإعداد، لا يمكنك طباعة بعض المكونات المحددة على واحد، والمكونات الأخرى على أوامر الطابعة الأخرى.
لوكيد - حقل يحدد استخدام كتلة الطابعة.
الفئات - قائمة فئات من العناصر التي سيتم طباعتها مع وظيفة على أوامر الطابعة. وتتألف هذه المهمة من:
يتم تحديد عمود الموقف، وموقف المبيعات
في العمود الفئة التي تشير إلى فئة المقالات. سيتم طباعة مقالات من فئة معينة على الطابعة، زابونوين من موقف المشار إليها من المبيعات.


Drawers

صندوق النقد

عند تحديد وظيفة القائمة القواميس / المبيعات / الأدراج، حوار لتكوين الأدراج.

قاموس صندوق النقد

وينقسم تعريف واغ في اثنين من علامات التبويب، والتي هي:
خيارات - أدخل اسم الدرج في الحقل:
الرمز - حدد رمزا للأدراج،
الاسم - قدم اسم الدرج.

التجول - تعيين الأدراج إلى موقف معلمات التكوين. وتتألف هذه المهمة من:
اختيار العمود موقف موقف مناسب الذي يتم توصيل درج
عمود نوع مؤشر درج من نوع واحد:
درج محطة إلو 15A،
درج متصل بالطابعة المالية
درج بوسيفلكس متصل بمنفذ كوم RS232
درج متصل بالطابعة بوسيفلكس بوسيفلكس
درج بوسيفلكس متصل بمنفذ أوسب
درج بوسيفلكس متصل بالطابعة سامسونغ
درج بوسيفلكس متصل بنجمة الطابعة
أدخل العمود المعلمات:
للأدراج المتصلة الطابعة المالية - عدد الطابعة تكوينها في المعلمات من البرنامج S4H الأكل التبويب الطباعة (1 أو 2 - الطابعة الأولى أو الثانية)،
للأدراج متصلة بمنفذ كوم - رقم المنفذ 232 الذي يتم توصيله إلى الدرج (على سبيل المثال 3)،
للدرج المتصل بحسابات الطابعة - يتم تثبيت اسم الطابعة على موضع معين (يظهر اسم الطابعة على الكمبيوتر (محطة العمل) في ويندوز).


Scales

الموازين

عند تحديد وظيفة القائمة القواميس / المبيعات / التوازن، حوار لتكوين الأوزان.

قاموس الموازين

وينقسم تعريف واغ في اثنين من علامات التبويب، والتي هي:
خيارات - أدخل اسم الوزن، والذي هو في المربع:
الرمز - حدد وزن الرمز
اسم - إعطاء اسم الوزن.
قراءة باستمرار - إذا كانت القراءة على نطاق مستمر حتى الموافقة.

التجول - تعيين الأوزان إلى موقف المعلمات التكوين. وتتألف هذه المهمة من:
اختيار العمود موقف موقف مناسب الذي يتم إرفاق الوزن،
عمود نوع الوزن الذي يشير برنامج بروتوكول الاتصالات من الوزن:
الوزن على أساس بروتوكول كاس (مثل الملاك) - التعاون مع الأوزان كاس (AP1 بروتوكول، مثل الملاك)،
الوزن بروغرامابل بروت. كاس مع وصلة إيثرنت،
الوزن بروغرامابل بروت. كاس رس 232،
الوزن رادواغ - العمل مع الأوزان رادواغ
الوزن ديجي دس-788 ومتوافقة،
اكتب في العمود ميناء ميناء رس عدد التي يتم إرفاق الوزن،
اكتب في عنوان إب العمود للموازين مع الاتصالات عبر تكب / إب،
في إدارة المضاعف التي يتم ضرب العدد من خلالها قراءة وزن البضاعة، من أجل تحويلها إلى أجزاء. تعتمد قيمة هذا الحقل على كيفية بيع المنتج. في حالة بيع الأسماك، حيث يتم إعطاء سعر حصص 100G، اكتب 10
في الافتراضي إدخال المبلغ الذي هو أن تظهر في وقت المادة بونوانيا المرجحة. لقيمة "0"، سيكون من الممكن زابونواني المادة بعد وضعها على نطاق. إذا تم وزن المواد بعد إعداد الشيف، يجب إدخال قيمة مختلفة.


Organization

هيكلية النظام

من قواميس / تتوفر قواميس هيكلية النظام:
قائمة الوظائف - برنامج الوظائف المادية (أجهزة الكمبيوتر).
قائمة نقاط البيع - برنامج الوظائف، الذي أجرى البيع.
قائمة مجموعات من نقاط البيع - مواقف المبيعات المجموعة. العمل عدة وظائف المبيعات في مجموعة تسمح لك لمعاينة / الاستيلاء على حسابات فتحت في مواقف بيع مختلفة.
قائمة الأماكن - خصائص.
قائمة مجموعات الوحدات - مجموعات من الوحدات.
قائمة مخازن- مرافق التخزين القائمة (المطاعم وبار).
قائمة مجموعات الوثائق - المجموعات المرتبطة بنوع معين من الوثائق.
قائمة الاتجاهات تدفق - الاتجاهات المقالات إلى الخارج.
قائمة الاتجاهات إلى الخارج من المجلات - يربط الاتجاهات إلى الخارج من المستودعات.
قائمة بوابات الدخول - بوابات الدخول المثبتة في المباني. تتوفر هذه الوظيفة مع الخيار هو أهداف الخدمة w علامة التبويب معلمات التكوين الأجهزة.
قائمة المناطق الأهداف - مناطق (مناطق) من نشاط الأهداف.
إغلاق التقارير - التقارير المطبوعة تلقائيا في نهاية التحول في نقاط البيع.


List of posts

قائمة اجهزة الكمبيوتر

بعد اختيار وظيفة القائمة القواميس / المنظمة / قائمة نافذة المشاركات ستظهر مع خيار لإضافة / تحرير المشاركات. تعكس المشاركات أجهزة الكمبيوتر المثبتة فعليا في المباني التي تم تثبيتها. يجب أن يعطى موقف دفعتها عدد في إعداد الاتصال. في نفس الوقت أنها لا يمكن أن تعمل وظيفتين مع نفس العدد (متصلا قاعدة بيانات واحدة).

وينسب كل موقف عادة إلى موقف المبيعات الأخرى، والذي يحتوي على تكوين نقطة البيع مما يدل على: نوع من الموقف - نظام المبيعات بوس، أو بوس، والمقالات المباعة - ما يسمى القائمة، اكتب القائمة المخصصة، وما إلى ذلك.

يجب تحديد الملاعب بعد ملء القاموس المجموعات بريميسس، كومرسيال، غروب بوستس المبيعات والقاموس مواقف بيع هذا يخلق تكوين شجرة الهيكل التنظيمي بأكمله للشركة. ومن الواضح للعيان في القائمة وظائف النظام / المعلمات التكوين.

قاموس اجهزة الكمبيوتر

تعريف ينقسم التجول إلى علامات التبويب، وتستخدم للدخول:
خيارات - موقف البيانات الأساسية من التنازل إلى موقف المبيعات. وصف المعلمات:
اختصار - اسم وضع تقصير
الاسم - اسم الموضع
موقف المبيعات - حدد موقف البيع، والتي ينبغي تحديد الموقف
اسم الكمبيوتر - أدخل اسم الكمبيوتر الذي تم إنشاؤه الموقف
الوصف - وصف أكثر تفصيلا للموقف المحدد.
استرجاع البيانات تلقائيا - إذا تم تغيير بوس بوسيتيون تلقائيا البيانات من سكل سيرفر
يمكن استرداد البيانات - لمرة واحدة تحميل البيانات عن طريق بوس الموقف.

آخر خيارين تتعلق بآلية القراءة تغيير الجداول (بما في ذلك المواد) عند مدخل الحساب في الجدول POS. تم تغيير الجدول - يحصل عليه. عند العمل على قواميس تلبية تقريبا أي دخول إلى الحساب المرتبطة الجداول لتحميل تغيير، وبالتالي، يحدث تأخير. للقضاء على هذه المشكلة، فرصة لتعطيل التحميل التلقائي للبيانات عند مدخل مشروع القانون في نقاط البيع. حقل "ما إذا كان لاسترداد البيانات تلقائيا" يسمح لك لتحفيز خيار تحميل البيانات في نقاط البيع. وضعه يسبب نقاط البيع في كل مدخل إلى الاختيار حساب وربما استرداد الجداول التي تم تغييرها. حقل "هل استرداد البيانات" يسمح تحميل واحد من قبل بوسا تغيير البيانات (بعد يتميز خيار تحميل). وأضاف شكل "انتقال مع نقاط البيع النقدية" (انتقال القائمة) يسمح مجال تسمية الجماعية "يمكن استرداد البيانات".

موقف أعلى مستوى لبونيكا - بونونيكا للمناصب في هذا المجال يجب تحديد الموقف، والتي سيتم طباعتها في الفواتير غير المالية والإيصالات أغلقت في بونونيكو.

الأدراج - قائمة الأدراج المتصلة بجهاز الكمبيوتر (الموضع). إضافة الأدراج إلى موقف ينطوي في الميدان:
يتم اختيار درج من قائمة الأدراج، التي سيتم تعيينها إلى الموقف
اكتب درج اخترته من قائمة درج مناسب
المعلمات التي تدخل الأدراج رس رقم المنفذ الذي كنت مدمن مخدرات للأدراج اسم الطابعة الطابعة.

موازين - موازين متصلة بالوظيفة. يتم تنفيذ نفس العملية في الأوزان القاموس (النص / المبيعات). إضافة الوزن إلى موقف ينطوي في الميدان:
الوزن الذي حددته من قائمة من الأوزان المحددة مسبقا ليتم تعيينها إلى الموقف،
اكتب الوزن الذي تحدده من قائمة نوع المقياس المناسب (بروتوكول)
أدخل المنفذ رقم المنفذ الذي يتصل به درج
عنوان إب إدخال رقم المنفذ إب الذي يتم إرفاق الوزن،
إدارة المضاعف التي يتم ضرب عدد من أجل قراءة وزن البضاعة، من أجل جعله إلى أجزاء. تعتمد قيمة هذا الحقل على كيفية بيع المنتج. في حالة بيع الأسماك، حيث يتم إعطاء سعر حصص 100G، اكتب 10
في الافتراضي إدخال المبلغ الذي هو أن تظهر في وقت المادة بونوانيا المرجحة. لقيمة "0"، سيكون من الممكن زابونواني المادة بعد وضعها على نطاق. إذا تم وزن المواد بعد إعداد الشيف، يجب إدخال قيمة مختلفة.

الصور - قائمة الرسومات / الصور المعروضة على الشاشة الثانية للكمبيوتر. وتتكون إضافة صورة إلى القائمة من مرحلتين:
يمكنك إضافة رسم إلى قاعدة البيانات عن طريق النقر على تحميل الصورة
حدد رسم من قائمة الصور المتاحة (حقل الصورة).
في عرض الوقت نظرا كم ثانية لعرض صورة.

يتم تضمين آلية لعرض الصور على الشاشة الثانية عن طريق تحديد عرض نوع العمليات على الشاشة الثانية في علامة التبويب التكوين إضافات.


List of points of sale

قائمة نقاط البيع

بعد اختيار وظيفة القائمة القواميس / المنظمة / قائمة نقاط البيع نافذة ستظهر مع إمكانية إضافة / تحرير المعلمات من مواقف المبيعات. تعد عروض المبيعات انعكاسا منطقيا لتنظيم النقد) لتكون األنواع المتاحة لفتح وإغالق الحساب، وميزات الحساب، والخصومات، وقوائم األسعار الحالية، إلخ (.

وينبغي تحديد الملاعب المبيعات بعد ملء القاموس المجموعات بريميسس، كومرسيال، غروب بوسيتيونس ساليس. وبهذه الطريقة، تكوين شجرة الهيكل التنظيمي بأكمله للشركة. ومن الواضح للعيان في القائمة وظائف النظام / المعلمات التكوين.

قاموس نقاط البيع


Bill Features

عناصر الفاتورة

وصف كل حساب:

شكل الحساب في النظام | اسم الحساب | وصف الحساب
 | خروج | الخروج من الحساب والعودة إلى قائمة الحسابات المفتوحة.
 | طلبات الشراء | العودة إلى الشاشة الرئيسية مع قائمة السلع إلى نوتوانيا.
 | قائمة المواد | الشاشة الافتتاحية للمواد الخاصة بك.
 | split bill | فتح الشاشة مع وظيفة توزيع الدخل.
 | دمج الفواتير | فتح حسابات التبديل وظيفة الشاشة.
 | فاتورة مبدئية | وظيفة الطباعة فاتورة غير المالية.
 | الغاء الكل | إلغاء الحساب بالكامل
 | تخزين | نهاية الحساب - تسوية.
 | نقل الفاتورة | نقل حساب إلى آخر النادل.
 | شاشة الطلب | طباعة المواد جديدة (غير المطبوعة)، والمقالات في أحدث الطباعة (سيتم إلغاء تأخير مجموعة أوامر الطباعة).
 | فتح الصندوق | فتح درج.
 | تفاصيل الفاتورة | فتح نافذة مع معلومات مفصلة عن مشروع القانون، والمقاول (لحساب على البطاقة)، والتسليم (النظام الإخراج).
 | قراءة البطاقة | تخصيص حساب مفتوح لبطاقة العميل.
 | Check ticket | وظيفة للتحقق من تذكرة من حيث تجاوز الوقت الذي تم شراؤه. إذا تم تجاوزه، وسوف الفرق دوبونواني.
 | Change type opening | تغيير الحساب المفتوح.
 | تعليق + جديد | إغلاق الجديد والانتقال إلى الشاشة لفتح حساب جديد
 | تخزين سريع | إغلاق شاشة الدفع النقدي دون إغلاق الحساب.
 | Event Planning | استرجاع المقالات في أحداث تخطيط المستند إلى مشروع القانون. في وثيقة التخطيط الحدث يجب أن يكون نفس موقف المبيعات في موقف بوس المبيعات.
 | Change POS | تحويل الحساب إلى غرفة أخرى داخل المبنى. يتم تعيين مشغل حساب التحويل تلقائيا إلى المشغل. يتطلب إذن "تحويل حساب إلى غرفة أخرى."
 | Change number of guests | تغيير عدد الزوار المقترنين بالحساب


order Features

عناصر الطلب

وصف عناصر الطلب:

شكل الحساب في النظام | اسم الحساب | وصف الحساب
 | Article | بيلز المادة حسب المادة رقم.
 | Barcode | بيلز المادة من قبل الباركود.
 | Price | الحصول على المال للفواتير المادة.
 | Guest | وضع علامة على مقالات بونوانيش من قبل الزوار.
 | Number | تحديد المواد بونوانيش.
 | Delay | تعيين تأخير الطباعة النظام.
 | value | مقالة المبيعات بمبلغ يصل إلى القيمة التي تم إدخالها.


Features list of bills

عناصر قائمة الفواتير

قائمة الحسابات:

العمليات النقدية - إيداع / بطاقة الائتمان العملاء، قضية الوثائق كب / كو، مدفوعات الخدمة على الرصيد. وحدة متاحة أيضا من شاشة البداية بوس.

عامل تسوية - وظيفة المستخدمة في نظام كاسجيرسكو - النوادل، حيث النادل بجمع المال ويدفع أمين الصندوق. أمين الصندوق يعني أن الفاتورة قد حصلت بالفعل على المال.

الرحلات، والتنقل - تنظيم (تعيين السائقين) وتسوية التسليم للعملاء.

جداول الحجز - جداول الرسم الحجز الرسم. في الكتاب يمكنك إنشاء مشروع قانون.

فتحت جميع الفواتير - مرة أخرى من حسابات الشاشة على الطاولة (الناجمة عن تخطيط) إلى حسابات مفتوحة الشاشة.

تخطيط - يعرض تخطيط رسومية من الغرفة. يمكن فتح غرفة تخطيط افتراضيا عند فتح البيع.

فواتير مغلقة - حسابات مغلقة الشاشة مع التغييرات الحالية.

الفرز - وضع حسابات من قبل: النوادل والوصف وخدمة أصغر، أقدم خدمة، وفتح أصغر، أقدم افتتاح، رقم الحساب، نوع من الافتتاح.

تحديث - شاشة مع شاشات مفتوحة.

وعلاوة على ذلك هناك نوعان من الوظائف التي تكون مرئية دائما:

الخروج - حسابات الإخراج من الشاشة والذهاب إلى نافذة تسجيل الدخول. بعد تسجيل سيتم إعادة فتح الحسابات المفتوحة.

إخراج - ترك حسابات الشاشة وفتح نافذة تسجيل الدخول. بعد تسجيل يبدأ الشاشة الرئيسية للبرنامج.


List of group of POS

قائمة مجموعات نقاط البيع

بعد اختيار وظيفة القائمة القواميس / المنظمة / مجموعة قائمة مواقف المبيعات سوف تظهر نافذة مع إمكانية إضافة / تحرير مبيعات مجموعة المبيعات.

يجب تحديد مواقع مبيعات المجموعات بعد ملئ القاموس المجموعات بريميسس، كومرسيال. وبهذه الطريقة، تكوين شجرة الهيكل التنظيمي بأكمله للشركة. ومن الواضح للعيان في القائمة وظائف النظام / المعلمات التكوين.

تعيين مواقف لنفس المجموعة، ويسمح رؤية الحسابات بين هذه المواقف المبيعات.

قاموس مجموعات نقاط البيع

وينقسم تعريف مجموعة مبيعات الملاعب في علامات التبويب
خيارات - وظائف مبيعات مجموعة البيانات الأساسية مع التنازل إلى أماكن العمل. إضافة مجموعات تجول المبيعات تشمل في هذا المجال:
رقم - تمرير عدد مناصب مبيعات مجموعة الطلب
اختصار - أدخل الاسم المختصر لمجموعة من نقاط البيع،
الاسم - اكتب اسم مواضع مبيعات المجموعة
الوصف - وصف أوسع لمجموعة محددة من المحطات،
محظور - تحديد ما إذا كان سيتم تأمين مجموعة من مواقف المبيعات.

نقاط البيع - قائمة نقاط البيع التي تنتمي للمجموعة. يتم تعيين منصب المبيعات للمجموعات في المعاجم / المنظمة / قائمة نقاط البيع (علامة التبويب خيارات وظائف مجموعة غولف المبيعات).
تقارير - قائمة التقارير تلقائيا طباعة في نهاية التحول. وصف الأعمدة:
تقرير - اسم التقرير الذي تم تنفيذه
الموارد - وضع تشكيل التقرير. هناك الخيارات التالية لإنشاء التقرير:
الطباعة إلى طابعة - اسم الطابعة التي سيتم طباعتها،
عنوان البريد الإلكتروني - إرسال التقرير عن طريق البريد الإلكتروني إلى عنوان البريد الإلكتروني المحدد
الكتابة إلى القرص - الموقع (الدليل) كتابة تقرير
pdf / xls - حدد شكل التقرير الذي تم إنشاؤه،
التعبئة والتغليف - علم يحدد ما إذا كان لحزم تقرير إلى تنسيق الرمز البريدي.
اجتماع السائقين - قائمة الأجهزة الاجتماع. تعريف اجتماع النظم متاح في قواميس / مبيعات / نظم القاعات.


List of Locations

قائمة المواقع

بعد اختيار وظيفة القائمة القواميس / المنظمة / الطعام تظهر نافذة قائمة مع قائمة من الخصائص المحددة.

قاموس المواقع

تعريف ينقسم المحلية إلى ثلاث علامات تبويب، وهي:
خيارات - إدخال البيانات الأساسية وضع تخصيص مجموعة معينة من الوحدات. إضافة المحلية ينطوي في هذا المجال:
رقم - تمرير الرقم التسلسلي للمباني،
اختصار - أدخل الاسم المختصر للمكان،
الاسم - أدخل اسم المكان،
أماكن المجموعة - اختيار المباني التي تنتمي إلى مجموعة من الوحدات،
محظور - تحديد ما إذا كان يتم حظر المباني،
الوصف - وصف أوسع للمكان المحدد،
هق - علم يحدد ما إذا كانت الخاصية هو لوحة
قائمة للتخطيط - وهو مؤشر على القائمة الافتراضية للأحداث تخطيط الوثائق.

مواقف المبيعات المجموعة - عرض قائمة من المجموعات المرتبطة بمراكز المبيعات المباني. تعيين مجموعة من نقاط البيع إلى المباني تتم في القواميس / المنظمة / مجموعة قائمة مناصب المبيعات (علامة التبويب خيارات جولف الفرض).

المسافات و التوصيل - التخلي عن المناطق من المباني وتكلفة السفر. وظائف مماثلة موجودة في القواميس / خرائط / قائمة مناطق التبويب المسافات ودوزي. تحديد المسافات الجديدة وتكلفة تخفيف يتكون من:
في المنطقة المختارة، التي تحدد مجالها بتكلفة السفر،
في مسافة منطقة الإدارة عن بعد بأميال من المباني،
في المادة اختيار قصة من شأنها أن دوبونواني كتكلفة تخفيف للذهاب،
في تكلفة تخفيف قمت بإدخال تكلفة تخفيف لبيع الوجبات الجاهزة
في الحد الأدنى إدخال المبلغ إلى حساب لن يتم احتساب تكلفة تخفيف،
في الحد الأقصى للمبلغ الذي يدخل مبلغ الدخل الذي يحسب تكلفة تخفيف.


List groups of locals

مواقع المجموعات

بعد اختيار وظيفة القائمة القواميس / المنظمة / مجموعة قائمة أماكن تظهر نافذة مع قائمة مجموعات محددة من الوحدات.

قاموس مواقع المجموعات

تعريف المجموعات تنقسم الشقق إلى علامتي تبويب:
خيارات - تستخدم لتحديد مجموعة من الأماكن. ينشأ إنشاء مجموعة جديدة لكتابة المربع:
اختصار - اسم قصير لمجموعة من الوحدات،
الاسم - خصائص اسم المجموعة.

التجارية - تستخدم لعرض قائمة الوحدات ذات الصلة مع مجموعة من الوحدات. يتم تعيين المباني لمجموعة في القواميس / المنظمة / قائمة الطعام (علامة التبويب خيارات الملاعب مجموعة غولف).


List of stores

قائمة المخازن

بعد اختيار القائمة وظيفة تظهر القواميس / المنظمة / مجلة قائمة نافذة مع قائمة من المجلات المعرفة. تعريف التخزين ضروري لإنشاء تخزين الوثائق (ف، والنفقات، الخ) أو إلى اعتماد المواد على توافر في البرنامج.

عدد المستودعات الممكن إنشاؤها في البرنامج يعتمد على الترخيص شراؤها.

قاموس المخازن

وينقسم مجلة المجلة إلى علامات التبويب:
خيارات - لتحديد المجلة مع مهمة لموقف المبيعات. وصف الحقول:
الرقم - الرقم التسلسلي للمجلة،
الرمز - اسم مختصر للمجلة
الاسم - كامل اسم المجلة،
المباني التي يقع فيها المستودع - وهو المكان الذي يوجد فيه مستودع،
بيع البانك المعين - المباني التابعة لمجموعة الوحدات،
الوصف - وصف أكثر تفصيلا للمستودع المحدد
محظور - تحديد ما إذا كان سيتم تعطيل المجلة،
هي المجلة الافتراضية - تحديد التخزين الافتراضي للشقة،
الوثيقة المرسلة من عنصر التحكم - نوع المستند المخزن الذي ترسله اللوحة نتيجة لأوامر الإنتاج،
نقل التسعير - التي يتم قبول عمليات النقل المنتجات
هو سعر ضريبة نقل - العلم الذي يحدد طريقة حساب سعر نقل المنتجات.

النفقات الموجهة - تستخدم لتحديد اتجاه تدفق النقدية. يتكون هذا الرابط من:
في موقف المبيعات تحديد الموقف الذي سيتم تحديد الاتجاه
في اتجاه تحديد اتجاه إلى الخارج.

فترات التخزين - يعرض قائمة من فترات التخزين المرتبطة المجلة. تحديد فترات متوفرة في مستودع القائمة الرئيسية / فترات التخزين.

مشغلي - قائمة مستخدمي البرنامج الوصول إلى تنفيذ عمليات على الأسهم.


List groups of documents

مجموعات الوثائق

بعد اختيار وظيفة القائمة القواميس / المنظمة / مجموعة قائمة نافذة المستندات يظهر مع قائمة من وثائق مجموعات محددة. وثائق ملزمة في مجموعة يسمح لك لتحديد بسرعة في أصولها الأصلية (على سبيل المثال مجموعة من الوثائق: المصنف الأحمر يدل على موقع الوثائق).

قاموس مجموعات الوثائق

تعريف مجموعات وثائق يتلألأ لملء الحقول علامة التبويب واحد:
خيارات - حدد اسم مجموعة من الوثائق وحدد نوع المستند. إنشاء مجموعة جديدة يأتي إلى الميدان:
الرمز - أدخل الاسم المختصر لمجموعة من المستندات،
الاسم - أدخل اسم مجموعة من الوثائق،
نوع المستند - يمكنك تحديد نوع المستند الذي ينتمي إلى هذه المجموعة.

الوثائق ذات الصلة - قائمة الوثائق المنتمية للمجموعة المعينة.


List of expenditure directions

اتجاهات الانفاق

بعد اختيار وظيفة القائمة القواميس / المنظمة / قائمة الاتجاهات إلى الخارج يظهر نافذة مع قائمة من المجالات المحددة الصرف.

قاموس اتجاهات الانفاق

تنقسم توجيهات الصرف إلى قسمين هما:
خيارات - إدخال البيانات الأساسية الاتجاه الخارجي. إنشاء اتجاه جديد إلى الخارج يتلخص في الميدان:
الرمز - أدخل الاسم المختصر للاتجاه إلى الخارج
الاسم - أدخل اسم الاتجاه إلى الخارج
الوصف - وصف أوسع للاتجاه المحدد للخارج.

الاتجاهات النفقات - العلاقات للاتجاه التدفق النقدي للمجلة. يتكون هذا الرابط من:
في موقف المبيعات تحديد الموقف الذي سيتم تحديد الاتجاه
في مجلة حدد مخزن.


List of directions with stores

قائمة الانفاق للمحلات

بعد اختيار وظيفة القائمة القواميس / المنظمة / قائمة الاتجاهات إلى الخارج من نافذة المجلات يظهر مع القدرة على تعيين موقف مبيعات الاتجاه الصادرة.

قاموس قائمة الانفاق للمحلات

الأعمدة هي أسماء الاتجاهات إلى الخارج، والقصائد المبيعات عناوين العمل. اختيار مجلة في خلية معينة هو تعيينه إلى اتجاه معين إلى الخارج وبعد البيع.


Contractors

العملاء

القائمة القواميس / العملاء يمكنك القيام بما يلي:
عميل جديد - الشركة - إضافة عميل جديد (شركة).
عميل جديد - طبيعي - إضافة شريك جديد (فرد).
قائمة العملاء - عرض وتعديل وإضافة عملاء جدد.
قائمة الأطراف المقابلة - إنشاء وتحرير مجموعة من الأطراف المقابلة.
بطاقة أرصدة العملاء - المعاينة أرصدة بطاقة العملاء.
العمليات التلقائية على الأرصدة - ودائع الودائع / سحب العملاء بطاقة.
استيراد ملف بطاقة العميل - تحميل معلومات بطاقة العميل المخزنة في الملف.
سرد خصائص العملاء - تحديد الخصائص المنسوبة إلى العملاء.


The new contractor

عميل جديد

بعد اختيار وظيفة القائمة القواميس / العملاء / العميل الجديد - الشركة أو الطبيعية، تظهر نافذة لإضافة شريك جديد - شركة / فرد إلى العملاء القاموس. عملية إضافة طرف مقابل لكل من الشركات والأفراد هي نفسها، وبالتالي، يتم وصفها في مكان واحد. الفرق هو فقط في تفعيل بيانات الخيار، محددة لنوع الطرف المقابل.
وتنقسم إضافة نافذة إلى قسمين:
اليسار - مع قائمة من العملاء. هذا الجزء من الشاشة غير نشط حتى تتم الموافقة على الطرف المقابل تمت الموافقة عليه.
الحق في تعريف مقاول جديد.

وينقسم الطرف المقابل تعريف إلى ثلاث علامات تبويب للدخول
الرئيسية - البيانات الأساسية المقابلة
التسليم - عناوين التسليم،
أخرى - المعلومات التي تظهر في اختيار المقاول.

قاموس عميل جديد


The Main tab

الرئيسية

علامة التبويب الرئيسية يستخدم لإدخال بيانات العملاء الأساسية.

قاموس عميل جديد - الرئيسية

وصف كل حقل:
الرمز - رمز يمكننا أن نضيف العميل رقم الهاتف، أو اختصار إلى اسمه. ثم،
نوع العميل - الاختيار بين الشركة أو شخص واحد (المادية). ثم
مجموعة عملاء أود - تعيين مجموعة العملاء. مثل فيب، زين، شركة الاتصالات السعودية، ... ثم
أدخل اسم العميل واسم الشركة. ط- حقلان لإدخال الاسم الكامل للمقاول. أنت
البلد - مؤشر الجنسية و
عيد ميلاد تاريخ الميلاد.
اسم ط - العميل الطبيعي. عنوان
عنوان سد - عنوان الشركة للعميل ..
العنوان - عنوان العميل.
-Postcode تضع الشركة.
- الرمز البريدي. هاتف
الهاتف - رقم هاتف العميل.
البريد الإلكتروني - عنوان البريد الإلكتروني.
رقم ضريبة - رقم التعريف الضريبي المقاول. هو دافع ضريبة القيمة المضافة، أو يمكننا استخدامه بمثابة رقم الهوية.
- علم يحدد ما إذا كان المقاول مسؤولا عن ضريبة القيمة المضافة. إن لم يكن، فإنه يوثق المقاول الاشتراك مع معدل زو. للتحقق بشكل دائم هذا المربع يجب أن تكتمل المقاول نيب. الضمان الاجتماعي
مزارع - شخص طبيعي. المزارع مبلغ مقطوع.
نظام نوع-كوستوميرس العملاء سعر ثابت. هذا يسمح الفواتير ر فقط لهذا النوع من المقاولين. لتصحيح لوائح الراديو من الفاتورة يجب أن تعرف بعد مناسبا ضريبة القيمة المضافة معدلات ضريبة القيمة المضافة في القاموس.
إدنومبر - مؤشر على تبادل الوثائق الإلكترونية. هذا يسمح التحميل التلقائي للإمدادات إلى S4H النظام.
Issued Issued Issued </s> </s> </s> </s> </s>............ تستخدم أساسا من قبل وحدة S4H فندق. حساب البنك
الدفع الأجل - رقم الحساب المصرفي للعميل.
حفظ على بطاقة - كتابة عدد من بطاقة العميل.
بطاقات تاريخ انتهاء الصلاحية - كتابة تاريخ انتهاء صلاحية بطاقة العميل.
كنت بحاجة إلى بطاقة العلم تحديد أن العميل غير قادر على إنيتر لحسابه دون بطاقة.
قائمة الأسعار- اختيار أسعار محددة للعميل
- معرف قائمة الأسعار، والذي يستخدمه المقاول أو قائمة الأسعار المخصصة لبطاقة الخصم.
نموذج الدفع - معرف طريقة الدفع الافتراضية المخصصة للمقاول أو بطاقة الخصم.
معرف الخصم - الخصم المخصص للعميل أو بطاقة الخصم.
محظور - لمنع العميل.
القائمة السوداء- القائمة السوداء كوستوميرس. في هذه اللحظة هذه هي المعلومات الميدانية الوحيدة.
الوصف - مزيد من المعلومات حول العميل.
صورة صورة للعميل أو بطاقة عمله ..


Tab Supply

توريد

تاب يستخدم العرض لإدخال أماكن التوريد إلى المقاول والمتنقلة التي قد يتصل بها المقاول.

مع مبيعات الوجبات الجاهزة (على سبيل المثال البيتزا) في عناوين العرض يتم حفظ الأماكن حيث لجلب بيانات النظام (على سبيل المثال المنزل والعمل)، وعلامة التبويب المحمول هو قائمة من الأرقام التي يرن الطرف المقابل وأوامر مكان. باستخدام هذه الأرقام، يتم تحديد المقاول.

قاموس عميل جديد - توريد

إضافة لوازم العنوان لطرف معين هو:
في اختصار إدخال أسماءهم الخاصة عنوان التسليم
في الشارع اختيار موقعك من شوارع القاموس،
في رقم يدخل عدد من الشارع المحدد
في الوصف إدخال معلومات إضافية تتعلق الموقع المحدد للتسليم.
إضافة تعريف الهاتف يتكون من:
في الهاتف أدخل رقم الهاتف.


The Others tab

اخرى

يتم استخدام الجزء الأول من علامة التبويب الأخرى لإدخال معلومات حول المقاول. قد تظهر هذه المعلومات في أوقات مختلفة، اعتمادا على خيارات مختارة الملاحظات. وصف لكل عمود:
مخفي - ملاحظة مخفية
عند فتح. - تظهر ملاحظة عند فتح حساب على S4H POS
مع قرب. - لاحظ أن يظهر عند إغلاق حساب العميل،
واحد. - ملاحظة واحدة. بعد الموافقة عليها، والحصول على السمة "مخفي"،
المحتوى - محتوى المذكرة.

قاموس عميل جديد - اخرى


List of contrators

قائمة العملاء

بعد اختيار وظيفة القائمة القواميس / المواد / أعلى العملاء نافذة يظهر مع القدرة على تحرير العملاء المخزنة في القاموس.

قاموس قائمة العملاء


List Contractors Groups

مجموعات العملاء

بعد اختيار وظيفة القائمة القواميس / العملاء / قائمة العملاء نافذة المجموعة يظهر مع القدرة على تحرير قاموس العميل المجموعة.

قاموس مجموعات العملاء

تعريف المجموعات ينقسم العملاء إلى علامات تبويب
خيارات - تستخدم لإدخال / تعديل اسم المجموعة. وصف كل حقل:
الرمز - اسم مختصر لمجموعة من العملاء .
الاسم - مجموعة الاسم.
محظور - علامة تشير إلى ما إذا كانت المجموعة مقفلة أم لا. عند تحديد هذا الخيار، لا يمكن ربط المجموعة بالطرف الآخر. العملاء التابعة لمجموعة مقفلة، لا تزال في ذلك.
إظهار في المورد - علم يشير إلى ما إذا كان سيتم عرض هذه المجموعة في الموردين.
إضافة كونتاكتورين POS- العلم الذي يشير إلى ما إذا كان لإضافة العميل من POS
إظهار عند فتح العميل - علامة تشير إلى ما إذا كان سيتم عرض هذه المجموعة في إضافة العميل.
طريقة الدفع - اختر طريقة الدفع الافتراضية.
شاشة البدء - اختر شاشة البدء الافتراضية.
خصم - وصف شفهي للمجموعة

Option2 - اختيار طريقة الدفع الافتراضية وقائمة الأسعار الافتراضية.

قائمة الانتماء - يعرض قائمة من العملاء المرتبطة مجموعة معينة من العملاء. يتم تعريف ربط مجموعة النظراء في العملاء القاموس (الأطراف المقابلة الميدانية).

خصم يعتمد على تحويلات- يعرض قائمة من العملاء المرتبطة مجموعة معينة من العملاء. يتم تعريف ربط مجموعة النظراء في العملاء القاموس (الأطراف المقابلة الميدانية).


Balance of Customers

حسابات المتعاقدين

بعد اختيار وظيفة القائمة القواميس / العملاء / سوف تظهر ميزان نافذة العملاء مع القدرة على عرض العملاء الذين تم تعيينهم إلى بطاقة ورؤية رصيد البطاقة الخاصة بك. تعريف جدا للطرف المقابل وتعيين له البطاقة يؤدي في قاموس العملاء .

قاموس حسابات المتعاقدين

قاموس بطاقة الأرصدة العملاء وينقسم إلى علامات التبويب:
خيارات - مع المعلمات العملاء . وصف الحقول في العملاء القاموس.
الرصيد - لمعاينة أرصدة بطاقة المقاول. وصف لكل عمود:
فئة المجموعة - يجب أن يتم تحديد جميع الأرصدة في نفس فئة المجموعة، يجب أن تكون فئة الفئة قابلة للفصل.
الفئة - فئة المادة التي أنشئ لها الرصيد.
الرصيد - رصيد المبلغ المدفوع.
تاريخ آخر تغيير - تاريخ آخر تغيير في الرصيد.


Maps

الخرائط

القائمة القواميس / خرائط يمكنك:
قائمة المدن - إضافة / تعديل قاموس المدن.
قائمة المناطق - إضافة / تعديل مجالات القاموس. في القاموس الرابط التالي المدن مع المناطق المحددة مسبقا التي تم إنشاؤها.
قائمة الشوارع - إضافة / تعديل شوارع القاموس. في القاموس المناطق المحددة مسبقا الارتباط التالي من الشوارع التي تم إنشاؤها.


List of cities

قائمة المدن

بعد اختيار وظيفة القائمة القواميس / خرائط / قائمة المدن نافذة ستظهر مع خيار لإضافة / تحرير المدن في القاموس.

قاموس قائمة المدن

قاموس المدن ينقسم إلى علامات التبويب:
خيارات - لتحديد المدن. وصف الحقول:
اختصار - اسم قصير للمدينة،
الاسم - الاسم الكامل المدينة
كود - الرمز البريدي المدينة
الوصف - وصف أوسع للبلدة المحددة.

قائمة المناطق - يظهر قائمة من المناطق المخصصة للمدينة. في هذه النافذة، يمكنك أيضا إنشاء مناطق جديدة أثناء تحرير مهمة إلى المدينة. تحديد منطقة جديدة وتعيينها إلى المدينة هو كتابة:
في اختصار اسم مختصر للمنطقة
في المنطقة المحددة اسم الاسم
في الوصف معلومات إضافية تتعلق بمنطقة معينة.
هذا التبويب غير ممكن لتحديد المناطق الحضرية محددة مسبقا وتعيينهم إلى المدينة التي تم تحريرها.


The list of areas

قائمة المناطق

بعد اختيار وظيفة القائمة القواميس / خرائط / قائمة المناطق سوف تظهر نافذة مع خيار لإضافة / تحرير المناطق.

قاموس قائمة المناطق

قاموس المناطق ينقسم إلى علامات التبويب:
خيارات - لتحديد المناطق. إضافة منطقة تتكون من:
في نوع الاختصار الاسم المختصر للمنطقة
في الاسم أدخل اسم المنطقة
في المدينة اختيار المدينة إلى ما ينطبق منطقة محددة
في الوصف إدخال وصف أوسع للمنطقة.

قائمة الشوارع - يظهر قائمة الشوارع المخصصة للمنطقة. في هذه النافذة، يمكنك أيضا إنشاء شوارع جديدة أثناء تعيين منطقة التعديل. تحديد الشارع الجديد وتعيينه إلى منطقة معينة هو كتابة:
في اختصار اسم مختصر من الشارع،
في الاسم المحدد الشارع
في الملاحظات على الشارع (على سبيل المثال: من العدد إلى العدد، بل وحتى، الخ)،
في الوصف معلومات إضافية تتعلق بهذا الشارع.

المسافات و دووزي - لتحديد المسافة من منطقة مسطحة وفوق كل ذلك تكلفة تخفيف في منطقة معينة، اعتمادا على قيمة الفاتورة. تحديد مسافات جديدة وتكلفة تخفيف يتكون من:
في لوكال حدد شقة،
في مسافة منطقة الإدارة عن بعد بأميال من المباني،
في المادة اختيار قصة من شأنها أن دوبونواني كتكلفة تخفيف للذهاب،
في مجال تكلفة تخفيف كنت أدخل تكلفة تخفيف لبيع الوجبات الجاهزة
في الحد الأدنى للدخول إلى مبلغ الحساب الذي يتم تحميله على تكلفة الاستبدال،
في الحد الأقصى للمبلغ الذي يدخل مبلغ الدخل الذي يحسب تكلفة تخفيف.


List of streets

قائمة الشوارع

بعد اختيار وظيفة القائمة القواميس / خرائط / قائمة الشوارع ستظهر نافذة مع خيار لإضافة / تحرير الشوارع في القاموس.

قاموس قائمة الشوارع

قاموس يتم تقسيم الشوارع إلى علامات التبويب:
خيارات - يستخدم لتحديد الشوارع. تتكون إضافة المدن من:
في نوع الاختصار الاسم المختصر للشارع،
في اسم النوع اسم المدينة،
في المنطقة المختارة المنطقة التي الشارع المحدد،
في الملاحظات إدخال تعليقات على الشارع (على سبيل المثال: من عدد إلى رقم، ولكن حتى، الخ)،
في الوصف وصف أوسع من بلدة محددة.

قائمة العناوين - يقدم للعملاء عناوين التوريد المسجلة في الشارع. وهكذا، يمكن أن يعزى الشارع تحريرها إلى المقاول مع العدد الدقيق للمنزل / شقة.

إضافة الشارع المحرر كعنوان جديد / التالي من العرض المقاول يتكون من:
في الرمز إدخال أسمائهم الخاصة عنوان التسليم،
في دليل المقاول للطرف المقابل الذي عنوانه
في عدد دخول عدد من منزل معين / شقة،
في الوصف إدخال معلومات إضافية تتعلق بهذا الموقع، العرض.


Operators

المستخدمين

القائمة القواميس / المستخدمين يمكنك:
مشغل جديد - تحديد مشغل جديد.
قائمة المستخدمين - تعديل / إضافة المستخدمين .
قائمة مجموعات المستخدمين - تعديل / إضافة مجموعة من المستخدمين .
قائمة الوظائف - تعديل / إضافة وظائف.
ساعات المستخدمين - تعيين الموظفين الوقت.


The new operator

اضافة مستخدم جديد

بعد اختيار وظيفة القائمة القواميس / مشغلي / نافذة المشغل الجديد يظهر بسرعة إضافة مشغل جديد لمشغلي القاموس.
وتنقسم النافذة إلى قسمين:
اليسار - قائمة مشغلي المعرفة بالفعل. هذا الجزء من الشاشة غير نشط حتى تتم الموافقة على المشغل.
الحق في تحديد مشغل جديد.
تعريف المشغل يتلألأ لملء الحقول في علامة التبويب خيارات. وبالإضافة إلى ذلك، فإن القائمة القواميس / مشغلي / قائمة المشغلين تكون متاحة المقبل موقف مبيعات علامة التبويب القدرة على تعيين المشغل إلى موقف مبيعات معين (فقط على وظائف المخصصة سوف تكون قادرة على تسجيل الدخول). افتراضيا، يمكن للمشغل الجديد تسجيل الدخول إلى جميع المواقف المبيعات.

اضافة مستخدم جديد

وصف الحقول في علامة التبويب خيارات:
الرمز - اسم مختصر للمشغل
الاسم i الاسم - المشغل
مشغلي المجموعة - تعيين مشغل لمجموعة معينة من المشغلين
اللغة - إشارة إلى لغة الترجمة التطبيقية (إذا تم تعريفها بخلاف اللغة البولندية)،
تسجيل الدخول - نظام إدارة المشغل (S4H رئيس)،
كلمة السر - نظام إدارة كلمة المرور المشغل (S4H رئيس)،
بطاقة - بطاقة هوية المشغل (بطاقة الهوية لتعيين المشغل)،
بين - كلمة مرور لمشغل نظام البيع (POS S4H)،
الحد الأقصى لعدد الحسابات المفتوحة - بينما في نفس الوقت قد فتح حسابات المشغل. يتم التحقق من هذه المعلمة فقط عند فتح الحساب، بحيث يمكن للمشغل الحصول على حسابات عن طريق النقل أو الاستحواذ. يتم تضمين فواتير وتم الحصول عليها في مجموعة من الحسابات المحتفظ بها. وتهدف هذه المعلمة لأنظمة البيع السريع لتقليل كمية الحسابات المؤجلة.
فاتورة اللون - حدد لون مشروع القانون، و "مالك" هو المشغل،
درج - تعيين مشغل درج
متوفر في جهاز كمبيوتر محمول - علم تحديد توافر مشغل في النظام أخبار
مؤمن - العلم، إذا كان المشغل هو أن يكون مؤمنا،
الوصف - أي معلومات حول المشغل.


List of operators

قائمة المستخدمين

بعد اختيار وظيفة القائمة القواميس / مشغلي / سوف تظهر نافذة قائمة المشغلين مع خيار لإضافة / تحرير مشغلي البرنامج. يتم وصف حقول الوصف وإضافة عامل تشغيل جديد في مشغل الفصل الجديد. على الملاعب المبيعات المنسوبة إلى المشغل لموقف مبيعات معين. إذا لم يتم تعيين المشغل أي موقف، ثم يمكن تسجيل الدخول في جميع المواقف المبيعات.

قائمة المستخدمين


The list of groups of operators

فئات الموظفين

بعد اختيار وظيفة القائمة سوف تظهر القواميس / مشغلي / المشغل مجموعة قائمة نافذة مع إمكانية إضافة / تحرير مجموعات من مشغلي البرامج. تعرف بشكل متكرر بأنها 2 - 3 مجموعات (مدير، مدير، نادل) مع امتيازات مخصصة بشكل مناسب. يتم تعيين المشغلين الأفراد إلى مجموعة المستخدمين المناسبة.

قاموس فئات الموظفين

وتنقسم المجموعات موظف قاموس إلى علامات التبويب:
المعلومات - وصف مجموعة من المشغلين. وصف كل حقل:
الرمز - رمز للمجموعة،
الاسم - اسم المجموعة،
الوصف - وصف المجموعة،
المشغلون المعينون للمجموعة - قائمة المشغلين المعينين للمجموعة. ويحدث مشغل التخصيص للمجموعة في مشغلي القاموس (مشغلي المجموعات الميدانية).

الأذونات - قائمة الأذونات المخصصة للمجموعة. ويمكن تخصيص امتيازات واحدة من أربع حالات:
لا الأذونات - المشغل لا يملك الوصول إلى وظيفة،
إذن مطلوب - جعل العملية سوف تتطلب الحصول على إذن من المشغل مع الوضع "أن يأذن المشغلين الآخرين بأن الاستحقاق.
لديه إذن - وصول المشغل للعملية.
أن يأذن المشغلين الآخرين - المشغل لديه الوصول إلى الصلاحيات ويمكنه أن يأذن صول المشغلين الآخرين يكون إذن.
المجموعات القاموس المشغلين وتسجيل وظيفة إلى أذونات [image] ملف المخطط الخارجي وقراءة مثل هذه [image] ملف المخطط.

حدود أشكال الدفع - والتي في شكل مدفوعات قد أغلق المشغل حساب المعينة إلى المجموعة.

ليس هناك 10085 الاستحقاق - "مبيعات وفوق كل أشكال الدفع" والتي سوف تعطي المشغل حدود لا تطبق نظام الحصص.


List of jobs

قائمة نقاط البيع

بعد اختيار وظيفة القائمة القواميس / مشغلي / ستظهر نافذة وظائف القائمة مع إمكانية إضافة / تحرير الوظائف. محطات العمل تسمح حفظ نظام تسجيل الوقت.

قائمة نقاط البيع

إضافة أماكن العمل تتكون من:
في الرمز أدخل الاسم المختصر للوظيفة،
في الحقل اسم أدخل اسم الوظيفة،
في علامة اختيار حظر، ما إذا كان سيتم استبعاد المهمة من الاستخدام.

تحقق من العمل أولا للتحقق من المستخدم إذا تم الإبلاغ عنها بالفعل لمشاركة أخرى.


Edit time

تعديل اوقات الدوام

وظيفة تحرير الوقت يسمح للمستخدمين مع الإذن المناسب لتغيير ساعات العمل من المشغلين. تتكون الشاشة من:
مجالات الترشيح:
التاريخ من إلى - وهذا هو، إلى متى تريد عرض قائمة من وقت عمل الموظفين.
مشغل - تضييق القائمة إلى المشغل.
قائمة المشغلين - مطابقة المعلمات المحددة الترشيح. تحتوي القائمة على المعلومات التي يتم الإبلاغ عن تاريخ ووقت مجيء I / O ومكان العمل. يمكن تعديل جميع الحقول باستثناء الاسم الأول والأخير للمشغل. كما لا يمكن أن تكون الخطوط الجديدة صريحة.
وظائف شريط الأدوات:
الحصول على البيانات - اضغط على زر للحصول على قائمة مع الترشيح وسيطات محددة.
تعديل - بدء وضع التحرير، وهذا هو، إمكانية تصحيح التواريخ القادمة مشغلي المغادرة.
إغلاق - الخروج من وقت تحرير الشاشة.

لتعديل الوقت يجب أن يكون المشغل # 245 - تحرير الوقت.

تعديل اوقات الدوام


Financial

المالية

القائمة القواميس / المالية المتاحة القواميس المستخدمة ل:
جدول الضريبة - تحديد معدلات ضريبة القيمة المضافة المطبقة خلال الفترة،
ضريبة القيمة المضافة سجلات الشراء - تحديد سجلات ضريبة القيمة المضافة للشراء لمراكز المبيعات،
ضريبة القيمة المضافة تسجل ر - تحديد سجلات ضريبة القيمة المضافة للمتعاقدين على النظام الأساسي للمزارع سعر ثابت،
يسجل مبيعات ضريبة القيمة المضافة - تحديد سجلات مبيعات ضريبة القيمة المضافة لمواقع المبيعات،
ضريبة القيمة المضافة سجلات أولية - تحديد سجلات ضريبة القيمة المضافة بروفورما لمراكز المبيعات،
مخطط الترقيم - تحديد وثائق تنسيق الأرقام
قائمة العملات - تعريف العملة المستخدمة في البرنامج،
أسعار الصرف - عرض دورات محددة من العملات في تاريخ محدد.


Tax Table

قائمة ض. المبيعات

بعد اختيار وظيفة القائمة القواميس / المالية / نافذة الجدول الضرائب يظهر مع معدلات ضريبة القيمة المضافة المعمول بها.

قائمة ض. المبيعات

النقر على [image] يسمح لك بإدخال سطر جديد مع معدل ضريبة القيمة المضافة. عند النقر عليه، يختفي هذا الزر (يظهر فقط بعد إعادة فتح قاموس عروض التسعير فات). هذا هو للحد من خلق عرضي لمعدلات ضريبة القيمة المضافة الجديدة.

أدخلت تبويب الضرائب معدل ضريبة القيمة المضافة بودادكو. معنى كل عمود:
الرقم - عدد عروض الأسعار.
الرمز - معدل الرمز.
النسبة المئوية - النسبة المئوية.
بطيئة - علم يشير إلى ما إذا كان معدل معفى.
هناك خاضع للضريبة - علم يشير إلى ما إذا كان السعر لا يخضع لسياسة المالية العامة.
ر - علم يشير إلى ما إذا كان هو المعدل المطبق على المزارع ذي المعدل الثابت. لم يتم إنشاء هذا المعدل تلقائيا. يرجى إضافته إلى السعر الجديد.


Registers VAT invoices

سجلات ضرائب المبيعات

نظام S4H 4 القواميس هي سجلات الفواتير ضريبة القيمة المضافة: شراء، بيع، ر، بروفورم. يتم تعريفها في هذه السجلات، والتي يمكن تعيينها إلى نقاط البيع المحددة.

سجلات ضرائب المبيعات

قواميس القواميس لها نفس الهيكل وتنقسم إلى علامتي تبويب:
خيارات - لتحديد نوع سجل ضريبة القيمة المضافة. وصف كل حقل:
الرمز - الرمز (الاسم المختصر) تسجيل ضريبة القيمة المضافة
الاسم - اسم سجل ضريبة القيمة المضافة،
نوع - تشير إلى نوع سجل الفواتير (بالنسبة للفواتير شراء اختيار بالطبع "فواتير شراء السجل")
ترقيم القناع - وثائق مخطط الترقيم. يمكنك استخدام الأحرف التالية:
[N] - عدد الوثيقة
[RR] - سنة رقمين
[YYYY] - سنة
[MM] - شهر
[L] - رقم الشقة
[LS] - اسم مختصر للمكان
[LN] - اسم المكان
[G] - مجموعة عدد من وظائف المبيعات
[GS] - اسم مختصر من مواقع البيع المجموعة
[GN] - اسم مواقع المبيعات الجماعية
[K] أو [S] - عدد مناصب المبيعات
[KS] أو [SS] - اختصار مبيعات المسمى الوظيفي
[KN] أو [SN] - اسم موقف المبيعات
[A] - عدد المجلة
[AN] - اسم المجلة
[AS] - اسم مختصر للمجلة
قناع الترقيم الترقيم - ترقيم وثائق تصحيح المخطط. يمكنك استخدام الأحرف نفسها كما في المربع أعلاه.
الوصف - أي وصف شفهي للسجل
إعادة تعيين شهريا - الخيار تشير إلى ما إذا كان الترقيم هو أن تبدأ في بداية كل شهر،
الترقيم وفقا لنقاط البيع - الترقيم تجري بشكل منفصل لكل نقطة بيع.

الفواتير - لعرض قائمة بالفواتير المرتبطة بالسجل. وصف لكل عمود:
العميل - مقاول الرمز
لا دفع - طرق دفع المعرف للمستند
اختصار الدفع - اسم طريقة الدفع المختصر للوثيقة
اسم الدفع - الاسم الكامل لطريقة الدفع للمستند
رقم - رقم الفاتورة الكامل،
تاريخ الوثيقة - تاريخ إصدار الوثيقة
تم البيع - تاريخ بيع المادة / الخدمة
لاستلام - علم ما إذا كان يتم إصدار الفاتورة لاستلام،
تم إلغاء - العلم الذي يشير إلى ما إذا تم إلغاء الفاتورة أم لا،
مقدما - العلم مشيرا إلى ما إذا كانت الفاتورة هي تمويل الفواتير،
هو الإجمالي - معلومات حول ما إذا كانت الفاتورة في الأسعار الإجمالية.


Numbering schemes

ترقيم الوثائق

بعد اختيار وظيفة القائمة القواميس / المالية / ترقيم تظهر نافذة المخططات وثائق المخازن. وتنقسم المخططات قاموس الترقيم إلى علامتين تبويب، واصفا طبيعة الوثيقة. أهم مجال لتحرير ترقيم القناع قادر على توفير مستودع ترقيم مناسب ومستندات المبيعات.

ترقيم الوثائق


List Currency

قائمة العملات

بعد اختيار وظيفة القائمة القواميس / المالية / قائمة العملة سوف تظهر العملة أدخلت في النظام.

قائمة العملات

قاموس العملة ينقسم إلى اثنين من علامات التبويب:
خيارات - لتحديد العملة. وصف كل حقل:
رمز - رمز (اسم مختصر) العملة
الاسم - عملة الاسم
سعر الصرف لعدد الوحدات - مبلغ وحدات العملة التي تعطى الدورة،
الحد الأدنى من وحدة العملة - الحد الأدنى وحدة تقسيم العملة.

الصرف - لإدخال سعر صرف العملة. وصف لكل عمود:
الصرف - سعر الصرف،
المقاول - تاريخ إدخال سعر الصرف.


Book-Keeping

المحاسبة

وقد تم تعيين تخصيص الأنظمة فك أن رقم الحساب المحاسبي يتألف من 6 أجزاء بعد حد أقصى قدره 50 حرفا أبجديا رقميا لكل منها. قد تكون شرائح الحساب أو النص ثابتة من قبل المستخدم أو قد تعتمد على معلمات الوثائق. على سبيل المثال، عند نشر فاتورة الشراء، نجري المشاركة التالية:

مدينون | MA | القيمة
301 | 202 - [رقم حساب العميل] | اجمالي القيمة
225 - [معدل ضريبة الحساب] | 301 | قيمة ضريبة القيمة المضافة
330 - [تبويب الحساب] | 301 | صافي القيمة

وكما يتضح من الجدول أعلاه، تتكون الحسابات المحاسبية من جزأين، الأول هو قطاع محدد بشكل دائم، ويتوقف الجزء الثاني على مختلف معلمات الوثيقة. ولذلك يجب أن يكون من الممكن أن تكون وحدة دكرتوجسيم ممكنة لتحديد:
والتي حساب المحاسبة هو المقاول، ومعدل ضريبة القيمة المضافة والمجلة.
مخطط التعيين الموصوف أعلاه.


List of accounts

قائمة الحسابات

قائمة الحسابات يسمح لك لتحديد مخطط الحسابات. هذا يسمح لك لتعيين أرقام الحساب (عمود الحساب الثاني من اليمين على الشاشة) لتحديد من قائمة القيم في الأعمدة لوكال، مجلة، أمين الصندوق ... أبسط تخصيص الحساب إلى قيمة يتكون في مجموعة على الجانب الأيسر من الجدول الذي تتعلق معلومات الحساب، والحق في إدخال رقم الحساب.

قائمة الحسابات

كما ترون في المثال أعلاه، يتم تعيين مجلة كوشنيمو حساب 101، العميل أداموسكي آدم تعيين حساب 102، في حين أن معدلات ضريبة القيمة المضافة 23، 8، 5، على التوالي حساب 1، 2، 4
عند إرسال فاتورة ضريبة القيمة المضافة من العميل أداموسكي آدم تسليمها إلى مستودع تحتوي على السلع في المطبخ ضريبة القيمة المضافة معدل 23٪ بقيمة بلن 1 000 صافي الحصول على المنصب التالي:

Account Wn | Amount | Account Ma | Amount
301 | 1 230.00 | 202-102 | 1 230.00
330 | 1, 000, 00 | 301 | 1 000.00
225-1 | 230.00 | 301 | 230.00
عند تعريف الحسابات يمكن استخدامها، ومع ذلك، وظائف أكثر تعقيدا هو مبين في تعريف الطرف المقابل بودكوولسكي لوسيوس. يمكنك أن ترى أن هذا المقاول يتم تعيين حسابين المحاسبة اعتمادا على شكل من أشكال الدفع من الفاتورة. وهكذا فإن الفائض تولد نشر الفاتورة بعد حساب ما في حين 202-104 202-103 النقدية في حسابك. وتسمح لنا هذه الطريقة في تحديد الحسابات بتخصيص رقم شريحة الحساب للطرف الآخر من وثيقة البيانات الأخرى.


Assignment Schemes

رسومات بيانية

بعد اختيار وظيفة القائمة القواميس / تظهر نافذة المحاسبة / خطط التعيين مع قائمة من المخططات المحددة.

رسومات بيانية

تتكون مخططات تعيين القاموس من علامتي تبويب:
تحرير - رأس يحتوي على معلومات عامة مثل:
اسم - خطة اسم اسم ودية، اخترعت من قبل المستخدم.
نوع الوثيقة - نوع الوثيقة، التي تتعلق بالمحاسبة.
لوكال - ينطبق فقط في شبكات المباني. يسمح لك باختيار الأماكن التي تطبق دفتر اليومية.
مجلة - فقط في حال أردنا أن نشر الوثائق من مستودعات مختلفة بطرق مختلفة.
نقطة البيع - فقط في حال أردنا أن نشر الوثائق من منافذ مختلفة بطرق مختلفة.
ملء الحقول مجلة i نقطة البيع يتطلب معرفة أنواع وثائق التعيين لتخزين ونقطة البيع (مرئية عند إدخال الوثائق). يتم تعيين وثائق مستودع إلى مخازن، في حين وثائق المبيعات وفواتير ضريبة القيمة المضافة إلى نقاط البيع. وهكذا، على سبيل المثال، حدد ف ف وثيقة ونقطة بيع أن يكون مثل هذا تخصيص مخطط لن تستخدم أبدا، لأنه لا توجد وثائق ف من نقطة بيع محددة.
رمز الوثيقة - رمز الوثيقة في نظام فك. اعتمادا على نوع من نظام المحاسبة، فإنه يسمح رمز لإرسال المستند المستخدم في النظام فك. في المثال الذي يظهر الكود النموذجي لنظام سيمفوني.
تسجيل - سجلات الاسم إلى ما ضرب الوثيقة.
الفئة - تستخدم فقط في فئة أوبتيما كدن من الوثيقة. بالنسبة إلى الأنظمة الأخرى، يجب ترك الحقل فارغا.
في المثال أدناه يحدد طريقة قياسية لحساب فواتير ضريبة القيمة المضافة لجميع فواتير ضريبة القيمة المضافة التي أصابت النظام المحاسبي كوثائق ففز لتسجيل "شراء".
وبطبيعة الحال، فإن أسماء الوثائق والسجلات تحتاج أولا إلى تعريف فك النظام.

الحكام - وتشمل تعريفات التعيينات مثل حساب المحاسبة.
الدفع - يسمح لك لتحديد العلاج المحاسبي يعتمد على نوع من وثيقة الدفع.
نوع القيمة - يحدد نوع القيمة (صافي ضريبة القيمة المضافة، الإجمالي) من مستند يتم اتخاذه للخط.
هل علامة -؟ يسمح لك لأداء المحاسبة مع علامة ناقص - فقط بعض الأنظمة فك فهم مثل هذا الشيء (على سبيل المثال، لا يمكن استخدامها في سيمفوني).
هل الصفحة ين - يشير وضع علامة على هذا الخيار إلى نشر ون (ينبغي) نشر خلاف ذلك على جانب ما.
هي القيمة المطلقة - يعني أنه في كل مرة نأخذ قيمة مطلقة.
هل التسوية - جزء من أنظمة فك يتطلب أن تشير إلى أن المبلغ إلى أن تضاف إلى تسوية.
نشر موازية - يتطلب نظام السمفونية أن المحاسبة لعدة مرات بنفس المبلغ لحسابات مختلفة في هذا المجال لإدخال قيمة الأكثر شيوعا 33 (لمزيد من التفاصيل، يرجى التشاور مع المتخصصين من السمفونية).
الجزء 1 (الحقل الأول) - تم إصلاح قيمة رقم الجزء 1
الجزء 1 (المجال الثاني) - الذي يعتمد على رقم الجزء 1
يؤدي ملء شريحة حساب قيمة ثابتة (الحقل الأول) إلى تعطيل القيمة على الحقل (الثاني).
الجزء 2 - على نحو مماثل.

يتم تعريف عدد من القطاعات في المعلمات من علامة التبويب التكوين شيف حقل حسابات فك حساب.
الوصف - الوصف اللفظي للمرسوم.
النسبة المئوية من - الافتراضي 100 سوف يدخل قيمة أخرى أن السجل هو فقط جزء من المبلغ (المطلوبة على سبيل المثال في المحاسبة عن بطاقات الائتمان اللجان حيث يمكنك الإشارة إلى مبلغ ثابت من العمولة من البنك لرمي في التكاليف).
رقم دف - عدد الطابعة المالية - للحفاظ على حسابات منفصلة للوثائق المالية وغير المالية هو، بالطبع، المنطقي إلا عندما الوثائق فيسكاليزوانيش. في حالة فاتورة الشراء يتم تجاهل الحقل.
الفئة - ل أوبتيما.


Exports to the system FK Symphony

التصدير الى نظام سمفونية FK

لتصدير البيانات إلى نظام فك السمفونية يجب استكمال قواميس:
قائمة الحسابات - لإدخال أرقام الحسابات إذا كنت ترغب في الاعتماد على، على سبيل المثال، من المستودع أو النقد أو المقاول. وهو يحدد فقط الجزء من رقم الحساب (الفرعي)، الذي يختلف في الحساب، على سبيل المثال إذا كان الحساب كونتاهنتا "و" هو 201-100، والشريك حساب "ب" هو 201-101، يتم تقديمه إلى المقاول "و" - 100، ل "b" - 101
يجب أن تكون تخصيصات المخططات - لكل وثيقة يتم إرسالها - عنصرا واحدا يتضمن وصفه ونوع المستند وتسجيله وفئته (أي حسب الطريقة التي يتطلب بها النظام المحاسبي البيانات). تم تحديد الخطوط بالفعل إدخالات محاسبية محددة (تحدد المعلمة عدد الأجزاء في التهيئة). عند العودة إلى المثال، إذا كان حساب الطرف المقابل هو 201-100 أو 201-101، ثم ملء: الجزء 1 - 201، الجزء 2 - اختيار من التحرير والسرد من "المقاول التابع".


Catering

الاعاشة

من قواميس / وتستخدم قواميس الاعاشة ل:
قائمة وجبات الطعام - تحديد أنواع الوجبات (على سبيل المثال وجبة الإفطار والغداء، الخ)،
قائمة الوجبات الغذائية - تحديد الوجبات الغذائية للمجموعات الغذائية
قائمة المجموعات الغذائية - تحديد المجموعات الغذائية.

تعريف هذه القواميس ضروري لإجراء الطعام مغلقة. كما أنها تستخدم أيضا في تخطيط وجبات الطعام لنزلاء الفندق (فندق الوحدات).


List of meals

قائمة الوجبات

بعد اختيار القائمة وظيفة تظهر القواميس / التغذية / قائمة الأغذية القائمة مع قائمة من أسماء محددة وجبات الطعام.

قاموس الوجبات

قاموس يقسم وجبات الطعام إلى علامتي تبويب:
خيارات - لتحديد اسم الوجبة. إنشاء اسم اسم جديد هو كتابة في المربع:
رقم - الرقم التسلسلي وجبة.
الرمز - أسماء الأسماء،
الاسم - اكتب اسم الوجبة.

الاسم - لتحديد أسماء الوجبة بلغات أخرى غير البولندية. وصف الحقول:
اللغة - قصيرة واللغة - اسم - والتي سيتم تعريف اسم
الاسم - اسم اللغة المحددة.

السلع - أسماء المقالات المرتبطة بنوع الوجبة. تستخدم في وحدة الفندق لحساب فواتير للتغذية. وينبغي تعيين المواد لجميع مجموعات من النظام الغذائي والتغذية مجموعات المعرفة في النظام. قد يكون هذا المنتج نفسه.


List diet

قائمة طعام

بعد اختيار القائمة وظيفة تظهر القواميس / التغذية / قائمة النظام الغذائي قائمة مع قائمة من الوجبات الغذائية المحددة.

قاموس قوائم الطعام

قاموس وجبات الطعام ينقسم إلى علامات التبويب:
خيارات - لتحديد أسماء الوجبات الغذائية. إنشاء نظام غذائي جديد هو لكتابة في المربع:
رمز - أسماء الرموز وجبة،
الاسم - الاسم الكامل للوجبة،
الوصف - أي وصف لفظي من النظام الغذائي.

عادات المجموعات - لتحديد المجموعات الغذائية التي تنتمي إلى النظام الغذائي. الحصول على نفس الوظيفة عن طريق تحديد وظائف من القائمة قواميس / التغذية / قائمة المجموعات الغذائية. وصف لكل عمود:
الرمز - اسم مختصر للمجموعة الغذائية
الاسم - اسم المجموعة الغذائية
المقاول - اسم المقاول،
معدل - المعدل اليومي الذي يعزى إلى شخص واحد
الأشخاص - عدد الأشخاص في المجموعة الغذائية
التاريخ من - تاريخ بدء مجموعة التغذية
التاريخ حتى تاريخ الانتهاء من مجموعة التغذية
الوصف - أي وصف شفهي للمجموعة.

السلع - أسماء المواد المرتبطة بالنظم الغذائية. تستخدم في وحدة الفندق لحساب فواتير للتغذية. وينبغي تعيين المواد لجميع مجموعات من النظام الغذائي والتغذية مجموعات المعرفة في النظام. قد يكون هذا المنتج نفسه.


List of food groups

قائمة مجموعات لطعام

بعد اختيار وظيفة القائمة القواميس / التغذية / الغذائية تظهر قائمة قائمة مجموعة مع قائمة من مجموعات محددة.

قاموس مجموعات الطعام

وينقسم القاموس إلى اثنين من علامات التبويب:
خيارات - لتحديد مجموعات التغذية والنظام الغذائي لتعيين الافتراضي. إنشاء مجموعة جديدة هو كتابة المربع:
الرمز - اسم قصير للمجموعة الغذائية
الاسم - اسم المجموعة الغذائية
المقاول - اسم المقاول،
النظام الغذائي الافتراضي - النظام الغذائي المرتبطة مجموعة معينة من التغذية،
الأشخاص - عدد الأشخاص في المجموعة الغذائية
التاريخ من - تاريخ بدء مجموعة التغذية
التاريخ حتى تاريخ الانتهاء من مجموعة التغذية
الوصف - أي وصف شفهي للمجموعة.

معدلات انهيار - تستخدم لنسبة توزيع معدل التغذية للوجبات الفردية التي تحدث في النظام الغذائي. وصف لكل عمود:
وجبة - اسم الوجبة،
النسبة المئوية للوجبة - نسبة مئوية من معدل التغذية المخصصة لوجبة معينة هو.


Basic

قوائم اساسية

من القواميس / القواميس الأساسية المتاحة لتحديد:
قائمة وحدات القياس - وحدات القياس المستخدمة في البرنامج.
قائمة اللغات - اللغات المستخدمة في البرنامج.
قائمة الدول - الولايات m.in تستخدم لتحديد جنسية الضيوف في وحدة الفندق.


List of measurement units

قائمة وحدات القياس

بعد اختيار وظيفة القائمة القواميس / الأساسية / قائمة وحدات نافذة القياس يظهر مع قائمة وحدات القياس المحددة في البرنامج. وتستخدم وحدات القياس في جميع الوثائق المالية، وتعريف المواد. إضافة وحدة جديدة فقط في إدارة اسمها في الحقل اسم.

قائمة وحدات القياس


List of languages

قائمة اللغات

بعد اختيار وظيفة القائمة القواميس / عام / سوف لغات يطفو على السطح قائمة من اللغات المحددة. إضافة اللغة تتكون من:
في إعطاء اسم مختصر اللغة. في ال
الاسم يعطي اسما للغة. قاموس اللغة

قائمة اللغات


List of countries

قائمة البلدان

بعد اختيار وظيفة القائمة القواميس / الأساسية / قائمة الأعضاء سوف يطفو على السطح قائمة من الدول المحددة. تتكون إضافة الدولة من:
في الاسم إعطاء اسم الدولة.
في تحديد ضريبة القيمة المضافة، أو في الدولة العضو تطبق ضريبة القيمة المضافة.
في العملة في البلاد توفر عملة صالحة.

قائمة البلدان


Reporting

التقارير


Stores

المخازن

القائمة مجلة هي وظيفة للعمل على المجلات (مجموعة من المقالات عن حالة استخدام وثائق التسليم، واعتماد الإنتاج، وتنفيذ النفقات، ونقل التنفيذ بين التخزين والمخزون). القائمة مجلة يمكنك أن تجد:
اللوازم - وظائف لإصدار وثائق التوريد (PZ) والعبارات (DCW)، والقوام (FVS) والتصحيحات (FOCs).
أوامر - وظائف لإنشاء أوامر (CLOSED) - باليد أو ولدت على أساس المبيعات.
الإنتاج - وثائق لقبول المواد من الإنتاج (PP) والقطع (RZ).
الإفراج عن الداخلية - إنشاء وثائق تدفق الداخلية (RW).
العمليات بين المستودعات - إنشاء وثائق ميدزيماغازينويش (MM).
عمليات النقل - وظائف لنقل العناصر بين أماكن مختلفة على نفس وحدات الشبكة (TW, TP).
التعديلات - توثيق حالة التصحيح (KO).
المخزونات - وظائف لإنشاء جرد الوثائق (SN, RI).
الافراج عن الدول - وظيفة لروتشودويوانيا وثائق المبيعات.
قائمة وثائق الصرف - قائمة من الوثائق التي تم إنشاؤها في روشكودوانيو بيع المواد (RO).
المصالحة نيروزكودوانيش - قائمة المقالات نيروزكودوانيش (RW).
فترات التخزين - فترات قاموس التخزين.


Description list of documents storage

وصف قائمة تخزين المستندات

وثائق مستودعات رسائل لها بنية مماثلة، وبالتالي سيتم وصفها معا. تحتوي كل قائمة على الوثائق وفقا لقائمة الأسماء. وتنقسم قوائم الشاشة إلى 3 أجزاء:
حقل تصفية قائمة الوثائق:
التاريخ من - من تاريخ تضمين الوثائق
التاريخ إلى التاريخ الذي يحوي فيه الوثائق
قائمة المجلات - مجلة اختيار التي تتعلق الوثائق. يعني ترك هذا الحقل فارغا يعني عرض المستندات من جميع المجلات.
مصدر مستودعات مرشح الرائحة المختارة - يحدد هذا الخيار أن المستندات يتم البحث عنها من قبل مصدر المستودع المحدد. وإلا، فإن الوثائق من مستودع الوجهة. يتوفر هذا الخيار عند التشغيل على مستندين، مثل المجلات، مثل اعتماد قطع الإنتاج.
البحث - اضغط على زر للحصول على قائمة من الوثائق مع الترشيح وسيطات محددة.
قائمة الوثائق التي تفي بالمعايير المحددة للترشيح:
مجلة - اسم المجلة، التي الوثيقة
التاريخ - تخزين الوثائق،
المقاول - اسم المقاول، الذي صدر له وثيقة
المدينة - الطرف المقابل
رقم - تخزين الوثائق،
الوصف - مستند إضافي
الفاتورة - رقم الفاتورة المقترن بنوع المستند (للمستند ف هو رقم الفاتورة)
صافي - صافي قيمة الوثيقة
إجمالي القيمة الإجمالية للوثيقة،
المستودع المستهدف - مجال اعتماد إنتاج وثائق تبين كيف تقبل المجلة المواد الناشئة عن الإنتاج.
وظائف شريط الأدوات لتحرير المستند:
إضافة - إضافة شراء وثيقة جديدة
تغيير - انتقل إلى تحرير الوثيقة
معاينة - قبول المعاينة،
حذف - إزالة ف
طباعة - طباعة قائمة الوثائق التي تلبي المعايير المحددة ف
خروج - أغلق النافذة.

قائمة تخزين المستندات

قائمة المستندات فارغة افتراضيا حتى تضغط على بحث. وعندئذ فقط سوف تعرض الوثائق التي تستوفي معايير الترشيح.


Supplies

التوريد

من مجلة / اللوازم يمكنك القيام بما يلي:
تسليم جديد - إضافة تسليم وثيقة جديدة (PZ).
قائمة الإمدادات - عرض وتعديل وإضافة وثائق جديدة اللوازم.
عودة جديدة - إضافة وثيقة جديدة ليتم إرجاعها إلى المورد (ZW).
قائمة العوائد - عرض وتعديل وإضافة وثائق جديدة ليتم إرجاعها إلى المورد.
فاتورة شراء جديدة - إضافة فاتورة شراء جديدة (FVZ) على أساس وثائق التوريد.
قائمة فواتير الشراء - عرض وتعديل الفواتير.
تعديل جديد لفاتورة الشراء - إضافة تصحيح وثيقة جديدة للشراء (FOCs).
قائمة التصحيحات شراء الفواتير -عرض وتعديل وثائق تصحيح الشراء.


New delivery PZ

توريد جديد

بعد اختيار وظيفة القائمة مستودع / الشحن / تظهر شاشة تسليم جديدة لإدخال ف ف وثيقة جديدة. وتسمح هذه الوثيقة بإدخال أصناف الأسهم عبر الإنترنت التي تم شراؤها من الموردين. وثيقة ف يمكن أن تستخدم أيضا لخلق ما يسمى. فتح الميزانية العمومية، والتي تهدف إلى إدخال المجلة التي عقدت.
عرض تسليم الوثيقة يتكون من 3 أجزاء:
رأس الوثيقة - يستخدم لإدخال بيانات عن المورد ومستند الشراء
خطوط من الوثيقة - إدخال العناصر المشتراة التي تقع في المخزون،
شريط الأدوات - مع وظيفتين نشطتين لحفظ المستند أو إلغائه.

توريد جديد

رأس الوثيقة ف يتكون من:
المورد - للإشارة إلى الطرف المقابل الذي يقبل البضائع.

المقاول - حقل لإدخال اسم المورد. إدخال سلسلة تليها تلقائيا تصفية المقاولين القاموس والموردين عرض تحتوي على الأحرف التالية في الحقول اختصار الاسم، الاسم الأول واسم العائلة، الضرائب.

وافق المقاول عن طريق الضغط على إنتر، أو تحديده باستخدام مؤشر الماوس. عرض جميع الأطراف المقابلة ممكن بعد الضغط على مفتاح إنتر عندما لا يحتوي الطرف المقابل على أي حرف أو عند النقر على الزر
إضافة شريك جديد بعد النقر على الزر

بيانات المستند - معلومات عن إدخال الوثيقة ف.

مجلة - تشير المجلة، والتي سيتم عرض البضائع.
المستند - تم إدخال قيمة الحقل تلقائيا. هذا الحقل نشط دائما. عندما يكون حقل تسليم المستند الجديد له قيمة 0 بعد حفظ المستند إلى قاعدة البيانات، سيتم تعيين رقم للمستند وفقا للترقيم المحدد في القاموس ترقيم الوثائق (حقل ترقيم القناع).
تاريخ الوثيقة - يوم التسليم حيث ظهرت البضائع في المخزون. في كثير من الأحيان، تاريخ تسليم البضاعة هو في وقت سابق من تاريخ الفاتورة أو المبيعات. ويتحكم البرنامج في ترتيب إدخال الوثائق وشحنات البضائع التي تظهر على السهم. ولذلك، فإن البضائع المعتمدة في 10 يونيو لا يمكن أن تنفق وثيقة المبيعات المؤرخة 1 يونيو.
تاريخ الاستلام - تاريخ إصدار الوثيقة، استنادا إلى المواد المقبولة للتخزين. هذا هو تاريخ نشر الوثيقة في النظام المحاسبي.
بيانات الوثيقة - الحقول التي تحتوي على أرقام من العرض.

GM - رقم وثيقة التسليم (WZ)، والتي بموجبها يتم استلام المنتج في المستودع.
الفواتير - عدد فاتورة الشراء. الحقل غير نشط، يكون الرقم مرئيا على فاتورة الشراء استنادا إلى المستندات التي يتم تسليمها (PZ).
تحرير الفاتورة بعد الحفظ - الخيار متاح عند شراء فاتورة إلى وثيقة ف. تحديده يسمح لك لتحرير الفواتير المرتبطة PZ وثيقة معينة.
خصم - وظيفة لتوفير خصومات على الوثيقة بأكملها (نسبة أو حصة).
الوصف - الحقل لإدخال أي وصف شفهي للوثيقة

حكام الوثيقة PZ تحتوي على البنود المعتمدة مقالات عن حالة المجلة.

معنى كل عمود:
لب - عدد أوردينال. حقل قابل للتحرير.
المادة - مجال إدخال المادة. ويتبع كتابة السلسلة تلقائيا تصفية مقالات القاموس ويعرض المقالات التي تحتوي على الأحرف. وتعطى القائمة، بالإضافة إلى اسم المقال رقم المادة والانتماء إلى هذه المادة. أثناء كتابة المزيد من الأحرف، يتم تحديث الرسالة.

في قائمة المقالات تظهر مع السمة المحددة أطول وخيار إلغاء تحديد كتلة. مجلة (منع تسليم البضائع إلى المستودع).
اختيار المقالة التي تمت الموافقة عليها عن طريق الضغط على إنتر أو بتحديدها باستخدام مؤشر الماوس.
عرض كافة العناصر ممكن عن طريق الضغط على مفتاح إنتر عندما تحتوي المقالة الحقلية لا أحرف أو عند النقر فوق الزر [image].
إضافة مقالة جديدة بعد النقر على الزر [image].
بعد اختيار هذا البند، والأعمدة جم السعر جم، والمحتوى، وحجم جمز تلقائيا تستكمل المعلومات تسليم الماضي من هذه المادة.
لا بضائع - حقل يظهر عدد المقال المحدد. الحقل غير محررة.
عدد جم - تشير إلى كمية من كمية السلع في وحدة التخزين (كرتون، التعبئة والتغليف، زجاجات، الصواني، الخ.). على سبيل المثال، لوحدة تخزين التوابل من القياس قد تكون التعبئة وحدة من المحتوى لكل كيلوغرام.
يتم حساب عدد جم تلقائيا عند تغيير عدد وحدات قياس المحتوى (وفقا للصيغة: نومبر جمز / كونتينتس).
جم - تحديد وحدة القياس المعتمدة تخزين البضائع. بشكل افتراضي، يتم تعيينه إلى التسليم الأخير. المادة مستودع وحدة القياس يمكن تغييرها، اعتمادا على التسليم.
السعر جم - حقل لإدخال صافي السعر لكل وحدة قياس التخزين جم.
المحتويات - كم وحدة إدخال المحتوى في وحدة التخزين. لعصير تسليمها وتخزينها في الكرتون تحديد كم لتر في الكرتون (على سبيل المثال: 5 كرتون (جم) تحتوي على 2 (جمز لتر)، وضعت على حالة من 10 لترا من عصير).
الرقم جمز - تشير إلى كمية من كمية السلع في محتوى الوحدة (لتر، جنيه، قطعة).
رقم جمز - يتم تحويله تلقائيا عند تغيير عدد وحدات التخزين أو المحتوى القياس (وفقا للصيغة: عدد M * المحتويات).
جمز - حقل غير موثق يشير إلى وحدة قياس محتوى (الإنتاج) المادة. يتم إصلاح الوحدة في مقالات القاموس.
الضرائب - ضريبة القيمة المضافة المادة (المنصوص عليها في مقالة القاموس). الحقل غير محررة.
القيمة - صافي قيمة تسليم المادة. الحقل غير محررة.
التاريخ - الحقل لتعيين تاريخ انتهاء الصلاحية.
الحالة - عدد الوحدات في المخزون (مع الموردة).

تتم إزالة السطور بالنقر فوق العمود [image] حذف.

عند إنشاء مستند ف الجديد، على شريط الأدوات نشطة مفتاحين فقط:
قدم [image] تدوين الوثيقة.
 إيقاف التشغيل بدون حفظ (إلغاء) محرر تم تحريره.


New delivery PZ - example

توريد جديد - مثال

إنشاء وثيقة جديدة ف يبدأ مع مقدمي مقدمة في المقاول.

الكتابة في هذا المربع علامات، تليها تصفية القاموس يعرض قائمة من المقاولين والموردين التي تحتوي على أحرف معينة. في حالة المقاول الجديد، انقر على [image] وأدخل القاموس شركة جديدة.

بعد اختيار المقاول، سيتم ملء الإطار مع البيانات:

والخطوة التالية هي اختيار المجلة، التي يتم تسليم البضائع. بالنقر على زر [image] في مجلة، قائمة الأسلحة في المستودع. الإشارة إلى المجلة.

سيتم ملء وثيقة الحقل تلقائيا بواسطة البرنامج بعد حفظ المستند إلى قاعدة البيانات. الحقل التالي تاريخ الوثيقة يحدد تاريخ وجود البضاعة في المخزون. يرجى إدخال تاريخ صالح في وقت لاحق لم تكن هناك مشاكل مع صرف البيع (لا يمكن أن تنفق البضائع التي تم بيعها على سبيل المثال، في 20 مايو واعترف في المجلة في 25 مايو). ويحدد تاريخ الاستلام تاريخ إصدار الوثيقة للبضائع الواردة إلى المستودع.
في الحقل غم تشير إلى عدد من الوثائق المعدلة وراثيا التي استلام البضائع. إذا كان المستند ف الذي قدم استنادا إلى الفاتورة، في الفواتير الميدانية تشير إلى عدد الفواتير الواردة. سيؤدي تحديد تحرير الفاتورة بعد الحفظ إلى إنشاء فاتورة شراء (بعد حفظ المستند ف) على أساس إنشاء ف للتو المستند. سيتم فتح فاتورة الشراء المنشأة في وضع التعديل مع إمكانية تصحيح رأس الفاتورة وخطوط قيم ضريبة القيمة المضافة المستحقة.

بعد رأس الوثيقة، اكتب المواد المعتمدة في الجرد. وفيما يلي بعض الأمثلة على ذلك.
أسهل طريقة لأخذ البضائع، حيث وحدة التخزين (JMM)، محتوى الوحدة - الإنتاج (JMZ) هي نفسها ونفس المحتوى (مجال المحتوى، نوع 1). ومن الأمثلة على ذلك اعتماد الدقيق.

من خطوط الإمداد المذكورة أعلاه يمكنك أن ترى أن اعتمد في مخزن 10 كجم من الدقيق. وحدة تخزين القياس والمحتوى هو كيلوغرام. يتم تضمين المحتوى الميداني في الدورة 1

اعتماد مختلفة نوعا ما 10 زجاجات النفط التي تحتوي على 0.5 لتر. إذا تم اعتماد وحدة التخزين لتر، في مجال عدد جم هو جزء 5 (10 * 0.5 = 5 لتر - عشرة زجاجات من نصف لتر يعطي 5 لترات). في هذه الحالة، الحقل يساوي المحتويات 1

ل جم يمكن أيضا أن تأخذ زجاجة (ولكن). ثم في عدد من نوع جم 10 (لأننا نأخذ الكثير من زجاجات النفط)، جم اختيار الأحذية.، والحقل محتويات نعطي 0،5 - لأن الكثير من وحدات قياس المحتوى (الإنتاج) هو في وحدة التخزين. سيقوم البرنامج بحساب رقم جمز (هنا نحصل على 5 لترات من النفط).

خذ كرتون عصير يمكن أيضا أن يكون عددا من الطرق (3 حزم من 10 قطعة كرتون تحتوي على 2 لتر). يمكن تخزين العصير بالتر (إذا افترضنا 3 عبوات * 10 صناديق في كل علبة * 2 لتر في كل صندوق = 60 لتر):

ويمكن أيضا أن يتم تخزين عصير في كرتون 2 لتر. عدد جم بالتالي 30 عقوبات. o المحتوى 2

أو في حزم متعددة:

يرجى ملاحظة أنه بغض النظر عن جم المعتمدة، عدد جمز هو دائما نفسه (عندما تدار بشكل صحيح المحتوى).

المياه المعدنية يمكن أن يكون زجاجة من محتوى الوحدة. اعتماد 20 علبة ماء تحتوي على 6 زجاجات في كل منها:

! لا تحدد منتج لواحد أو أكثر من الوحدات المختلفة لمحتوى القياس. أخذ البضائع من المستودع سيكون من الصعب تحديد التي تم اتخاذها جمز. وهذا سيؤدي إلى تخزين كبير التناقضات.

الانتقال إلى الحقل التالي في السطر يتم عن طريق النقر فوق الماوس أو (في سرعات إدخال البيانات) مفتاح أدخل.

تتم إضافة السطر التالي من المقالة عن طريق النقر على الماوس في السجل الأخير واضغط على مفتاح على لوحة مفاتيح الكمبيوتر مع رمز مفتاح السهم لأسفل أو إنتر.

تتم إزالة الخط عن طريق النقر على عمود [image] حذف.

حفظ مستند ف يحدث بعد النقر على زر [image] على شريط الأدوات. اضغط [image] يغلق (إلغاء) الوثيقة المدارة ف.


New return ZW

ارجاع من التوريد

بعد اختيار وظيفة القائمة مستودع / الشحن / تظهر شاشة عودة جديدة لإدخال وثيقة جديدة ليعاد إلى المورد (DCW). وتسمح هذه الوثيقة باعتماد التزام المورد في المستودع.

ارجاع من التوريد

القائمة ميزات النظام / تكوين معلمات التبويب علامة التبويب الوثائق الشيف، ترتبط المعلمات لإنشاء وثائق زو:
ستعود فقط إلى مقدمي الخدمات - اختيار هذا الخيار يحد من عودة الشحنة فقط إلى المقاول الذي قدمه. وهذا يسمح بصحة التداول في دفعات من المواد، ولكن يجبر المشغل على برمجة الاجتهاد الكبير في إدارة المستودعات.
أدنى (الأهم) إعدادات مستوى المحلية.
هو إزالة من الدول الأطراف - المورد سوف تكون قادرة على إعادة المواد مع دفعات معينة.
أدنى (الأهم) إعدادات المستوى المحلي.

وثيقة زو في تصميمها وقريبة جدا من وثيقة ف. تتكون وثيقة تسليم الشاشة من ثلاثة أجزاء:
رأس الوثيقة - يستخدم لإدخال البيانات على المورد وإصدار صك القبول غم،
خطوط الوثيقة - إدخال المقالات المرسلة من المخزون،
شريط الأدوات - مع وظيفتين نشطتين لحفظ المستند أو إلغائه.

يتكون رأس زو وثيقة من:
البيانات المقابلة - للإشارة إلى الطرف المقابل الذي نعطيه للبضائع.

المقاول - حقل لإدخال اسم المورد. إدخال سلسلة تليها تلقائيا تصفية المقاولين القاموس والموردين عرض تحتوي على الأحرف التالية في الحقول اختصار الاسم، الاسم الأول واسم العائلة، الضرائب.

وافق المقاول عن طريق الضغط على إنتر، أو تحديده باستخدام مؤشر الماوس. عرض جميع الأطراف المقابلة ممكن بعد الضغط على مفتاح إنتر عندما لا يحتوي الطرف المقابل على أي حرف أو عند النقر فوق الزر [image].
إضافة شريك جديد بعد النقر على الزر [image].

بيانات الوثيقة - معلومات عن إدخال وثيقة زو.

مجلة - تشير مستودع من الذي سيتم إزالة البضائع.
المستند - تم إدخال قيمة الحقل تلقائيا. هذا الحقل نشط دائما. عند تعيين مستند جديد، يتم تعيين حقل الإرجاع إلى 0 بعد حفظ المستند إلى قاعدة البيانات، سيتم تعيين رقم للمستند وفقا للترقيم المحدد في القاموس ترقيم الوثائق (حقل ترقيم القناع).
تاريخ الوثيقة - التاريخ الذي سحبت فيه البضاعة من المستودع. في كثير من الأحيان، تاريخ عودة البضاعة هو في وقت سابق من تاريخ تصحيح الفاتورة.
تاريخ الاستلام - تاريخ إصدار تصحيح الفاتورة.
دوكومنت داتا (بيانات المستند) - يحتوي على عدد وثائق التوثيق.

GM - تسليم رقم الوثيقة (WZ)، والتي بموجبها تم قبول البضائع في المجلة.
الوصف - الحقل لإدخال أي وصف شفهي للوثيقة

حكام ZW توثيق مواقف المواد الصادرة من المستودع. مع الخيار المنصوص عليها في تكوين "سوف تعود فقط إلى المورد"، وثائق الحكام يمكن إدخالها إلا بعد المقاول الذي سيتم إعادة البضائع.

معنى كل عمود:
Lp - عدد أوردينال. حقل قابل للتحرير.
المادة - مجال إدخال المادة. ويتبع كتابة السلسلة تلقائيا تصفية مقالات القاموس ويعرض المقالات التي تحتوي على الأحرف. وتعطى القائمة، بالإضافة إلى اسم المقالة عدد المقال، حالة جمز و جم وانهيار بين الطرفين مع خيار "هو إزالة من الدول الأطراف"، كما يمكنك كتابة المزيد من الشخصيات، يتم تحديث القائمة.

تعتمد قائمة المقالات المعروضة على:
السلع التي هي في المخزون في مخزن اخترته لهذا اليوم،
(مع خيار لتكوين "العودة فقط المورد" علامة التبويب تكوين الشيف) - تظهر فقط السلع التي تم شراؤها من المقاول المحدد،
العرض (مع خيار لتكوين "هو إزالة من الدولة الطرف" علامة التبويب تكوين الشيف) - يظهر سيتم تقسيم البضائع إلى دفعات.

اختيار المقالة التي تمت الموافقة عليها عن طريق الضغط على إنتر أو بتحديدها باستخدام مؤشر الماوس.

عرض كل ما يمكن لإرجاع البضائع عن طريق الضغط على مفتاح إنتر عندما يحتوي المقال الميداني على أي أحرف أو عند النقر فوق الزر [image].

عند تحديد قصة، عمود، جم، السعر جم، المحتوى، حجم جمز سيتم استكمالها تلقائيا مع البيانات من تسليم الماضي من هذه المقالة.
لا بضائع - حقل يظهر عدد المقال المحدد. الحقل غير محررة.
عدد JMZ - أدخل كمية البضائع المعادة في محتوى الوحدة (لتر، جنيه، قطعة).
عدد JMZ - يتم حسابها تلقائيا عند تغيير عدد وحدات التخزين أو المحتوى القياس (وفقا للصيغة: عدد M * المحتويات).
JMZ - حقل قابل للتحرير يشير إلى وحدة قياس المحتوى (الإنتاج) المادة. يتم إصلاح الوحدة في مقالات القاموس.
المحتويات - كم وحدات المحتوى في وحدة التخزين. قيمة مواد تسليم الوثائق المنقولة. الحقل غير محررة.
عدد JMM - أدخل كمية البضائع التي تم إرجاعها في وحدة التخزين (كرتون، التعبئة والتغليف، الزجاجات، الصواني، الخ.). على سبيل المثال، لوحدة تخزين التوابل من القياس قد تكون التعبئة وحدة من المحتوى لكل كيلوغرام.
يتم حساب عدد جم تلقائيا عند تغيير عدد وحدات قياس المحتوى (وفقا للصيغة: نومبر جمز / كونتينتس).
JMM - تحديد وحدة القياس المعتمدة تخزين البضائع. بشكل افتراضي، يتم تعيينه إلى التسليم الأخير. المادة مستودع وحدة القياس يمكن تغييرها، اعتمادا على التسليم.
السعر JMM - حقل لإدخال صافي السعر لكل وحدة قياس التخزين جم.
القيمة - صافي القيمة تسليم المادة. الحقل غير محررة.
الحالة - عدد الوحدات في المخزون (مع الموردة).

تتم إزالة الخط عن طريق النقر على عمود [image] حذف.

عند إنشاء مستند جديد ZW، على شريط الأدوات نشطة ثلاثة مفاتيح:
 تحميل مقالات مخزون ZW إلى الوثيقة.
 سجل الوثيقة قدم ZW.
 إيقاف بدون حفظ (إلغاء) محرر تحرير ZW.


New purchase invoice FVZ

فاتورة توريد جديدة

يتم إصدار فاتورة الشراء على أساس الوثائق التي قدمها العرض (PZ). لذلك، عند تحديد من القائمة مستودع / الشحن / شراء فاتورة جديدة يبدو اختيار أدوات القبول.

فاتورة توريد جديدة

في المقاول اخترت المورد. إدخال سلسلة تليها تلقائيا تصفية المقاولين القاموس والموردين عرض تحتوي على الأحرف التالية في الحقول اختصار الاسم، الاسم الأول واسم العائلة، الضرائب. اختيار المقاول وافق عن طريق الضغط على إنتر أو عن طريق تحديده مع مؤشر الماوس. عرض جميع الموردين ممكن بعد الضغط على مفتاح إنتر عندما لا يحتوي الطرف المقابل على أي حرف أو عند النقر فوق الزر [image].

بعد اختيار المقاول، فإن القائمة تظهر ف جميع الوثائق المرتبطة الشركة المختارة، والتي لم يتم شراء فواتير بعد. يتم اختيار ف الوثائق إلى الفاتورة عن طريق خانة الاختيار في العمود حدد.

ثم أكمل الحقول:
عدد الفواتير - نقلا عن الفواتير. حقل الزامي.
الدفع - اختيار من القائمة المتاحة طريقة الدفع،
مصطلح الدفع - يشير إلى تاريخ الدفع.
الضغط على [image] يحفظ المستند إلى قاعدة البيانات وفتح تلقائيا شراء الفواتير في وضع التحرير.

حقل رأس المستند تم تعبئة المقاول بالفعل. بالطبع، لا يمكنك تغيير الطرف المقابل ولكن [image] تحرير البيانات الخاصة به.

داتا داتا دوكومنت هي الحقول التالية:
نقطة بيع - نقطة التي يتم تعيين الدفع
الوثيقة - رقم الوثيقة،
تاريخ الوثيقة - اليوم الذي ظهرت فيه البضاعة في المجلة. في كثير من الأحيان، تاريخ تسليم البضاعة هو في وقت سابق من تاريخ الفاتورة،
تم البيع - تاريخ إصدار الوثيقة.

W مستحق الدفع يحتوي على الحقول التالية:
الدفع - لتحديد طرق الدفع،
الموعد النهائي - حدد عدد الأيام أو التاريخ الذي يجب أن تدفع فيه لدفع الفاتورة،
العملة - لتحديد العملة المدينة.

الحقل الأخير الوصف يسمح لك بإدخال فاتورة تعليق كلمة.

ولكن أهم حاكم القيم في معدلات ضريبة القيمة المضافة المختلفة. يمكنك تعديل العمود صافي وقيمة ضريبة القيمة المضافة.

عند تعديل الفاتورة على شريط الأدوات النشط، هناك مفتاحان فقط:

سجل المستند

إيقاف دون حفظ المستند تحريرها.


Production

الانتاج و التصنيع

من المستودع / الإنتاج يمكنك القيام بما يلي:
إنتاج مستند جديد - إضافة إنتاج مستند جديد (PP).
قائمة وثائق التصنيع - عرض وتعديل وإضافة وثائق جديدة الإنتاج.
قطع وثيقة جديدة - إضافة قسم وثيقة جديدة (RZ).
قائمة تشريح الوثائق - عرض وتعديل وإضافة وثائق جديدة قطع.


New document production

سند انتاج جديد

بعد اختيار وظيفة القائمة يظهر مستودع / الإنتاج / شاشة إنتاج وثيقة جديدة لإدخال وثيقة جديدة ب (الإنتاج). وهو يسمح بالسماح بتوافر المواد الناتجة عن تصنيعها. الوثيقة هي في عملية التخلص من ب نتيجة للمجلة تتم إزالة المكونات المستخدمة في الإنتاج (وفقا للوصفة التي تم إنشاؤها لهذه المادة). لكل وثيقة، يمكنك إنشاء تعيين إنتاج ب، مما يدل على الاستخدام الفعلي للمواد الخام.
تتكون أداة قطع الشاشة من:
رأس الوثيقة - يستخدم لتحديد المخزون من إصدار واستقبال
خطوط الوثيقة - إدخال المنتجات المصنعة
شريط الأدوات - مع وظيفتين نشطتين لحفظ المستند أو إلغائه.

سند انتاج جديد

تتكون الوثيقة ب من الرأس من:
بيانات المستند - معلومات عن وثيقة المدخلات.

مجلة - تشير إلى مجلة، والتي سيتم اعتماد السلع المصنعة.
مجلة الخام - تشير إلى مجلة، والتي سوف تكون عناصر المخزون القابلة للإزالة المستخدمة في الإنتاج.
المستند - تم إدخال قيمة الحقل تلقائيا. هذا الحقل نشط دائما. في المستند الجديد، يتم تعيين الحقل إلى 0 بعد حفظ المستند إلى قاعدة البيانات، سيتم تعيين رقم المستند وفقا لنظام الترقيم.
تعيين تنسيق ترقيم المستندات من ب من القواميس القائمة / المالية / الترقيم المخططات في ترقيم قناع.
تاريخ الوثيقة - تاريخ تصنيع البضاعة.
الوصف - الحقل لإدخال أي وصف شفهي للوثيقة

لقائمة من المواد المأخوذة من إنتاج هذه السلع يمكن أن تضاف، والتي لديها وصفة ويتم تخزينها.

وصف الأعمدة الفردية:
لب - عدد أوردينال. حقل قابل للتحرير.
المادة - مجال إدخال المادة. ويتبع كتابة السلسلة تلقائيا تصفية مقالات القاموس ويعرض المقالات التي تحتوي على الأحرف. أثناء كتابة المزيد من الأحرف، يتم تحديث القائمة.

اختيار المقالة التي تمت الموافقة عليها عن طريق الضغط على إنتر، أو تحديدها باستخدام مؤشر الماوس.
عرض كافة العناصر ممكن عن طريق الضغط على مفتاح إنتر عندما تحتوي المقالة الحقلية لا أحرف أو عند النقر فوق زر [image].
العنصر - الحقل غير المعدل الذي يشير إلى رقم المقالة. عدد ثابت في مقالات القاموس.
عدد جم - توفير كمية البضائع في وحدة التخزين. يتم إعادة حساب عدد جم تلقائيا عند تغيير كمية وحدات قياس المحتوى (وفقا للصيغة: نومبر جمز / كونتينتس)
جم - وحدة تخزين السلع المصنعة،
السعر جم - نيت (ل جم واحد) المادة المنتجة.
المحتويات - المادة المنتجة.
عدد جمز - توفير كمية من البضائع في محتوى الوحدة. يتم حساب عدد جمز تلقائيا عند تغيير كمية وحدات التخزين من القياس (وفقا للصيغة: عدد M * التعليقات)
جمز - حقل غير مؤهل يشير إلى وحدة قياس محتوى المادة. يتم إصلاح الوحدة في مقالات القاموس.
ضريبة القيمة المضافة - قيمة مقالة معدل ضريبة القيمة المضافة.
Warość - المادة المصنعة
تاريخ - الجرف المادة سبورزيسيا.

تتم إزالة الخط عن طريق النقر على العمود حذف [image] في.

بالنقر بزر الماوس الأيمن فوق العنصر، تظهر قائمة السياق مع الوظائف التالية:
اختيار صفة وفقا التي يتم إجراء هذه المادة (إذا خلق العديد من الوصفات)

إنشاء وصفة جديدة أو تعديل مؤقت من القائمة
اختيار وصفة - القدرة على تحديد وصفة وصفة الحالية وتعديله لإنتاج الخاص بك.
المكونات وصفة - حدد المكونات اللازمة لإنتاج.
شريط الأدوات - هي مفاتيح إزالة والموافقة على الوصفة والحقل لإدخال التكلفة لكل حصة للوصفة التي تم إنشاؤها.

عند إنشاء مستند جديد ب، تكون أزرار شريط الأدوات نشطة:
سجل [image] في مستند قاعدة البيانات.
الإغلاق بدون حفظ (إلغاء) المستند الذي تم تحريره.


New Document partition

سند تجزئة و تصنيع

بعد اختيار وظيفة القائمة مستودع / الإنتاج / وثيقة جديدة قطع الشاشة يظهر لإدخال وثيقة جديدة رس (قطع). انها تسمح لك أن تأخذ على حالة من المواد الأسهم الناشئة عن قطع المادة في حين أن الصورة من المادة مقالة الموضوع تشريح. الوثيقة المستخدمة لقطع اللحوم والدواجن وغيرها.
تتكون أداة قطع الشاشة من:
رأس الوثيقة - يستخدم لتحديد المخزون من إصدار واستقبال
وخطوط من المنتجات تخضع لتشريح،
خطوط من المواد التي اتخذت من القطع،
شريط الأدوات - مع وظيفتين نشطتين لحفظ المستند أو إلغائه.

سند تجزئة و تصنيع

يتكون رأس وثيقة رس من:
وثيقة البيانات - معلومات وثيقة المدخلات.

مجلة - تشير المجلة، والتي ستصدر السلع روشكودوي الموضوع.
المستند - تم إدخال قيمة الحقل تلقائيا. هذا الحقل نشط دائما. في المستند الجديد، يتم تعيين الحقل إلى 0 بعد حفظ المستند إلى قاعدة البيانات، سيتم تعيين رقم المستند وفقا ل numbercji.Ustawienie مخطط تنسيق المستند رس يتم في القائمة القواميس / المالية / ترقيم المخططات في ترقيم قناع.
تاريخ المستند - تاريخ تنفيذ التقسيم المادي للمادة.
الوصف - الحقل لإدخال أي وصف شفهي للوثيقة

إلى قائمة المنتجات الخاضعة لتشريح يمكن إضافة تلك السلع التي تستوفي الشروط التالية:
في تعريف المادة إلى خيار العوامة موضوع تشريح،
إلى التوافر
وصفة لما السلع سيتم تفكيك هذه المادة (اختياري، ولكن يسرع إنشاء الوثيقة).
وصف الأعمدة الفردية:

لب - عدد أوردينال. حقل قابل للتحرير.
المادة - مجال إدخال المادة. ويتبع كتابة السلسلة تلقائيا تصفية مقالات القاموس ويعرض المقالات التي تحتوي على الأحرف. وتعطى القائمة، بالإضافة إلى اسم المقال عدد من المادة، والحالة الراهنة لل جمز في محتويات الفردية. أثناء كتابة المزيد من الأحرف، يتم تحديث القائمة.

اختيار المقالة التي تمت الموافقة عليها عن طريق الضغط على إنتر أو بتحديدها باستخدام مؤشر الماوس.

عرض كافة العناصر ممكن عن طريق الضغط على مفتاح إنتر عندما تحتوي المقالة الحقلية لا أحرف أو بالنقر فوق [image].
البند - حقل غير موثق يشير إلى رقم المقالة. عدد ثابت في مقالات القاموس.
عدد جمز - توفير كمية من السلع موضوع تشريح في محتوى الوحدة. يتم حساب عدد جمز تلقائيا عند تغيير كمية وحدات التخزين من القياس (وفقا للصيغة: عدد M * التعليقات)
جمز - حقل غير مؤهل يشير إلى وحدة قياس محتوى المادة. يتم إصلاح الوحدة في مقالات القاموس.
المحتويات - حقل غير موثق يشير إلى المحتوى المنشور
عدد جم - توفير كمية السلع موضوع تشريح البضائع في وحدة التخزين. يتم إعادة حساب عدد جم تلقائيا عند تغيير كمية وحدات قياس المحتوى (وفقا للصيغة: نومبر جمز / كونتينتس)
جم - أصدرت وحدة التخزين البضائع (التي تم اعتمادها في الولاية). الحقل غير محررة
السعر جم - نيت (ل جم واحد) الذي كان زاكوبوبيوني المادة. الحقل غير محررة
Warość - نشرت المقالة
الحالة - كمية البند الحالي في المخزون.

في العمود "الحالة"، ليست المقالة التي تدار المبلغ عند إنشاء مستند رو (حقل تاريخ المستند)، ولكن مقالة مجلة كمية تقريبية في وقت واحد - وقت تحرير المستند. إذا تم إصدار المستند في تاريخ الأمس في عمود الحالة سوف تظهر كمية اليوم وليس يوم أمس.
الحالة الدقيقة للمادة في المخزون ليوم معين، والتحقق من تقرير الأسهم المتحدة.

تتم إزالة الخط عن طريق النقر على عمود [image] حذف.

قائمة المواد المأخوذة من القطع يمكن أن تتولد على أساس وصفات من المواد الخاضعة للقطع، أو إنشاؤها يدويا عن طريق إضافة العناصر التالية. طريقة استخدام وصفة وحده هو أكثر فعالية. بالطبع يمكنك خلط وتطابق طريقتين لخلق السلع التي اتخذت من القطع.

مبدأ إضافة عناصر إلى القائمة كما معنى كل عمود مطابق للمواد تشريح الموضوع. الفرق المهم هو فقط أن جميع الأعمدة يتم تحريرها، والسماح الصحيح (المطلوب) اعتماد المواد المعتمدة على المخزون.

عند إنشاء مستند جديد رس، أزرار شريط الأدوات نشطة:
سجل [image] في مستند قاعدة البيانات.
إيقاف التشغيل بدون حفظ (إلغاء) المستند الذي تم تحريره.


The release of internal

الصرف الداخلي

من التخزين / التخلص من الداخلية يمكنك القيام بما يلي:
صرف الوثيقة الجديدة - إضافة وثيقة داخلية تدفق خارجي (RW).
قائمة وثائق الصرف - عرض وتعديل وإضافة وثائق جديدة RW.


New document Expenditure Internal RW

سند صرف بضاعة جديدة

بعد اختيار وظيفة القائمة تخزين / التخلص من الداخلية / وثيقة جديدة وثيقة الصرف يبدو لإدخال وثيقة جديدة رو (النفقات الداخلية). انها تسمح لك لتوثيق قضية المقالات في المجلة. غالبا ما تستخدم عند إزالة من الملح والملح والسكر وما إلى ذلك ليست مدرجة في وصفات والبضائع التالفة، منتهية الصلاحية. يرجى ملاحظة أن الوثيقة لا تزيد من تكلفة وثائق مبيعات RW.
تتكون وثيقة تسليم الشاشة من ثلاثة أجزاء:
رأس الوثيقة - يستخدم لتحديد المخزون من إصدار واستقبال
خطوط الوثيقة - الصادرة لإدخال مقالات من المجلة،
شريط الأدوات - مع وظيفتين نشطتين لحفظ المستند أو إلغائه.

سند صرف بضاعة جديدة

رأس الوثيقة يتكون RW من:
بيانات المستند - معلومات عن وثيقة المدخلات.

مجلة - تشير إلى المستودع الذي سيتم إصدار البضاعة.
رقم الوثيقة - قيمة الحقل المدخلة تلقائيا. هذا الحقل نشط دائما. في المستند الجديد، يتم تعيين الحقل إلى 0 بعد حفظ المستند إلى قاعدة البيانات، سيتم تعيين رقم المستند وفقا لنظام الترقيم.
تعيين وثائق رو تنسيق الأرقام من القواميس القائمة / المخططات المالية / الترقيم في ترقيم قناع.
تاريخ الوثيقة - تاريخ تحرير البضاعة من المستودع.
التغذية - مجال المعلومات فقط لإدخال البيانات على المجموعات الغذائية. ولا يتم تضمين المعلومات الواردة من هذه الحقول في أي تقارير.

مجموعة تغذية - تشير إلى المجموعة المناسبة،
وجبة - اختر وجبة،
الأشخاص - حدد كم من المجموعة الغذائية كانت في الوجبة.
الوصف - الحقل لإدخال أي وصف شفهي للوثيقة

حكام رو توثيق مواقف المواد الصادرة.

وصف الأعمدة الفردية:
لب - عدد أوردينال. حقل قابل للتحرير.
المادة - مجال إدخال المادة. ويتبع كتابة السلسلة تلقائيا تصفية مقالات القاموس ويعرض المقالات التي تحتوي على الأحرف. وتعطى القائمة، بالإضافة إلى اسم المقال عدد من المادة، والحالة الراهنة لل جمز في محتويات الفردية. أثناء كتابة المزيد من الأحرف، يتم تحديث القائمة.

اختيار المقالة التي تمت الموافقة عليها عن طريق الضغط على إنتر أو بتحديدها باستخدام مؤشر الماوس.

عرض كافة العناصر ممكن عن طريق الضغط على مفتاح إنتر عندما تحتوي المقالة الحقلية لا أحرف أو بالنقر فوق [image].

البند - حقل غير موثق يشير إلى رقم المقالة. عدد ثابت في مقالات القاموس.
الرقم جمز - تشير إلى كمية البضائع المباعة في محتوى الوحدة. يتم حساب عدد جمز تلقائيا عند تغيير كمية وحدات التخزين من القياس (وفقا للصيغة: عدد M * التعليقات)
جمز - حقل غير مؤهل يشير إلى وحدة قياس محتوى المادة. يتم إصلاح الوحدة في مقالات القاموس.
المحتويات - حقل غير موثق يشير إلى المحتوى المنشور
عدد جم - تشير إلى كمية البضائع المباعة في وحدة التخزين. يتم إعادة حساب عدد جم تلقائيا عند تغيير كمية وحدات قياس المحتوى (وفقا للصيغة: نومبر جمز / كونتينتس)
جم - وحدة التخزين أصدرت البضاعة (التي تم اعتمادها من قبل الدولة). الحقل غير محررة
السعر جم - نيت (ل جم واحد) الذي قمت بشراء العنصر. الحقل غير محررة
القيمة - مقال منشور
الحالة - كمية البند الحالي في المخزون.

في العمود "الحالة"، ليست المقالة التي تدار المبلغ عند إنشاء مستند رو (حقل تاريخ المستند)، ولكن مقالة مجلة كمية تقريبية في وقت واحد - وقت تحرير المستند. إذا تم إصدار المستند في تاريخ الأمس في عمود الحالة سوف تظهر كمية اليوم وليس يوم أمس.

الحالة الدقيقة للمادة في المخزون ليوم معين، والتحقق من تقرير الأسهم المتحدة.

تتم إزالة الخط عن طريق النقر على عمود [image] حذف.

عند إنشاء مستند جديد يحتوي شريط الأدوات رو على ثلاثة مفاتيح نشطة:

 تحميل المواد من المخزون رو إلى الوثيقة.
سجل [image] في وثيقة قاعدة البيانات.
 إيقاف التشغيل بدون حفظ (إلغاء) تحرير الوثيقة.


Operations between warehouses

التحويل بين المخازن

من القائمة مجلة / العمليات بين المستودعات يمكنك القيام بما يلي:
وثيقة جديدة ميدزيماجازينوي - إضافة تحولات وثيقة جديدة بين التخزين (MM).
قائمة الوثائق ميدزيماغازينويش - عرض وتعديل وإضافة وثائق جديدة MM.


New document transfer

سند جديد بين المخازن

بعد اختيار وظيفة القائمة مستودع / عمليات ميدزيماجازينو / يظهر وثيقة جديدة ميدزيماجازينوي الشاشة لإدخال وثيقة جديدة MW (قضية المجلات). تسمح هذه الوثيقة نقل المواد إلى جدنيغوماغازينو الثاني. لتخزين وثيقة تصدر التخصيص مو وتخزين وثيقة الوجهة مقبولة (MP).
عرض تسليم الوثيقة يتكون من 3 أجزاء:
رأس الوثيقة - يستخدم لتحديد إصدار المجلة وتلقيها
خطوط الوثيقة - صدر لتقديم مقالات من المجلة،
شريط الأدوات - مع وظيفتين نشطتين لحفظ المستند أو إلغائه.

سند تحويل جديد

رأس الوثيقة يتكون MW من:
بيانات المستند - معلومات عن وثيقة المدخلات.

مجلة - تشير إلى المستودع الذي سيتم إصدار البضاعة.
مجلة الهدف - تشير إلى مجلة، والتي سيتم قبول البضاعة.
المستند - تم إدخال قيمة الحقل تلقائيا. هذا الحقل نشط دائما. عند تعيين حقل فاتورة جديد إلى 0 بعد حفظ المستند إلى قاعدة البيانات، سيتم تعيين رقم المستند وفقا لنظام الترقيم الذي تم تعيينه نقطة البيع المعينة.
إعداد مستندات تنسيق الأرقام MW من قواميس القائمة / المخططات المالية / الترقيم في ترقيم قناع.
تاريخ الوثيقة - تاريخ تحرير البضاعة من المستودع.
الوصف - الحقل لإدخال أي وصف شفهي للوثيقة

حكام مو موثقة مواقف المواد المرسلة.

وصف الأعمدة الفردية:
Lp - عدد أوردينال. حقل قابل للتحرير.
المادة - مجال إدخال المادة. ويتبع كتابة السلسلة تلقائيا تصفية مقالات القاموس ويعرض المقالات التي تحتوي على الأحرف. وتعطى القائمة، بالإضافة إلى اسم المقال عدد من المادة، والحالة الراهنة لل جمز في محتويات الفردية. أثناء كتابة المزيد من الأحرف، يتم تحديث القائمة.

اختيار المقالة التي تمت الموافقة عليها عن طريق الضغط على إنتر أو بتحديدها باستخدام مؤشر الماوس.

عرض كافة العناصر ممكن عن طريق الضغط على مفتاح إنتر عندما تحتوي المقالة الحقلية لا أحرف أو بالنقر فوق [image].

البند - حقل غير موثق يشير إلى رقم المقالة. عدد ثابت في مقالات القاموس.
الرقم جمز - تشير إلى كمية البضائع المباعة في محتوى الوحدة. يتم حساب عدد جمز تلقائيا عند تغيير كمية وحدات التخزين من القياس (وفقا للصيغة: عدد M * التعليقات)
جمز - حقل غير مؤهل يشير إلى وحدة قياس محتوى المادة. يتم إصلاح الوحدة في مقالات القاموس.
المحتويات - حقل غير موثق يشير إلى المحتوى المنشور
عدد جم - تشير إلى كمية البضائع المباعة في وحدة التخزين. يتم إعادة حساب عدد جم تلقائيا عند تغيير كمية وحدات قياس المحتوى (وفقا للصيغة: نومبر جمز / كونتينتس)
جم - أصدرت وحدة التخزين البضائع (التي تم اعتمادها في الولاية). الحقل غير محررة
السعر جم - نيت (ل جم واحد) الذي كان زاكوبوبيوني المادة. الحقل غير محررة
Warość - نشرت المقالة
الحالة - كمية البند الحالي في المخزون.

في العمود "الحالة"، ليست المقالة التي تدار المبلغ عند إنشاء مستند مو (حقل تاريخ المستند)، ولكن مقالة مجلة كمية تقريبية في وقت واحد - وقت تحرير المستند. إذا تم إصدار المستند في تاريخ الأمس في عمود الحالة سوف تظهر كمية اليوم وليس يوم أمس.

الحالة الدقيقة للمادة في المخزون ليوم معين، والتحقق من تقرير الأسهم المتحدة.

تتم إزالة الخط عن طريق النقر على عمود [image] حذف.

عند إنشاء مستند جديد، مو، على شريط الأدوات نشطة مفتاحين فقط:
سجل [image] في وثيقة قاعدة البيانات
 إيقاف التشغيل بدون حفظ (إلغاء) المستند الذي تم تحريره.


Transfers

التحويل بين الفروع و المحلات

من مجلة / نقل يمكنك القيام بما يلي:
قائمة طبعة وثائق النقل - إضافة مواد جديدة تحرير الوثيقة إلى خاصية أخرى (TW).
قائمة اعتماد نقل الوثائق - عرض وتعديل وإضافة وثائق جديدة استقبالات من ممتلكات أخرى (TP).

يتم استخدام وظيفة نقل في وحدات الشبكة (مقالات قاعدة واحدة). يتم استخدامه لنقل المواد بين مختلف المطاعم / الفنادق أو الأشياء الأخرى في نقاط متباعدة. يتم إصدار السلع من مكان واحد (وثيقة TW) ونقلها إلى الدولة في المركز الثاني (TP). إصدار الوثيقة هو قائمة من العناصر المرسلة وكمياتها. وثيقة تب مسجلة في شكل إلكتروني وإرسالها إلى الوجهة (على سبيل المثال، والبريد الإلكتروني أو مع المواد). عند نقطة القبول يحدث زاكتاني وثيقة تب (نقل وظيفة التبني). يمكن تحرير الوثيقة من حيث كمية المواد المقبولة أو إضافة مواد جديدة. في حالة عدم وجود منتج، جزء من الدولة "0". بعد اعتماد العرض بالإضافة إلى طباعة نفس الوثيقة TPيمكن أيضا طباعة الاختلافات التقرير في نقل.


New document transfer issue

النحويل بين الفروع (-)

يؤدي الضغط على [image] إلى فتح قضية نقل مستندات جديدة.

عرض قضية نقل المستندات يتكون من 3 أجزاء:
رأس الوثيقة - يستخدم لتحديد المخزون من إصدار واستقبال
خطوط الوثيقة - الصادرة لإدخال مقالات من المجلة،
شريط الأدوات - مع وظيفتين نشطتين لحفظ المستند أو إلغائه.

تحويل بين الفروع

وتتكون الوثيقة العلوية TWمن:
بيانات الوثيقة - معلومات عن إدخال الوثيقة TW.

مجلة - تشير إلى المستودع الذي سيتم إصدار البضاعة.
مجلة الهدف - تشير إلى مجلة، والتي سيتم قبول البضاعة.
المستند - تم إدخال قيمة الحقل تلقائيا. هذا الحقل نشط دائما. عند تعيين حقل مستند جديد إلى 0 بعد حفظ المستند إلى قاعدة البيانات، سيتم تعيين رقم المستند وفقا لنظام الترقيم.
إعداد مستندات تنسيق الأرقام تو من قواميس القائمة / المخططات المالية / الترقيم في ترقيم القناع.
تاريخ الوثيقة - تاريخ تحرير البضاعة من المستودع.
الوصف - الحقل لإدخال أي وصف شفهي للوثيقة

الحكام TWوثيقة تحتوي على المواد المرسلة المواد.

وصف الأعمدة الفردية:
لب - عدد أوردينال. حقل قابل للتحرير.
المادة - مجال إدخال المادة. ويتبع كتابة السلسلة تلقائيا تصفية مقالات القاموس ويعرض المقالات التي تحتوي على الأحرف. وتعطى القائمة، بالإضافة إلى اسم المقال عدد من المادة، والحالة الراهنة لل جمز في محتويات الفردية. أثناء كتابة المزيد من الأحرف، يتم تحديث القائمة.

اختيار المقالة التي تمت الموافقة عليها عن طريق الضغط على إنتر أو بتحديدها باستخدام مؤشر الماوس.

عرض كافة العناصر ممكن عن طريق الضغط على مفتاح إنتر عندما تحتوي المقالة الحقلية لا أحرف أو بالنقر فوق [image].

البند - حقل غير موثق يشير إلى رقم المقالة. عدد ثابت في مقالات القاموس.
الرقم جمز - تشير إلى كمية البضائع المباعة في محتوى الوحدة. يتم حساب عدد جمز تلقائيا عند تغيير كمية وحدات التخزين من القياس (وفقا للصيغة: عدد M * التعليقات).
جمز - حقل غير مؤهل يشير إلى وحدة قياس محتوى المادة. يتم إصلاح الوحدة في مقالات القاموس.
المحتويات - حقل غير موثق يشير إلى المحتوى المنشور.
عدد جم - تشير إلى كمية البضائع المباعة في وحدة التخزين. يتم حساب عدد جم تلقائيا عند تغيير كمية وحدات قياس المحتوى (وفقا للصيغة: نومبر جمز / كونتينتس).
جم - وحدة التخزين أصدرت البضاعة (التي تم اعتمادها من قبل الدولة). الحقل غير محررة.
السعر جم - نيت (ل جم واحد) الذي كان زاكوبوبيوني المادة. الحقل غير محررة.
Warość - نشرت المقالة.
الحالة - العدد الحالي من المخزون المادة.

في العمود "الحالة"، ليست المقالة التي تدار المبلغ عند إنشاء مستند تو (حقل تاريخ المستند)، ولكن مقالة مجلة كمية تقريبية في وقت واحد - وقت تحرير المستند. إذا تم إصدار المستند في تاريخ الأمس في عمود الحالة سوف تظهر كمية اليوم وليس يوم أمس.

الحالة الدقيقة للمادة في المخزون ليوم معين، والتحقق من تقرير الأسهم المتحدة.

تتم إزالة الخط عن طريق النقر على عمود [image] حذف.

عند إنشاء مستند جديد، تو، على شريط الأدوات نشطة فقط مفتاحين:
سجل [image] المستند إلى قاعدة البيانات والملف (يتكون اسم الملف من البادئة تو ورقم الوثيقة، مع التمديد *. يتم تعريف الموقع الفعلي للملف على القرص في التكوين (ميزات النظام / معلمات التكوين) في علامة التبويب تكوين في الدليل شيف لنقل الملفات. أدنى (الأهم) إعدادات مستوى المحلية.
 إيقاف التشغيل بدون حفظ (إلغاء) المستند الذي تم تحريره.


New document transfer adoption

التحويل بين الفروع (+)

يؤدي الضغط على [image] إلى فتح مربع الحوار المستخدم لقراءة مشكلة نقل نوع المستند. الافتراضيات لفتح موقع محدد في تكوين الدليل الميداني لنقل الملفات.

وثائق تو يمكن استيراد ويليوكروتني. البرنامج لا يتحقق ما إذا كان قد تم بالفعل تحميل الوثيقة أم لا.

عند فتح الملف مع المستند TW، تظهر نافذة مع محتويات المستند المستورد TP.

التحويل بين الفروع

عرض قبول نقل الوثائق يتكون من 3 أجزاء:
رأس الوثيقة - إعلام تخزين الوثائق المعنية (حقول قابلة للتحرير).
خطوط الوثيقة - التي تحتوي على السلع المنقولة بين المستودعات،
شريط الأدوات - مع ميزات لتحرير المستندات أو إزالتها.

رأس الوثيقة يتكون TPمن:
بيانات الوثيقة - معلومات عن المجلات التي الوثيقة. جميع الحقول غير نشطة باستثناء الحقل المجموعة i الوصف.

مجلة - معلومات عن المجلة، التي اعتمدت البضائع.
مجلة المصدر - معلومات عن المستودع الذي تم إصدار البضاعة.
المستند - تم إدخال قيمة الحقل تلقائيا.
تعيين وثائق تنسيق الرقم تب من القواميس القائمة / الخطط المالية / الترقيم في ترقيم قناع.
تاريخ الوثيقة - تاريخ تحرير البضاعة من المستودع.
الوصف - رقم TW المستند، الذي كان من وثيقة TP.

حكام الوثيقة TPتحتوي على عناصر نقل المواد.

الوثيقة تب يمكن تحرير كميات تسليمها، وإضافة عناصر جديدة. لا أحد لإزالة أي عناصر من المقالات. وفي حالة عدم وجود منتج في العرض، ينبغي أن يكون في وضع يسمح له بإدخال عدد الصفر.

وصف الأعمدة الفردية:
Lp - عدد أوردينال. حقل قابل للتحرير
المادة - حقل باسم المادة المنقولة
العنصر - الحقل غير المعدل الذي يشير إلى رقم المقالة.
عدد JMM - اعتمد البضاعة في وحدة التخزين. يتم إعادة حساب عدد جم تلقائيا عند تغيير كمية وحدات قياس المحتوى (وفقا للصيغة: نومبر جمز / كونتينتس)
JMM - كمية وحدة تخزين البضائع (التي من المقرر أن يتم قبولها في الدولة).
السعر JMM - صافي (ل JMM واحد) الذي كان زاكوبوبيوني المادة. بالنسبة إلى العناصر التي تحتوي على مربع زاكتانيش TW المستند غير محررة.
المحتويات - مجال يشير إلى محتويات المادة المعتمدة،
عدد - عدد البضائع الصادرة من مصدر المستودع
عدد JMZ - اعتمدت البضائع في محتوى الوحدة. يتم حساب عدد جمز تلقائيا عند تغيير كمية وحدات التخزين من القياس (وفقا للصيغة: عدد M * التعليقات)
JMZ - حقل غير مؤهل يشير إلى وحدة قياس محتوى المادة. يتم إصلاح الوحدة في مقالات القاموس.
ضريبة القيمة المضافة - معدل ضريبة القيمة المضافة من هذه المادة،
Warość - نشرت المقالة
التاريخ - المادة الرف
الحالة - العدد الحالي للمادة على المجلة.

في العمود "الحالة"، ليست المقالة التي تدار المبلغ عند إنشاء مستند TW (حقل تاريخ المستند)، ولكن مقالة مجلة كمية تقريبية في وقت واحد - وقت تحرير المستند. إذا تم إصدار المستند في تاريخ الأمس في عمود الحالة سوف تظهر كمية اليوم وليس يوم أمس.
الحالة الدقيقة للمادة في المخزون ليوم معين، والتحقق من تقرير الأسهم المتحدة.

أثناء معاينة المستند TP، تكون أزرار شريط الأدوات نشطة:
 إنشاء وثيقة أخرى TP.
 عرض الوثيقة السابقة TP.
يعرض [image] المستند التالي.
 الانتقال إلى شاشة قائمة القبول نقل.
 TPطباعة وثيقة أو الإبلاغ عن الاختلافات بين الوثيقة TW و TP.
 إدراج تحرير المستند.
 حذف - حذف المستند.
 حفظ المستند إلى ملف.

عند تحرير وثيقة TP، على شريط الأدوات نشطة مفتاحين فقط:
سجل [image] في وثيقة قاعدة البيانات،
 اغلاق دون حفظ التغييرات تحرير الوثيقة.


Corrections

تصحيح ارصدة المواد

من مجلة / التحويلات يمكنك القيام بما يلي:
تعديل جديد للحالة - إضافة حالة جديدة مراجعة الدولة (KO).
قائمة التصحيحات الدولة - عرض وتعديل وإضافة تعديلات مستندات جديدة.


List of corrections state

قائمة سندات التعديل

بعد اختيار وظيفة القائمة مجلة / التعديلات / قائمة التصحيحات نافذة الدولة يظهر لعرض وثائق KO. وتنقسم الشاشة إلى 3 أجزاء:
حقل تصفية قائمة الوثائق
التاريخ من - التاريخ الذي يحتوي على الوثائق
التاريخ إلى - إلى أي تاريخ يتضمن الوثائق
قائمة المجلات - ما هي مجلة تشير إلى الوثائق. يعني الحقل الفارغ العثور على مستندات في جميع المتاجر
البحث - اضغط على زر للحصول على قائمة من الوثائق مع الترشيح وسيطات محددة
قائمة الوثائق التي تفي بالمعايير تصفية،
وظائف شريط الأدوات لتحرير الوثائق:
إضافة - إضافة مستند جديد.
تغيير - انتقل إلى تحرير المستند.
معاينة - عرض المستند.
حذف - حذف المستند.
طباعة - طباعة قائمة الوثائق التي تستوفي المعايير المحددة كو.
خروج - أغلق النافذة.

قائمة سندات التعديل

قائمة المستندات فارغة افتراضيا حتى تضغط على بحث. وعندئذ فقط سوف تعرض الوثائق التي تستوفي معايير الترشيح.


Inventories

عمليات الجرد

من مجلة / المخزون يمكنك القيام بما يلي:
جرد جديد - إضافة جرد مستند جديد (SN).
قائمة الجرد - عرض قائمة المخزون.
فروق المخزون - عرض قائمة من الاختلافات في المخزون المخزون (RI).

شيء مهم جدا في مستودع الرائدة لمخزون منتظم (أو جرد الطبيعة). وتتكون عملية التعداد في الشيف الخامس من عدة مراحل:
إعداد ورقة الجرد ونسخها (وظيفة الجرد الجديد)
تعداد السكان على أوراق البرنامج المطبوعة،
مقدمة إلى صحائف بيانات البرنامج (تحرير الوثائق)،
خلافات التعداد تقرير التعداد المستوطنات.

يجب إجراء عمليات الجرد بعد:
وإدخال جميع وثائق التسليم حتى الآن المخزون
روتشودوانيو جميع المبيعات إلى تاريخ التعداد،
نيروزكودوانيش إلى تاريخ التعداد.


New Inventory

جرد جديد

عند تحديد وظيفة القائمة المبيعات / المخزون / يظهر المخزون الجديد لتحديد معايير المخزون المادي:
مجلة - مجلة الاختيار، التي الجرد هو أن يتم،
جدول البيانات - حدد التاريخ الذي يتم فيه تعداد
ورقة المحتويات - يحدد هذا الخيار اختيار السلع من المستودعات:
السلع في الأوراق المالية - سيتم تضمين جرد الوثائق المواد مع تاريخ التخزين،
جميع المواد - سوف تشمل كل مقال من المجلة.
الفئات - اختيار المواد التي يمكن تضييقها إلى فئة معينة.

جرد جديد

بعد تحديد البنود التي تؤخذ في الاعتبار في شاشة المخزون يفتح مع وثيقة SN. تتكون وثيقة العرض من ثلاثة أجزاء:
رأس الوثيقة - إعلام بالمجلة وتاريخ التعداد،
خطوط الوثيقة - قائمة المقالات المدرجة في المخزون،
شريط الأدوات - وظائف m.in لإضافة جامع البيانات وكتابة المستند أو إلغائه.

يتكون رأس المستند من:
بيانات الوثيقة - معلومات عن وثيقة إدخال SN.

مجلة - اسم المجلة، والتي تتم من المخزون. الحقل غير نشط.
المستند - تم إدخال قيمة الحقل تلقائيا. هذا الحقل نشط دائما. عند إنشاء مستند جديد، تكون القيمة 0 بعد كتابة المستند إلى قاعدة البيانات، سيتم تعيين رقم المستند وفقا لنظام الترقيم الذي تم تعيينه نقطة بيع محددة.
قم بتعيين وثائق نسق الأرقام من قائمة قواميس القوائم / الأنظمة المالية / الترقيم في ترقيم القناع.
جدول البيانات - يحدد أي يوم يتم المخزون.
تاريخ التسوية - يوم قائمة التسوية.
هل كل العناصر واضحة؟ - اختيار هذا الخيار سوف يؤدي إلى تسوية جميع المواد في المجلة (وليس فقط مختارة وعرضها في القائمة) وتعيين لهم صفر الدولة. سيولد البرنامج لهذه البنود الاختلافات المناسبة في المخزون. إذا لم يتم تحديد المربع، سيتم النظر في العناصر التي ليست على ورقة وفقا للدولة.
هل تأخذ في الاعتبار المحتوى؟ - يؤدي تحديد هذا الخيار إلى تقسيم المقالات على القائمة حسب المحتوى. وهكذا، على سبيل المثال، سوف تظهر قائمة بشكل منفصل النفط في زجاجات من 0.5 لتر والنفط في زجاجات من 5 لتر عندما لم يتم تحديد هذا الخيار، فإن النفط يكون في موقف واحد.
الوصف - الحقل لإدخال أي وصف شفهي للوثيقة

تحتوي وثيقة الحكام سن على عناصر من المقالات التي تؤخذ في الاعتبار في القائمة. يتم إنشاء قائمة المقالات تلقائيا استنادا إلى المعلمات في إطار تعداد ورقة جديدة. فقط الأعمدة رقم جمز i يتم تعديل عدد جم لوضع كمية مناسبة من المقالات المملوكة للدولة.

وصف الأعمدة الفردية:
لب - عدد أوردينال. حقل قابل للتحرير.
المادة - اسم المقال.
جمز - حقل يشير إلى وحدة قياس محتوى المقال. يتم إصلاح الوحدة في مقالات القاموس.
جم - وحدة تخزين البضائع (التي تم اعتمادها من قبل الدولة التي يتم تخزينها).
المحتويات - حقل يشير إلى محتويات المقال. إذا قمت بتحديد هل تأخذ في الاعتبار المحتوى؟ ، سيتم عرض المادة مع جميع محتويات التي تم قبوله في المجلة (على سبيل المثال تم توفير الخل في زجاجات تحتوي على 1L، 0.5 لتر و 2 L - الحصول على 3 خطوط الخل مع انهيار المحتوى الفردي).
عدد جمز - حقل لإدخال كمية من المادة المسجلة، أعرب في محتوى الوحدة. يتم تحويل القيمة المدخلة تلقائيا إلى مقدار جم.
عدد من جم - حقل لإدخال كمية من المادة المسجلة، أعرب في وحدة التخزين. يتم تحويل القيمة المدخلة تلقائيا إلى مقدار جمز.
المبلغ القائم - عدد المادة جمز ما يجب أن يكون في المخزون من قبل البرنامج في يوم التعداد. يتم عرض هذا الشرط بعد جدول التسوية.
قيمة - قائمة من الطبيعة المحسوبة للموافقة عليها.
الفرق بين القيمة المحسوبة وقيمة المخزون.

شريط الأدوات هو زر [image] للسماح بإضافة أي مقالة لتوثيق سن. النقر عليه واختيار وظيفة إضافة عنصر يبدو قائمة دخول جديدة.

معنى حقول بوزتزغولنيش:
المادة - اختر المادة المضافة إلى القائمة.
جمز - حقل غير مؤهل يشير إلى وحدة قياس محتوى المادة. يتم إصلاح الوحدة في مقالات القاموس.
عدد من جم - حقل لإدخال كمية من المادة المسجلة، أعرب في وحدة التخزين. يتم تحويل القيمة المدخلة تلقائيا إلى مقدار جمز.
محتويات - الحقل لوضع محتويات وحدات قياس محتوى المادة في وحدة تخزين القياس.
عدد من جمز - حقل لإدخال كمية من المادة المسجلة، أعرب في محتوى الوحدة. يتم تحويل القيمة المدخلة تلقائيا إلى مقدار جم.
جم - أصدرت وحدة التخزين البضائع (التي تم اعتمادها من قبل الدولة التي يتم تخزينها).
عند إنشاء سن جديد للمستند، تظل أزرار شريط الأدوات نشطة:
 سجل في وثيقة قاعدة البيانات. عند حفظ مستند، طباعته وإجراء جرد فعلي من المقالات الواردة في المستند.
 إيقاف بدون حفظ (إلغاء) المستند الذي تم تحريره.


Inventory List

قائمة الجرد

عند تحديد وظيفة القائمة يظهر مستودع / الجرد / قائمة قائمة الجرد مع قائمة الوثائق. وتنقسم الشاشة إلى 3 أجزاء:
جولف تصفية قائمة من الوثائق
التاريخ من - التاريخ إلى - أي فترة من الوقت ليتم عرض الوثائق.
مجلة - مجلة الاختيار، والتي تريد عرض المستندات إلى الخارج. تجد علامات الحقول الفارغة مستندات من جميع المستودعات.
البحث - اضغط على زر للحصول على قائمة من الوثائق مع الترشيح وسيطات محددة.
قائمة جرد الوثائق التي تلبي المعلمات مسبقا لتصفية،
مجلة - اسم المجلة، التي الوثيقة
التاريخ - تنفيذ المخزون،
رقم - الوثيقة
الوصف - المستند.
وظائف شريط الأدوات لتحرير الوثائق:
إضافة - فتح المعالج لإنشاء مستند جديد، والمخزون،
تغيير - فتح قائمة المستندات في وضع التحرير،
معاينة - افتح جدول المستندات في وضع المعاينة
حذف - حذف المستند،
طباعة - طباعة قائمة من الوثائق (مع الأخذ بعين الاعتبار مرشح معين)،
خروج - أغلق النافذة.

قائمة الجرد


The settlement document SN

تسويات الجرد

بعد إدخال البيانات من مستودع مستودع اللجنة لتوثيق سن، يمكنك جعل طاولة التسوية. في وضع المعاينة، يتوفر زر سن المستند [image] استدعاء مستند التسوية. ونتيجة لأعماله:
العمود المبلغ على أساس سيكون عدد من المادة وفقا للبرنامج،
عمود سيتم حساب قيمة القيمة من قبل كمية مقالات مكتوبة من المجلة،
العمود سيتم حساب الفرق بين الفرق المحسوبة وقيمة المخزون،
ارتفاع اختلافات الوثيقة إنونتاريزاسيجنش (RI)،
سوف تكون مغلقة لمدة مخزون المخزون.


Expenditure List

قائمة الصرف من المخزون

بعد اختيار وظيفة القائمة مجلة / التدفقات الخارجية من الدول تظهر الشاشة مع وثائق للصرف. وتنقسم الشاشة إلى 3 أجزاء:
جولف تصفية قائمة من الوثائق
التاريخ الذي تم فيه إنفاق المستندات - التي ستعرض جميع المستندات التي لم يتم صرفها في اليوم المحدد.
البحث - اضغط على زر للحصول على قائمة من الوثائق مع الترشيح وسيطات محددة
قائمة الوثائق إلى الصرف - فحص / إلغاء تحديد المربع في العمود المحدد، يمكنك التحكم في الوثائق التي سيتم صرفها في القائمة. عملية حالة الحقل إبلاغ عملية التخلص منها.
وظائف شريط الأدوات لتعديل المستندات:
إلغاء تحديد الكل - تحقق من جميع الوثائق من القائمة إلى النفقات،
حدد الكل - قم بإلغاء تحديد كافة المستندات الموجودة في القائمة،
روتشودوج - تنفيذ عمليات التخلص من الوثائق المختارة. النتائج المحتملة للعمليات:
حذفت - لم تؤخذ الوثيقة بعين الاعتبار عند تنفيذ نفقات العمليات،
المستهلكة - الوثيقة القابلة للاستهلاك
خروج - أغلق النافذة.
إن نفقات الوثائق الناتجة (RW) هي في قائمة مجلة / قائمة المستندات إلى الخارج.

قائمة الصرف من المخزون


List of expenditure documents

قائمة سندات الصرف من المخزون

عند تحديد وظيفة القائمة مخزن / قائمة شاشة صرف الوثائق تظهر وثائق الصرف. وتنقسم الشاشة إلى 3 أجزاء:
تصفية قائمة الوثائق
التاريخ من - إلى - ما هي الفترة الزمنية التي سيتم عرضها الوثائق الناشئة عن صرف البيع.
مخزن- مجلة الاختيار، والتي تريد عرض المستندات إلى الخارج. تجد علامات الحقول الفارغة مستندات من جميع المستودعات.
البحث - اضغط على زر للحصول على قائمة من الوثائق مع الترشيح وسيطات محددة.
قائمة من الوثائق صرف الوفاء المعلمات الترشيح،
مخزن- اسم المجلة، والتي نفقات الوثيقة،
التاريخ - نفقات الوثيقة،
الرقم - نفقات الوثيقة،
الوصف - نفقات الوثيقة،
صافي - صافي قيمة السلع المنفقة،
إجمالي قيمة السلع المنفقة.
وظائف شريط الأدوات لتحرير الوثائق:
التغيير - فتح وثيقة الخارج في وضع التحرير،
معاينة - فتح المستند إلى الخارج في وضع المعاينة
حذف - حذف المستند،
طباعة - طباعة قائمة نفقات الوثائق (مع الأخذ بعين الاعتبار مرشح معين)،
خروج - أغلق النافذة.

قائمة سندات الصرف من المخزون


Reconciliation nierozchodowanych

المواد غير المصروفة من المخازن

عند تحديد القائمة وظيفة مخزن / المصالحة تظهر شاشة الإنفاق مع البنود ونكسنديتوريد. في هذه النافذة، يمكنك تكرار نفقات المواد تشير إلى بدائل أو إزالتها.

المواد غير المصروفة من المخازن

وتنقسم الشاشة إلى 3 أجزاء:
حقل تصفية قائمة الوثائق
تاريخ من إلى / أسبوع / شهر - من ما الفترة الزمنية التي تريد عرض العناصر نيروزكودوان الناشئة عن صرف وثائق المبيعات.
اختيار مخزن- مجلة الاختيار، والتي تريد عرض العناصر. تجد علامات الحقول الفارغة مستندات من جميع المستودعات.
الحصول على البيانات - اضغط على زر يسبب قائمة من العناصر مع الترشيح وسيطات محددة.
قائمة الموقف الذي يلبي المعلمات مسبقا نيروزكودوانيش الترشيح. يتم تجميع القائمة وفقا للمخزن (الذي لم تتم إزالة المقالة من الدولة) والمادة (مقالة نيروسكودوانيغو المواقف في تدفق الوثائق).

عنوان عمود الوصف:
التاريخ - تاريخ نفقات الوثيقة،
العدد - عدد نفقات الوثائق،
البند - رقم المادة نيروزكودوانيغو
عدد جمز - عدد من المادة نيروزكودوانيغو أعرب في وحدات قياس محتوى المقال،
جمز - وحدة القياس لمحتوى المادة،
قيمة - قيمة نيروزكودوانيغو من هذه المادة (في صافي سعر الشراء)
الشرط - كمية السلع اليوم (وليس يوم التخلص منها)،
بيع - اسم المقال،
حذف - التحقق من المادة المراد إزالتها من قائمة نيروزكودوانيش
الصرف - التحقق من المادة لإعادة الصرف،
استبدال - تفعيل الخيار استبدال، عدد النظام. وأين لتحميل للإشارة إلى استبدال للمادة
استبدال - اختيار استبدال للمادة نيروزكودوانيغو
الكمية النظام. - توفير مبالغ الاستبدال لمقالة الصرف
حيث لتحميل - مؤشرا على ستوريربلاسيمنت،

وظائف شريط الأدوات للتحرير:
طباعة - طباعة قائمة نيروزكودوانيش (مع الأخذ بعين الاعتبار مرشح معين)
حذف - حدد جميع العناصر من القائمة لإزالة نيروزكودوانيش
إعادة التدفقات الخارجية - حدد جميع العناصر لإعادة الصرف،
رو نيروزش - إنشاء وثيقة رو نيروزكودوانيش
حفظ - تنفيذ عمليات الصرف / إزالة / تبادل على مقالات مختارة نيروزكودوانيش
خروج - أغلق النافذة.


Edit Articles unexpenditured

تعديل المواد غير المصروفة

مقالات غير متوقعة يمكنك:
يتم إنفاقها مرة أخرى - يتم استخدام وظيفة إعادة الصرف في حالة تأخر استلام أداة التسليم من المورد. لا تضع المقالة في الوثيقة ف يشار إليها بعدم وجود صرف. ولذلك يكفي العرض لدخول المستودع مع التاريخ المناظرة واستكمال إعادة صرف المواد المختارة.
حذف - وظيفة غالبا ما تستخدم خلقت خلقت وصفة. في هذه الحالة، وتحسين صياغة ويزيل نيروزكودوان.
استبدال مع عنصر آخر - يستخدم الخيار في حالة حيث لم تعد المادة الأساسية في المخزون قد استخدمت بديل. يمكن الإشارة إلى استبدال لجميع الوثائق روشكودويش اختيار استبدال لهذا البند المادة.

كل من الوظائف المذكورة أعلاه يمكن تطبيقها على
جميع العناصر الموجودة في القائمة أونكسنديتوريد
سوف [image] النقر على هذا الزر بمناسبة جميع البنود للصرف،
سوف [image] النقر على هذا الزر بمناسبة جميع المواد لإزالة،
جميع المواد نيروزكودوانيغو المادة - عن طريق النقر على زر الماوس على البند وحدد الوظيفة المناسبة من مربع الحوار

نيروسكودوانيج عنصر بند واحد في وثيقة - عن طريق تحديد الوظيفة المناسبة في الجدول

عمليات حذف / التخلص منها / استبدال سيتم تنفيذ على مقالات مختارة عن طريق النقر على


RW unexpenditured

صرف المواد بشكل عام

البرنامج يسمح لك لإنشاء وثيقة داخلية الصرف من ونكسنديتد. سوف تتضمن وثيقة رو جميع العناصر من القائمة ونكسنديتوريد. سوف يكون هناك استخدام السلع إذا كان توافرها يسمح.

النقر على زر [image] يفتح ونكسنديتوريد RW:

صرف المواد بشكل عام

هذه القائمة تظهر المادة نيروزكودوان من الوثائق الفردية روزشودويش. رقم الحقل قابل للتحرير.


Sale

البيع

قائمة المبيعات للبيع مباشرة من الجزء الخلفي من المبيعات (VAT ضريبة القيمة المضافة، ومذكرات الائتمان، وفواتير استلام، ودفع للفاتورة)، والإفراج عن المنتج إلى الخارج (أي التسليم)، وعرض وطباعة الوثائق المحفوظات تحول إلى تاريخ المبيعات والمعاينة غرفة في نقاط البيع. تخطيط الحدث يسمح لك لجدولة الأحداث من حيث كل من المالية والشحن.
القائمة المبيعات لدينا أيضا الفرصة لإنشاء قائمة من الوثائق: المخطط لها أو يوميا. تتكون قائمة المبيعات من الخيارات التالية:
الفواتير - فواتير المبيعات،
إصدارات المنتج - إصدار وثائق WZ
تخطيط الأحداث - التخطيط الحدث من حيث المالية والسلع،
التغذية - تشغيل المطاعم مغلقة
طابعة المالية - تقارير الطباعة طابعة المالية، تعيين الوقت ومعدلات ضريبة القيمة المضافة
فتح / إغلاق التغيير - في مواقف المجموعة. وظائف تستخدم أساسا لمواقف الفندق. وحدة نقاط البيع، وهذه الوظائف متوفرة على الشاشة الرئيسية للبرنامج. ويجب أن تكون مفتوحة للتغيير من أجل إصدار الوثائق المالية (الفواتير والإيصالات).
البيع بالتجزئة - التغييرات معاينة المحرز في بيع نظام نقاط البيع،
قاعة معاينة - معاينة المبيعات التغييرات المفتوحة حاليا في نقاط البيع،
POS - وحدة نمطية الشيف POS وحدة.


Description list of sales documents

قائمة وصف مستندات المبيعات

يسرد جميع وثائق المبيعات شيدت بشكل مماثل، وبالتالي سيتم وصفها معا. تحتوي كل قائمة على الوثائق وفقا لقائمة الأسماء. وتنقسم قوائم الشاشة إلى 3 أجزاء:
حقل تصفية قائمة الوثائق
التاريخ من - التاريخ إلى - أي فترة من الزمن يجب أن يتم عرض الوثائق.
قائمة نقاط البيع - اختيار المبيعات، والتي من المقرر أن تظهر الوثائق الصادرة. تجد علامات الحقول الفارغة مستندات من جميع نقاط البيع.
البحث - اضغط على زر للحصول على قائمة من الوثائق مع الترشيح وسيطات محددة.
تستوفي وثيقة القائمة المعلمات المحددة مسبقا للتصفية،
نقطة البيع - اسم موقع المبيعات التي صدرت منه الوثيقة
الدفع - نوع من وسائل الدفع (النقدية، والتحويل المصرفي، والائتمان، والفنادق، الخ)،
التاريخ - وثيقة المبيعات،
المقاول - اسم المقاول، الذي صدر له وثيقة
المدينة - الطرف المقابل
رقم - وثائق المبيعات،
هو إيداع - تعيين فاتورة المدفوعات (العمود تظهر في قائمة الفواتير)
الوصف - مستند المبيعات
الفاتورة - رقم الفاتورة المقترن بنوع المستند (على سبيل المثال بالنسبة للفواتير سيكون في مجال رقم الفاتورة التصحيحية، رقم الفاتورة لبيع التصحيحات، والذي يجري تصحيحه)
صافي - صافي قيمة الوثيقة
إجمالي القيمة الإجمالية للوثيقة.
وظائف شريط الأدوات لتحرير الوثائق:
إضافة - إنشاء مستند فاتورة مبيعات جديدة أو تعديلات على الفاتورة،
تصحيح - إنشاء تعديلات على الفاتورة (متوفر في قائمة الفواتير)،
تغيير - افتح المستند في وضع التحرير
معاينة - افتح المستند في وضع المعاينة،
حذف - حذف المستند أو إلغائه (للفواتير). تتوفر الفواتير الملغاة في قائمة الفواتير، الملغاة،
طباعة - طباعة قائمة من الوثائق (مع الأخذ بعين الاعتبار مرشح معين)،
خروج - أغلق النافذة.

قد يكون توافر وظائف معينة لهذه القائمة محدودا. ويرجع ذلك إلى ورقة نوع الوثيقة (على سبيل المثال الفواتير، ميزة إلغاء قائمة الطباعة المتاحة فقط.)


Document features

خصائص المستند

في وضع المعاينة، توثق المبيعات الميزات التالية:
إضافة - إنشاء مستند جديد (النوع).
السابق - عرض وثيقة المبيعات السابقة.
التالي - يعرض المستند التالي.
بحث - الانتقال إلى الشاشة قائمة مستندات المبيعات.
طباعة - مستند مبيعات الطباعة. لكل نوع من وثائق المبيعات يتم تعريف أنواع مختلفة من الطائر الطباعة. يمكن للمستخدم نظام تعريف له أو تحرير القائمة منها. يمكن تحرير الأنماط الأساسية بعد حفظها تحت اسم مختلف.
تغيير - تمكين تحرير المستند.
حذف - حذف المستند.
نسخ - إنشاء نسخة من المستند. هذه الوظيفة مفيدة لإنشاء مستندات جديدة بسرعة يجب أن يكون لها محتوى مشابه لمستندات المبيعات الحالية.
قسيمة - طباعة أسيغناتي (النظرية أو الإنتاج) إلى الوثيقة. وفي حالة حدوث تغيرات في إنتاج أسيغناسي، ستكون الوثيقة قابلة للاستهلاك بالتحديد عن طريق هذا التعديل المعدل.
ميزات أخرى - عمليات إضافية المرتبطة نوع معين من الوثيقة. وغالبا ما تكون هذه الوثائق هي الوثائق ذات الصلة بنوع معين (على سبيل المثال، تمويل الفواتير إلى وثيقة بي أو كب إلى فاتورة المبيعات - يتم وصف الخيارات الإضافية في الفصول المتعلقة بأنواع الوثائق). لكل وثيقة متوفرة الميزات:
حفظ - المستند إلى ملف
تحميل - مستند من ملف
حفظ عمود الإعدادات - حفظ تخطيط الأعمدة في مستند يناسب المستخدم (بما في ذلك إزالة أو إضافة)
تعيين الأعمدة الافتراضية - استعادة إلى التنسيق الأصلي للأعمدة في المستند.
حساب - وظيفة متاحة للتخطيط وثائق الأحداث تنفذ عملية حساب أسعار المعلمات المحددة.
إغلاق - أغلق قائمة الوثائق.

قد يكون توافر بعض الميزات لهذا النوع من الوثائق محدودا. ويرجع ذلك إلى نوع ورقة من وثيقة (على سبيل المثال الفاتورة غير متوفرة وظيفة المهام أو حساب).


Invoices

الفواتير

من مجلة / الفواتير يمكنك القيام بما يلي:
فاتورة المبيعات الجديدة - إضافة فاتورة مبيعات جديدة.
فاتورة مبيعات جديدة للوثيقة - إضافة فاتورة مبيعات جديدة إلى وثائق مثل GM.
فاتورة مسبقا جديدة - إضافة جديدة قبل الفاتورة لتوثيق تخطيط الأحداث.
فاتورة جديدة لاستلام - إضافة فاتورة (الفاتورة التراكمية) إلى إيصالات.
فاتورة أولية جديدة - إضافة فاتورة أولية جديدة.
قائمة فاتورة المبيعات - عرض قائمة من الفواتير.
قائمة فواتير المبيعات التصحيحية - عرض قائمة من التعديلات على فواتير المبيعات.
قائمة الفواتير، الملغاة - عرض قائمة من الفواتير، ألغيت.
قائمة بروفورما الفواتير - عرض قائمة من الفواتير الأولية.


New sales invoice

فاتورة المبيعات الجديدة

بعد تحديد وظائف القائمة مبيعات / الفواتير / تظهر شاشة جديدة فاتورة المبيعات لإدخال ففس فاتورة المبيعات الجديدة. وتتكون شاشة الوثيقة من ثلاثة أجزاء:
رأس الوثيقة - يستخدم لإدخال البيانات وطريقة الدفع للطرف الآخر،
خطوط من الوثيقة - إدخال المواد التي تم شراؤها من قبل العميل،
شريط الأدوات - مع وظيفتين نشطتين لحفظ المستند أو إلغائه.

فاتورة المبيعات الجديدة


FVS - Document Header

رأس الفاتورة

يتكون مستند فاتورة مبيعات الرأس من:
البيانات المقابلة - للإشارة إلى الطرف المقابل الذي نصدر الفاتورة.

المقاول - حقل لإدخال اسم المورد. إدخال سلسلة تليها تلقائيا تصفية العملاء القاموس والموردين عرض تحتوي على الأحرف التالية في الحقول اختصار الاسم، الاسم الأول واسم العائلة، الضرائب.

وافق المقاول عن طريق الضغط على إنتر أو بتحديده باستخدام مؤشر الماوس. عرض جميع الأطراف المقابلة ممكن بعد الضغط على مفتاح إنتر عندما لا يحتوي الطرف المقابل على أي حرف أو عند النقر فوق الزر [image].
إضافة شريك جديد بعد النقر على زر [image].

بيانات الوثيقة - معلومات عن إدخال وثيقة ففس.

نقطة البيع - تشير إلى نقطة البيع، والتي سيتم ربطها بالفاتورة.
المستند - تم إدخال قيمة الحقل تلقائيا. هذا الحقل نشط دائما. عند تعيين حقل فاتورة جديد إلى 0 بعد حفظ المستند إلى قاعدة البيانات، سيتم تعيين رقم المستند وفقا لضريبة القيمة المضافة تسجيل بيع يتم تعيين نقطة معينة من البيع.
سجلات مبيعات ضريبة القيمة المضافة هي على نص القائمة / المالية / ضريبة القيمة المضافة تسجيل المبيعات، وقائمة القواميس / المنظمة / أعلى المواقف المبيعات في مبيعات سجل إد تعزى إلى سجل الفواتير.
تاريخ الوثيقة - تاريخ الفاتورة للبيع،
مباعة - تاريخ تسليم البضاعة من المستودع.
الدفع - الحقول التي تحتوي على معلومات عن النموذج وتاريخ الدفع.

الدفع - اختيار طريقة الدفع لمستند المبيعات.
الموعد النهائي - نظرا لعدد الأيام (الحقل الأول) أو عن طريق تحديد التاريخ (الحقل الثاني).
العملة - العملة التي يتم فيها إصدار الفاتورة.
قائمة - قائمة اختيار وفقا التي تريد استرداد الأسعار للبنود المباعة.
الوصف - الحقل لإدخال أي وصف شفهي للوثيقة


FVS - the ruler of the document

جداول الفاتورة

حكام الوثيقة ففس تشمل البنود المباعة المواد.

معنى كل عمود:
لب - عدد أوردينال. حقل قابل للتحرير.
المادة - مجال إدخال المادة. ويتبع كتابة السلسلة تلقائيا تصفية مقالات القاموس ويعرض المقالات التي تحتوي على الأحرف. وتعطى القائمة، بالإضافة إلى اسم المقال رقم المادة والانتماء إلى هذه المادة. أثناء كتابة المزيد من الأحرف، يتم تحديث الرسالة.

اختيار المقالة التي تمت الموافقة عليها عن طريق الضغط على مفتاح المؤشر أو تحديد الماوس.
عرض كافة العناصر ممكن عن طريق الضغط على مفتاح إنتر عندما تحتوي المقالة الحقلية لا أحرف أو عند النقر فوق زر [image].
إضافة مقالة جديدة بعد النقر على [image].
اسم المادة - الاسم المطبوع على الفاتورة. الحقل لإدخال أي اسم مطبوع على الفاتورة.
البند - حقل غير موثق يشير إلى رقم المقالة. يتم إصلاح الوحدة في مقالات القاموس.
السعر - حقل لإدخال السعر الإجمالي لكل وحدة قياس المبيعات
الضرائب - ضريبة القيمة المضافة المادة (المنصوص عليها في مقالة القاموس). الحقل غير محررة.
الرقم - تشير إلى كمية البضائع المباعة في مبيعات الوحدة
المحتويات - أدخل محتويات المادة المباعة،
جمس - حقل غير مؤهل يشير إلى وحدة قياس مقالة المبيعات. يتم إصلاح الوحدة في مقالات القاموس.
الوصف - إمكانية أي مبيعات سطر الوصف.

تتم إزالة الخط عن طريق النقر على عمود [image] حذف.


FVS - Toolbar

شريط الادوات

عند إنشاء مستند جديد ففس على شريط الأدوات نشطة مفتاحين فقط:
وقدم [image] تدوين الوثيقة.
إيقاف التشغيل بدون حفظ (إلغاء) المستند الذي تم تحريره.


Document FVS and GM

الوثيقة FVS و GM

تصدر فواتير المبيعات تلقائيا ملاحظة التسليم.

إزالة فاتورة المبيعات لا تلقائيا حذف وثيقة جنرال موتورز.

إصدار الوثيقة غم لا ينشئ فاتورة مبيعات.

لا يمكن حذف مستند مقترن ب GM و FVS حتى تقوم بإزالة نفس الفاتورة.


Invoice to document

توثيق الفاتورة

بعد تحديد وظائف القائمة المبيعات / الفواتير / فاتورة المبيعات الجديدة إلى شاشة المستند يظهر لإدخال فاتورة جديدة للبيع على أساس وثائق جنرال موتورز الصادرة، و بي للطرف المقابل معين. بعد تحديد نوع الوثيقة (فاتورة عادية أو نهائية) والمتعاقد، قائمة من الوثائق التي يمكنك إصدار فاتورة المبيعات. يتم اختيار المستندات إلى الفاتورة عن طريق وضع العلامة في العمود الاختيار. هناك عدة وثائق في فاتورة واحدة. بالنقر على حفظ، تليها سجل فاتورة إلى قاعدة البيانات (إعطاء رقمها) وفتحه في وضع التحرير. يعتمد رأس الفاتورة القيم الافتراضية من المستند الأساسي. البيانات المقابلة و الدفع قابلة للتحرير. ومن الواضح أن حكام الوثيقة ينسخون من الفوترة الأساسية. قابل للتحرير هو فقط اسم المقال.
تتم الموافقة على التغييرات في الفواتير بعد الضغط على حفظ. النقر على الزر أثناء إلغاء إغلاق المستند في شكله الأصلي (مع فقدان التغييرات).
وصف تفصيلي لهيكل فاتورة المبيعات الموجودة في فاتورة المبيعات الجديدة


Pre-invoice

فاتورة مبدئية

فواتير السلف هي القضية على أساس من الأطراف التخطيط (PI). بعد اختيار شاشة الفاتورة الجديدة تظهر للإشارة إلى الطرف المقابل ويظهر وثائق بي التي تم إنشاؤها له. تتم الإشارة إلى وثيقة بي إلى الفاتورة عن طريق وضع العلامة في تحديد العمود. يمكنك تحديد مستند واحد فقط إلى دفع الفاتورة. بالنقر على حفظ، تليها سجل فاتورة إلى قاعدة البيانات (إعطاء رقمها) وفتحه في وضع التحرير.
رأس الفاتورة يعتمد القيم الافتراضية من المستند الأساسي. البيانات المقابلة و الدفع قابلة للتحرير. وينقسم حكام الوثيقة إلى قسمين. في الجزء السفلي هو وصف للسلفة، أي جميع المواد الواردة في الوثيقة بي. القدرة على تحرير محدودة لأسماء المقالات. في الجزء العلوي من السلف تدفع من قبل المقاول. يتم تحرير الحقول مثل فاتورة المبيعات العادية. تتم الموافقة على التغييرات في الفواتير بعد الضغط على حفظ.
يمكن إصدار بي إلى وثيقة واحدة عدة دفعات الفواتير. في وضع المعاينة، والفاتورة هي مفتاح نشط ميزات أخرى تحتوي على خيار لإصدار الفاتورة النهائية. في خطوط هذه الفاتورة تحتوي على جميع العناصر في وثيقة بي وإخراجها سوف تظهر جميع الفواتير التمويل. من المبلغ النهائي هو بطبيعة الحال خصم السلف النقدية.


Invoice receipt

إيصال الفاتورة

برنامج وحدة V الشيف التموين من الممكن أيضا لإصدار الفواتير إلى إيصالات (إيصالات). بعد استدعاء وظيفة استلام الفاتورة من المبيعات / الفواتير تظهر للإشارة إلى استلام أو إيصالات التي سيتم إصدار فاتورة. 2- الحصول على الإيصالات التي يحتفظ بها أي من إشارة الطرف المقابل التي صدرت عنها (كل أو فترة زمنية محددة) أو بعدد الإيصال (الفاتورة) الذي سيتم إصدار فواتير به.

يتم طباعة عدد من استلام (فاتورة) على استلام المالية مع الخيار هل طباعة على رقم المعاملة استلام في الطابعة المالية التبويب علامة التبويب التكوين. هذا هو رقم حساب نظام نقاط البيع وليس رقم إيصال الطابعة المالية.

في الجزء السفلي من الشاشة يعرض قائمة بجميع الإيصالات الوفاء يلحق المعلمات العميل. تتم الإشارة إلى المستند إلى الفاتورة عن طريق وضع العلامة في العمود المحدد. من خلال النقر على حفظ، تليها سجل الفاتورة إلى قاعدة البيانات (مع الشروط في حقل فاتورة البيانات) وفتحه في وضع التحرير.
تقبل فاتورة الرأس القيم الافتراضية من المستند الأساسي. البيانات المقابلة و الدفع قابلة للتحرير. ومن الواضح أن حكام الوثيقة ينسخون من الاستلام. يمكن تغيير اسم المقالة فقط.

يتم إنشاء الأسماء الافتراضية للمواد في الفاتورة بواسطة علامة تبويب تهيئة المعلمة الفواتير: الاسم الموجود في الفاتورة واكتب اسم تجميع الفواتير.

تتم الموافقة على التعديلات على الفواتير بعد الضغط على حفظ. النقر على الزر أثناء إلغاء إغلاق المستند في شكله الأصلي (مع فقدان التغييرات).
وصف تفصيلي لهيكل فاتورة المبيعات الموجودة في فاتورة المبيعات الجديدة
إذا أصدرت فاتورة إلى الإيصال في نقاط البيع تبين أن استلام الفاتورة قد تم إصدارها بالفعل، سيقوم البرنامج بإبلاغ المشغل بعدد وتاريخ إصدار الفاتورة.


Credit Memo

ملاحظة ائتمانية

يتم تشكيل تصحيح الفاتورة (FKS) من قائمة فواتير المبيعات عند النقر على تصحيح. وقد أبرزت مخاوف تصحيح المستند فاتورة المبيعات. يتكون تعديل الشاشة من 3 أجزاء:
رأس الوثيقة - يخدم مع البيانات وطريقة الدفع للطرف المقابل،
خطوط الوثيقة - مقسمة إلى قسمين: مواد فواتير المبيعات والمواد الفاتورة التصحيحية
شريط الأدوات - مع وظيفتين نشطتين لحفظ المستند أو إلغائه.

تقبل فاتورة الرأس القيم الافتراضية من المستند الأساسي. البيانات المقابلة و الدفع قابلة للتحرير. وينقسم حكام الوثيقة إلى قسمين. في الجزء العلوي هناك مقالات من فاتورة المبيعات (دون تحرير)، في الجزء السفلي من المواد الفاتورة التصحيحية. يتم تحرير الحقول مثل فاتورة المبيعات العادية. بعد الضغط على حفظ يأخذ موافقة الفاتورة التصحيحية.


Proforma invoice

الفاتورة الأولية

الفاتورة الأولية الشاشة هو نفس فاتورة المبيعات المعتادة. يتم أيضا عرض رأس الوثيقة ونفس السطر من المستند بنفس الطريقة.

الخيار لإصدار وثيقة الفاتورة الأولية العادية تحت زر وظائف أخرى - بيع FV.


Product Editions

إصدارات المنتج

من إصدارات المبيعات / المنتج يمكنك تنفيذ لإنشاء وثيقة جديدة، قضية المجلة (WZ) ورؤية قائمة بجميع الوثائق وز.

وثيقة الطبعة الخارجية (WZ) تحقيق عملية الافراج عن البضائع من المستودع. يمكن أن تصدر وثيقة GM مباشرة من القائمة المبيعات / المنتج الافراج عن / وثيقة جديدة الإصدار أو تنشأ تلقائيا إلى فاتورة المبيعات. تتكون وثيقة تسليم الشاشة من ثلاثة أجزاء:
رأس الوثيقة - يستخدم لإدخال البيانات وطريقة الدفع للطرف الآخر،
خطوط من الوثيقة - لإدخال مقالات من التخزين،
شريط الأدوات - مع وظيفتين نشطتين لحفظ المستند أو إلغائه.

يتكون رأس وثيقة غم من:
متلقي البيانات - للإشارة إلى الطرف المقابل الذي نصدر الوثيقة به.
المستلم - حقل لإدخال اسم المورد. إدخال سلسلة تليها تلقائيا تصفية المقاولين القاموس والموردين عرض تحتوي على الأحرف التالية في الحقول اختصار الاسم، الاسم الأول واسم العائلة، الضرائب.
وافق المقاول عن طريق الضغط على مفتاح إنتر أو عن طريق تحديده مع مؤشر الماوس. عرض جميع الأطراف المقابلة ممكن بعد الضغط على مفتاح إنتر عندما لا يحتوي الطرف المقابل على أي حرف أو عند النقر فوق الزر [image]. إضافة شريك جديد بعد النقر على زر [image].
بيانات المستند - معلومات عن وثيقة المدخلات.
نقطة البيع - تشير إلى نقطة البيع، والتي سيتم ربطها بالوثيقة.
المستند - تم إدخال قيمة الحقل تلقائيا. هذا الحقل نشط دائما. عندما يكون حقل الفاتورة الجديد هو 0
تاريخ الوثيقة - تاريخ الافراج عن البضائع من المستودع،
هل تنشئ فاتورة؟ - اختيار هذا الخيار سوف تولد تلقائيا الفواتير استنادا إلى وثيقة حفظها جنرال موتورز.
الأسعار - الحقول التي تحتوي على معلومات عن نموذج وتاريخ الدفع.
نموذج الخصم - اختيار الخصم.
الأسعار - قائمة الاختيار التي يتم الحصول عليها وفقا لما تنص عليه المواد.
أسعار الأنواع - التي تعطى للمواد: الإجمالي أو الصافي.
الوصف - الحقل لإدخال أي وصف شفهي للوثيقة.

حكام غم وثيقة تحتوي على مواد تباع المواد. معنى كل عمود:
L. P. - أوردينال نومبر. حقل قابل للتحرير.
المادة - مجال إدخال المادة. ويتبع كتابة السلسلة تلقائيا تصفية مقالات القاموس ويعرض المقالات التي تحتوي على الأحرف. وتعطى القائمة، بالإضافة إلى اسم المقال رقم المادة والانتماء إلى هذه المادة. أثناء كتابة المزيد من الأحرف، يتم تحديث الرسالة.
اختيار المقالة التي تمت الموافقة عليها عن طريق الضغط على إنتر، أو تحديدها باستخدام مؤشر الماوس.

عرض كافة العناصر ممكن عن طريق الضغط على مفتاح إنتر عندما تحتوي المقالة الحقلية لا أحرف أو عند النقر فوق زر [image]. إضافة مقالة جديدة بعد النقر على زر [image].
اسم المادة - الاسم المطبوع على الفاتورة. الحقل لإدخال أي اسم مطبوع على الفاتورة.
البند - حقل غير موثق يشير إلى رقم المقالة.
السعر بونونيا - السعر الذي نبيع البضائع (لا تشمل الخصومات).
السعر - سعر البيع الفعلي لهذه المادة، مع الأخذ بعين الاعتبار الخصومات المطبقة.
الضرائب - ضريبة القيمة المضافة المادة (المنصوص عليها في مقالة القاموس). الحقل غير محررة.
الرقم - تشير إلى كمية البضائع المباعة في مبيعات الوحدة.
جمس - حقل غير مؤهل يشير إلى وحدة قياس مقالة المبيعات. يتم إصلاح الوحدة في مقالات القاموس.
المحتويات - بيان من المادة المباعة.
جمز - حقل غير مؤهل يشير إلى وحدة قياس محتوى المادة. يتم إصلاح الوحدة في مقالات القاموس.
خصم - القدرة على اختيار الخصم لهذا البند.
الوصف - الحقل لإدخال أي مبيعات سطر الوصف.

تتم إزالة الخط عن طريق النقر على عمود [image] حذف.


Event Planning

التخطيط للاحداث

وظيفة تخطيط الحدث (PI) يسمح لك لتخطيط القوائم من حيث الأطباق الجيدة وكذلك حساب تكلفة الحدث بأكمله. يمكن للوثيقة بي إصدار فاتورة مسبقة وتخصيص طباعة لمستودع.
من تخطيط المبيعات / الحدث يمكنك تنفيذ لإنشاء أحداث وثيقة التخطيط الجديدة وعرض قائمة بجميع الوثائق بي.

تتكون وثيقة التخطيط من 3 أجزاء:
رأس الوثيقة - يستخدم لإدخال بيانات العملاء وحساب المعلمات من الوثيقة
خطوط الوثيقة - لإدخال مقالات (LA)
شريط الأدوات - مع وظائف نشطة لحساب والكتابة والمستندات أو إلغاءه.

وتتكون وثيقة بي هيدر من:
متلقي البيانات - للإشارة إلى الطرف المقابل الذي نصدر الوثيقة به.
المستلم - حقل لإدخال اسم المورد. إدخال سلسلة تليها تلقائيا تصفية المقاولين القاموس والموردين عرض تحتوي على الأحرف التالية في الحقول اختصار الاسم، الاسم الأول واسم العائلة، الضرائب.
وافق المقاول عن طريق الضغط على مفتاح إنتر أو عن طريق تحديده مع مؤشر الماوس. عرض جميع الأطراف المقابلة ممكن بعد الضغط على مفتاح إنتر عندما لا يحتوي الطرف المقابل على أي حرف أو عند النقر فوق الزر [image]. إضافة شريك جديد بعد النقر على زر [image].
اتصالات - حقل للدخول إضافية / اتصال فردي مع العملاء.
بيانات المستند - معلومات عن وثيقة المدخلات.
نقطة البيع - تشير إلى نقطة البيع، والتي سوف تكون ذات صلة وثيقة بي. في هذا الموقف سوف تكون قادرة على فتح وثيقة بي بوس وتحميله في الاعتبار.
المستند - تم إدخال قيمة الحقل تلقائيا. هذا الحقل نشط دائما. عند تعيين مستند جديد، يتم تعيين الحقل إلى 0 بعد حفظ المستند إلى قاعدة البيانات، سيتم تعيين رقم المستند.
تاريخ الوثيقة - تاريخ إنشاء الوثيقة،
مبلغ السلفة - حقل لإدخال مبلغ الإيداع المطلوب.
الدفعات المسبقة - حدد تاريخا لمبلغ الدفعة المقدمة.
تاريخ الأحداث - مصطلح تنظيم الحدث.
هل تنشئ فاتورة؟ - الاختيار الاختيار، بعد حفظ بي تلقائيا فتح في تحرير وضع الفاتورة مسبقا لتوثيق بي. وستكون الفاتورة المسبقة للمواصفات هي حاكم مؤشر الأداء.
حساب - وضع المعلمات للحساب التلقائي للوثيقة.
الأسعار - اختيار المواد السعر الأساسي (في التكلفة، وفقا لقائمة الأسعار أو قوائم الأسعار التي تم إنشاؤها). من سعر البيع سيتم احتساب المواد.
الأشخاص - توفير عدد الأشخاص المخطط لها الحدث. الحقل المطلوب لحساب التكلفة ل 1 شخص.
خصم - مبلغ الخصم.
النفقات العامة - كمية النفقات العامة لأسعار الأساسية.
المبلغ - أدخل المبلغ الذي يريد العميل استخدامه لتنظيم الحدث. وسيتم توزيعها بالتناسب على جميع المواد الواردة في الوثيقة. ويمكن إعطاء المبلغ بصافي أو إجمالي.
ضريبة القيمة المضافة العليا - تحديد هذا الخيار سوف يضع أعلى ضريبة القيمة المضافة (في الوثيقة) لجميع المواد.
الوصف - الحقل لإدخال أي وصف شفهي للوثيقة.

الحكام بي توثيق مواقف المواد المقدمة للاستخدام خلال الحدث المخطط لها. معنى كل عمود:
L. P. - أوردينال نومبر. حقل قابل للتحرير.
المادة - مجال إدخال المادة. ويتبع كتابة السلسلة تلقائيا تصفية مقالات القاموس ويعرض المقالات التي تحتوي على الأحرف. وتعطى القائمة، بالإضافة إلى اسم المقال رقم المادة والانتماء إلى هذه المادة. أثناء كتابة المزيد من الأحرف، يتم تحديث الرسالة. اختيار المادة التي تمت الموافقة عليها عن طريق الضغط على إنتر، أو تحديدها باستخدام مؤشر الماوس. عرض كافة العناصر ممكن عن طريق الضغط على مفتاح إنتر عندما تحتوي المقالة الحقلية لا أحرف أو عند النقر فوق زر [image]. إضافة مقالة جديدة بعد النقر على زر [image].
البند - حقل غير موثق يشير إلى رقم المقالة. يتم إصلاح الوحدة في مقالات القاموس.
السعر الأساسي (الإجمالي) - السعر الذي سيتم احتسابه على سعر البيع. اكتب يتم تعيين سعر قاعدة في رأس الوثيقة في مربع الأسعار.
السعر (الإجمالي) - سعر البيع الفعلي، مع الأخذ بعين الاعتبار المعلمات المادة من الحساب.
الضريبة - مقالة معدل ضريبة القيمة المضافة.
الرقم - تشير إلى كمية البضائع المباعة في مبيعات الوحدة.
جمس - حقل غير مؤهل يشير إلى وحدة قياس مقالة المبيعات. يتم إصلاح الوحدة في مقالات القاموس.
المحتويات - بيان من المادة المباعة.
جمز - حقل غير مؤهل يشير إلى وحدة قياس محتوى المادة. يتم إصلاح الوحدة في مقالات القاموس.
القيمة الإجمالية - القدرة على اختيار الخصم لهذا البند.
التكلفة - المادة التي أعرب عنها في صافي القيمة. البرنامج لا يسمح لبيع المادة (حفظ الوثيقة) أقل من تكلفتها.
الوصف - الحقل لإدخال أي مبيعات سطر الوصف.

تتم إزالة الخط عن طريق النقر على عمود [image] حذف.

وضع معاينة المستند، زر وظيفة أخرى هي جراحة إضافية تتعلق الوثيقة بي:
فاتورة مسبقة - لتوثيق بي.
عرض الفاتورة المسبقة - معاينة أول فاتورة مسبقة تم إنشاؤها لهذا المستند.
إنشاء تسليم - إنشاء وثيقة تحرير العناصر الواردة في بي.
طباعة العروض - طباعة بي في شكل عرض للعميل.
إيصال الطباعة - مسألة إيصال (إزالة) لتوثيق قيمة بي.
حذف رابط إلى مشروع القانون - سحب ربط التخطيط مع فتح حساب نقاط البيع. ويتمثل الأثر المماثل في انعكاس كامل للحساب المرتبط بوثيقة التخطيط. هذا يسمح لك لإعادة الاتصال بوس نقاط البيع إلى الحساب الجديد.


Nutrition

الاعاشة

وظائف في القائمة يتم استخدام التغذية لإجراء الطعام مغلقة، أي لدعم تغذية المباني الصلبة المستهلك نوع: المقاصف في المستشفيات والمدارس وأماكن العمل ومراكز الترفيه والبوفيهات العمال في مباني المكاتب.

أغلقت المطاعم تعمل على القوائم (وثائق المبيعات) و أسيغناتاش (تخزين الوثائق).

القوائم المخطط للسماح لإعداد قائمة (جدول الأطباق) لنظام غذائي معين في يوم معين. ومن المقرر معظم القوائم، وتحسب ل 1 شخص، لسهولة تحويل كمية مناسبة من المواد للنشر لعدد معين من الناس.

الموافقة على قوائم النظام الغذائي لتوليد التقليدية (وثيقة الهدف المبيعات) للمجموعات الغذائية المحددة. رسوم المجموعة تعادل الدافع (الطرف المقابل)، والتي سوف تنظم دفع لنزلاء المجلس.

لاتباع نظام غذائي من عادي المطبوعة تعيين الإنتاج الذي يحتوي على كمية محددة من العناصر اللازمة لإعداد الأطباق من القائمة. ووفقا لهذه الوثيقة مستودع يبدو أن المنتجات من المستودع. القسيمة التراكمية تأخذ بعين الاعتبار الطلب من المواد من جميع القوائم المعتادة.

عندما عدد مختلف من العناصر التي تظهر على أسيغناسي، ينبغي أن توضع هذه المعلومات على أسيغناسي المطبوعة ومن ثم تصحيح تطبيقها على الإفراج عن السلع المخصصة لبرنامج الإنتاج V التموين.

كما كل وثيقة المبيعات، وبالتالي فإن القائمة يجب أن تكون عملية منتظمة من الصرف. سيتم إزالة البضائع من المستودع في البرنامج من الدولة عن طريق إنتاج أسيغناتي إنشاؤها لقائمة روزكودويوانيغو.

البرنامج هو تقرير التغذية المتاحة تظهر m.in كمية الناس الذين يتغذون ووجباتهم التكلفة.


Menus

القوائم

يمكن إنشاء القائمة المخطط أو عادي مباشرة من القائمة المبيعات / التغذية / الطبعة المنتج / وثيقة جديدة النظام الغذائي مخطط / عادي. وبالإضافة إلى ذلك، يمكن إنشاء القائمة العادية على أساس القائمة المخطط (وظيفة تأكيد القائمة). القائمة المخطط (JP) والقائمة عادي (JZ) لها بناء متطابقة. يتكون النظام الغذائي الشاشة من 3 أجزاء:
رأس الوثيقة - يستخدم لإدخال معلمات القائمة (التواريخ، والتغذية الجماعية، والنظام الغذائي)،
خطوط من الوثيقة - لوضع وجبات الطعام على أنواع وجبات الطعام (الإفطار والغداء، وما إلى ذلك)،
شريط الأدوات - مع وظيفتين نشطتين لحفظ المستند أو إلغائه.

رأس النظام الغذائي يتكون من:
بيانات الوثيقة - معلومات عن وثيقة المدخلات.
نقطة البيع - تشير إلى نقطة البيع، والتي سيتم ربطها بالوثيقة.
المستند - تم إدخال قيمة الحقل تلقائيا. هذا الحقل نشط دائما. عندما يكون حقل الفاتورة الجديد هو 0
تاريخ الوثيقة - اليوم الذي يتم التخطيط القائمة،
النظام الغذائي - حدد نوع القائمة النظام الغذائي. يمكن استخدام نظام غذائي واحد لعدة مجموعات.
الأشخاص - مربع جب يشير إلى العدد المقدر للأشخاص الذين يتغذون. حقل القيمة في أسيغناسي المستخدمة لحساب الكمية النظرية للمنتج المطلوب.
مجموعة الغذائية - لخلق نظام غذائي عادي.
معدل - التخطيط الطعام. القيمة الافتراضية للمعدلات الثابتة في المجموعات الغذائية القاموس. الحقل متوفر في جز.
وجبات الطعام - معلومات عن عدد من الناس يتغذى في وجبة واحدة (إلى جز).
وجبة - اسم الوجبة.
الأشخاص - عدد الأشخاص الذين يتغذون.
عدد نصفين - عدد الصادرة أقل لكل حصة. الحقل له طابع إعلامي فقط.
الوصف - الحقل لإدخال أي وصف شفهي للوثيقة.

الحكام من القائمة تشمل البنود المباعة المواد. معنى كل عمود:
L. P. - أوردينال نومبر. حقل قابل للتحرير.
المادة - مجال إدخال المقررات (المادة). ويتبع كتابة السلسلة تلقائيا تصفية مقالات القاموس ويعرض المقالات التي تحتوي على الأحرف. وتعطى القائمة، بالإضافة إلى اسم المقال رقم المادة والانتماء إلى هذه المادة. أثناء كتابة المزيد من الأحرف، يتم تحديث الرسالة.

اختيار المقالة التي تمت الموافقة عليها عن طريق الضغط على إنتر، أو تحديدها باستخدام مؤشر الماوس.

عرض كافة العناصر ممكن عن طريق الضغط على مفتاح إنتر عندما تحتوي المقالة الحقلية لا أحرف أو عند النقر فوق زر [image]. إضافة مقالة جديدة بعد النقر على زر [image].
البند - حقل غير موثق يشير إلى رقم المقالة.
الرقم - تشير إلى كمية البضاعة في مبيعات الوحدة.
جمس - حقل غير مؤهل يشير إلى وحدة قياس مقالة المبيعات. يتم إصلاح الوحدة في مقالات القاموس.
جمز - حقل غير مؤهل يشير إلى وحدة قياس محتوى المادة. يتم إصلاح الوحدة في مقالات القاموس.
حجم العرض - زيادة أو نقصان الجزء يؤثر على كمية المنتجات اللازمة لإعداد وجبات الطعام.
وجبة - إشارة إلى ما يتم تعيين وجبة (الإفطار والغداء) لطلب البيانات. على هذا الأساس، وتحسب تكلفة وجبة
الخيار - لتحديد ما هو نوع من وجبة يجب أن يكون طبق البيانات.
التكلفة - التكلفة التقريبية للوجبات. يتم أخذ قيمة المنتجات من آخر سعر للإمدادات.
الوصف - الحقل لإدخال أي مبيعات سطر الوصف.

تتم إزالة الخط عن طريق النقر على عمود [image] حذف.


Approval of the menu planned

الموافقة على النظام الغذائي المخطط

عملية الموافقة المخطط القائمة هي إنشاء قائمة على أساس النظام الغذائي العادي المخطط لها. وظيفة القائمة تأكيد تحت مستند ميزات أخرى في وضع المعاينة. عند تحديدها، يظهر مربع حوار إلو مجموعات سك من الناس عن طريق التغذية للسماح لإدخال عدد من الناس تغذية من مجموعات مختلفة لتناول وجبة معينة. سيؤدي إغلاق النافذة إلى إنشاء القوائم المعتادة لجميع المجموعات التي يتم تغذيةها.


Voucher production

قسيمة الإنتاج

لالحمية العادية يمكن أن تخلق تعيين الإنتاج الذي سيتم بيع الصرف من القائمة. وتشمل منتجات الحكام أسيغناتي العناصر اللازمة لإعداد الأطباق من القائمة. مع أسيغناتي يمكن حذف العنصر المحدد وإضافة موارد جديدة. معنى كل عمود:
اسم العنصر - يستخدم للأطباق
رقم - المكون المستهلك في جمز،
GMM - محتوى الوحدة
التكلفة - وجهة تكلفة المواد الخام،
أطباق الاسم - التي يتم استخدام العنصر،
وجبة - سيتم تقديم اسم وجبة طبق للضيوف
الخيار - وجبة رقم البديل الذي يتم تعيين طبق.

إضافة عنصر جديد هو ممكن في وضع تعديل أسيغناتي، عند النقر فوق زر الفأرة الأيمن واختيار من وظيفة قائمة السياق إضافة الخام. يؤدي هذا إلى فتح النافذة مكون جديد، حيث تقوم بإدخاله في المربع:
وثيقة المادة - التي ستضاف إلى المواد الخام المستخدمة،
مكون - إضافة عنصر إلى أسيغناتي
كوانيتي - المواد المضافة.

في GMM سيتم عرض اسم وحدة قياس المحتوى، وسوف تكون التكلفة عنصر القيمة المضافة.


Cumulative voucher

قسيمة تراكمية

يتم إنشاء قسيمة تراكمية في اليوم. يحتوي على مكونات من جميع القوائم (على وجه التحديد إنتاج المهام). البيانات المعروضة يمكن أن تقتصر على نقاط البيع المحددة. ويستند عرض المكونات على جدول المحورية التي توفر المرونة من حيث عرض البيانات. انقر نقرا مزدوجا فوق حقل الحالة المقدرة لفتح نافذة التفاصيل، حيث يتم إعطاء معلومات دقيقة عن المكون، على سبيل المثال في الأطباق التي تستخدم، في ما يعادل وجبات الطعام.


Retail

التجزئة

يوفر التجزئة معلومات عن المبيعات في نقاط البيع V (مقسمة إلى التغيير). عن طريق التحقق من تغيير معين والنقر على معاينة يمكنك تحليل بعناية بيع التغيير.

ويستند معاينة البيع على جدول المحورية التي تسمح أولا يرتب البيانات للتحليل. بشكل افتراضي، يتم تعريف المشاهدات على أنها 4 من العبارة (بواسطة النوادل والمقالات والحسابات ونقاط البيع).

المعلمة المكونات في السعر 0 يحدد سعر المكونات البيتزا وتعيين إلى 0 ZL، ويتم نقل قيمتها إلى اسم مجموعة تباع (البيتزا).


Preview hall

عرض الصالة

قاعة المعاينة حتى الآن (على الخط) لتتبع عمليات فتح وإغلاق الحسابات والمقالات بونوانيا (ما، وكم ولأي قيمة) في النادل الغرفة. عرض عرض الغرفة أيضا على أساس بيفوتابل الذي يوفر المرونة من حيث البيانات التي تم تحليلها. البيانات المقدمة قد تنطبق على جميع مجموعات من المحطات (غرف) في مطعم أو أن تقتصر على غرفة مختارة (المعلمة اختيار قاعة). سيؤدي اختيار "مغلق" أيضا إلى إغلاق حسابات التغيير الحالي.

وظيفة حفظ الملف الشخصي يسمح لك لحفظ الترتيب الخاص بك من الصفوف والأعمدة التي تمثل البيانات المعروضة. يتم تعيين اسم الملف الشخصي، وكتابة الملف للإشارة إلى مكان حفظه. تحديد الملف الشخصي الخاص سوف يؤدي إلى عرض توفر البيان فقط للمستخدم الذي أنشأ التقرير (تسجيل الدخول).


POS

نقاط البيع

استدعاء وظيفة بوس من مبيعات التبديل من وحدة إلى وحدة POS الشيف. قبل البدء في العملية يجب إغلاق جميع نوافذ البرنامج المفتوح (وثائق، رسائل، تقارير). هذه هي وظيفة مماثلة إلى إعدادات في Vبوس (مرئية على الشاشة الرئيسية).

هذا التحول السريع بين وحدات لا يسبب قراءة إجراءات التكوين. لذلك، إذا قمت بإجراء تغييرات في معلمات البرنامج وتريد أن ترى آثار وحدة المبيعات، وإغلاق برنامج Vالشيف ثم قم بتشغيل V POS.


Cash / Bank

نقدي/بنك

الوحدة يستخدم النقد / البنك لربط (تسجيل) وتسوية ودائع الخصوم / سحب النقدية والحسابات المصرفية مع إثبات الشراء / البيع. عند تحديد وظيفة القائمة النقدية البنك ونحن قادرون على تقديم نقدية وثيقة جديدة والبنك أو رؤية قائمة من النقد والوثائق المصرفية.

وثائق مخطط الترقيم مخصص، يمكنك تحديد نص القائمة -> المالية -> نظام الترقيم.


New Document cash and bank

سند نقدي جديد

نيو دوكومنت النقدية والبنوك - من خيار القائمة الرئيسية النقدية / البنك -> نيو دوكومنت النقدية والبنوك إضافة إيداع وثيقة جديدة أو الانسحاب. ويتعلق إنفاق الأموال من النقد بصفة عامة نقدا وبعبارات التجزئة والفاتورة، وأثناء تسجيل المدفوعات النقدية المتعلقة بالمدفوعات للموردين أو أثناء تسجيل السلف المدفوعة للموردين مقابل عمليات الشراء في المستقبل. بالإضافة إلى ذلك، يسمح البرنامج للإشارة إلى الصفقة كب (الودائع) و كو (المدفوعات) الصادرة مباشرة في نقاط البيع أو تسجيل النقدية.

سند نقدي جديد

مفاتيح الوظائف:
أضاف - إضافة وثيقة نقدية جديدة والبنك
عودة - يعرض المستند في وقت سابق،
التالي - يعرض المستند في وقت لاحق،
بحث - يتحرك إلى قائمة الوثائق النقدية والبنوك
طباعة- عرض، طباعة المستند
التغيير - التغير في النقد والبنوك
حذف - حذف مستند،
حفظ - حفظ المستند
خروج - يغلق الوثيقة والنقد والبنك.


List of documents cash and bank

قائمة الوثائق البنكية و النقدية

قائمة النقدية والوثائق المصرفية - من قائمة النقد والوثائق المصرفية لدينا القدرة على إضافة النقد والبنوك وثيقة، وتغيير وثيقة موجودة، ك / ب، مصرفي وثيقة أمين الصندوق المعاينة، وحذف الوثيقة المختارة والنقد والبنك والطباعة وقائمة بالوثائق النقدية والمصرفية الصادرة للمتعاقدين.

قائمة الوثائق البنكية و النقدية

تاريخ من، تاريخ إلى - مجموعة من عرض الوثائق النقدية - المصرفية
قائمة نقاط البيع - نقطة اختيار البيع
بحث - قائمة المكالمات النقدية والوثائق المصرفية مع الحجج المحددة.

مفاتيح الوظائف:
أضاف - إضافة وثيقة نقدية جديدة والبنك
التغيير - تغيير في وثيقة البنك النقدي من القائمة،
عرض - معاينة محتويات تلك الوثيقة في القائمة،
حذف - حذف المستند المحدد من القائمة،

طباعة - طباعة المستند المشار إليه في القائمة،
اغلاق - يغلق قائمة النقد والوثائق المصرفية.


Settlements

التسويات

التسويات - قائمة بواجبات والتزامات المتعاقدين، والتي تم الاتفاق على هذا المصطلح بصورة متبادلة.


Transmission

التزامن

نقل - التواصل مع الأجهزة الخارجية، والبرامج، ومواقع المبيعات.


Transmission of POS cash registers

تزامن مع نقاط البيع النقدية

نقل سجلات النقدية بوس - نقل القوة (تبادل البيانات) مع مثال نقاط البيع النقدية، لتحديث القائمة.

تزامن مع نقطة بيع نقدية


Transmission systems FK

تبدادل المعلومات مع الانظمة

أنظمة الإرسال فك - تعمل أنظمة الإرسال فك المستخدمة لتصدير البيانات (الوثائق) إلى نظم المحاسبة المالية. في النافذة الناتجة، يمكننا تحديد الفترة التي تريد تصدير الوثائق (من، حسب الأسبوع، حسب الشهر)، والمباني، والمستندات، والتخزين، والمبيعات، والنقدية والوثائق المصرفية، وفقا للمجلة، ونقاط البيع.

تبادل المعلومات مع الانظمة

مفاتيح الوظائف:
التصدير - يدعو وثائق التصدير إلى نظام المحاسبة،
خروج - يغلق تصدير النافذة.


The transmission of data collectors

نقل المعلومات و اجهزة الجرد

نقل جامعي البيانات - وظيفة لتصدير السلع إلى المخزون قاعدة *.

نقل المعلومات

مفاتيح الوظائف:
برنامج - يدعو تصدير وحفظ لمخزون بلو،
خروج - يغلق نافذة الصادرات.

* نوع المخزون والمخرج الذي يتم توصيله تعيين في علامة التبويب التكوين Vجهاز فن الطهو.


Reports

التقارير


Description of the screens reports

وصف شاشات التقارير

يصف هذا القسم تقرير الاتصال ويطلق عليه مربع إطار. ويتضمن الفصل وصفا للوظائف والقوائم المتاحة في التقارير.


Stores report

تقرير المخازن

في تقرير الدعوة يحتوي على الأجزاء التالية:
تقارير (أعلى الشاشة).
وظيفة (أعلى الشاشة).
حقل الادخال.
شريط الأدوات (أسفل الشاشة).

تقرير المخازن

علامات التبويب وظيفة وشريط الأدوات هي الوظائف التي يمكن تشغيل التقارير. نشاط أو رؤية ميزات معينة فقط عندما البرنامج سوف تلبي الاحتياجات الخاصة بك أو سوف تصل إلى الحالة المناسبة. على سبيل المثال، وظيفة [image] على شريط الأدوات نشطة فقط عندما سيتم جمع البيانات وفقا لمجموعة الخيارات. وهناك سبب آخر لعدم توفر الوظيفة هو القيود الناجمة عن الترخيص.


Bookmark function

وظيفة شريط الأدوات المرجعية

وظيفة الإشارات المرجعية التي تسببها التقرير قد تحتوي، اعتمادا على التقارير الفردية من الوظائف التالية:
حدد البيانات. تحديد خيارات لإدخال البيانات وفقا لمعايير ما نريد تحقيقه في التقرير.
النتائج . عرض البيانات المجمعة في جدول.
الرسم البياني. عرض البيانات في رسم بياني.
علامة التبويب لعرض البيانات في المخطط هو متاح فقط للحصول على ترخيص موسع.
جدول محوري . عرض البيانات، والتي يمكن أن تعمل بحرية باستخدام بيفوتابل.
علامة التبويب عرض البيانات في بيفوتابل متاحة فقط للحصول على ترخيص موسع.
شريط الأدوات تسبب قد يتضمن التقرير، اعتمادا على وظيفة محددة تداخل بدء، الوظائف التالية:
علامة التبويب حدد البيانات:
طباعة. يقوم بتشغيل نافذة تحديد نوع الطباعة / الطبعة من التقرير.
احصل على البيانات . يدير البيانات zaczytując according وفقا لإعدادات حقل الإدخال.
ىخرج . لإغلاق التقرير.
علامة التبويب النتائج:
طباعة. تشغيل نافذة مع معاينة / طباعة الجداول المحددة.
احفظ الملف . لتشغيل التسجيل كإعدادات جدول الملف الشخصي.
حذف الملف الشخصي . يقوم بتشغيل وظيفة حذف الملف الشخصي المحدد من جدول الإعدادات، باستثناء الملفات الشخصية الافتراضية.
حدد قائمة الجداول القياسية.
ىخرج . لإغلاق التقرير.
مخطط الجدولة:
طباعة. تشغيل نافذة مع معاينة / طباعة المخطط المحدد.
تصحيح . يبدأ لوحة لتعديل الرسم البياني.
الألوان. تطلق حوارا لتحديد أنظمة الألوان.
من ملف . تشغيل مخطط التحميل مع الملفات *. المصبوب:
إلى ملف . يبدأ تسجيل الرسم البياني وظيفة إلى ملف *. المصبوب:
حدد قائمة من الرسوم البيانية القياسية.
ىخرج . لإغلاق التقرير.
علامة التبويب بيفوتابل:
طباعة. لتشغيل النافذة مع مجموعة معاينة / طباعة بيفوتابل.
الرسم البياني. لتشغيل نافذة الرسم البياني لتعيين بيفوتابل.
احفظ الملف . لتشغيل التسجيل كإعدادات بيفوتابل للملف الشخصي.
حذف الملف الشخصي . يعمل دالة على حذف إعدادات الملف الشخصي المحددة بيفوتابل، باستثناء الملفات الشخصية الافتراضية.
حدد قائمة الملفات الشخصية المحفوظة بيفوتابل.
ىخرج . لإغلاق التقرير.


Data Selection

اختيار البيانات

التبويب يحتوي على مجموعة متنوعة من لوحة إدخال البيانات، وهي مجموعة من الضوابط التي لتعيين المعلمات التي تريد تحقيقها في التقرير. على لوحة، يمكننا أن نرى أضواء من الأنواع التالية:
حقل التاريخ - مؤشر لتحديد تاريخ من التقويم المنسدل أو عن طريق إدخال التاريخ عن طريق إدخال السنة والشهر واليوم.
تاريخ الحقل والوقت - ضوء لإدخال التاريخ والوقت.
حقل منطقي (مربع) - مؤشر منطقي يأخذ القيمة المحددة أو غير محددة، والتي يمكنك اختيار العديد من الفرص في نفس الوقت.
منطق المنطق (أوبتيونبوتون) - مؤشر منطقي أخذ القيمة المحددة أو غير مختارة التي يمكنك اختيار واحد فقط من الخيارات المعروضة.
قائمة اختيار (قائمة منسدلة) - التحكم، والذي يسمح لك لتحديد قيمة واحدة فقط من القائمة.
قائمة الاختيار من متعدد - السيطرة يسمح لاختيار عناصر متعددة من القائمة. وقد تم تجهيز أي عنصر تحكم من هذا القبيل بوظيفة تسمح لما سبق بتحديد أو إلغاء تحديد كافة العناصر في نفس الوقت. لتسهيل اختيار العناصر المحددة، يمكنك قبل الفرز - عن طريق النقر على العمود أو على زر الفرز (مثلث). رمز قمة تشير لأسفل أنواع من البيانات من الألف إلى الياء، مشيرا غيض من أعلى أوامر البيانات من Z إلى A. بالإضافة إلى ذلك، يمكنك تصفية القائمة، إذا كنت تريد أن ترى البيانات فقط مثل السلطات والاختباء لفترة من الوقت جميع البيانات الأخرى. لتصفية القائمة، انقر على الرمز الذي يشبه مسار تحويل بجوار تصنيفات الصف (يظهر عند تحريك الماوس على الملصق). بعد النقر، قائمة تحتوي على كافة الصفوف الموجودة في أي حقل تم اختياره. بالإضافة إلى ذلك تقع أيضا الأوامر التي تحدد كافة العناصر فارغة، غير فارغة، وتعيين تصفية نطاق مخصص. من أجل إعادة التصفية، حدد (الكل).

لتعيين تصفية النطاق المخصص، حدد عامل المقارنة (=، <>،>،> =، <، <=)، ثم اكتب في المربع الموجود على يمين القيمة المقارنة. اختياريا، يمكنك التصفية بمعيار إضافي. لتصفية أعمدة الجدول بحيث يستوفي كلا المعيارين، حدد عامل تشغيل "و"، وتصفية عمود الجدول بحيث استوفي أحد المعايير، واختر "أو" عامل التشغيل. ثم في المركز الثاني، حدد عامل المقارنة، ثم في المربع إلى اليمين إدخال القيمة المقارنة.


Presentation of the report

عرض التقرير

بعد وضع المعلمات ما نريد للوصول إلى التقرير، تأكيد ذلك والحصول على البيانات عن طريق النقر على الحصول على البيانات. قد تكون الخطوة التالية عرض البيانات على التقرير. للقيام بذلك، انقر أولا على الزر طباعة ثم في اختيار نوع الطباعة التي تظهر، حدد من القائمة النوع الصحيح من التقرير والوظيفة التي نريد له أداء. في النافذة، حدد نوع الطباعة، ويقدم الميزات التالية:
القائمة حدد نوع التقرير.
معاينة. تشغيل نافذة مع معاينة للتقرير المحدد.
طباعة. يعمل على طباعة التقرير المحدد على طابعة النظام الافتراضية.
معاينة وطباعة. بدء الطباعة المحددة (من معاينة سابقة) التقرير المحدد على طابعة النظام الافتراضي.
تحرير التقرير. لتشغيل محرر التقرير مع التقرير المحدد. في حالة التقارير المضمنة، يطلب التعديل تحت اسم مختلف.
اضف جديد. بدء تشغيل المحرر لإنشاء تقرير جديد.
حفظ إلى الملف. لتشغيل تسجيل التقرير المحدد في ملف مع ردي.
تنزيل الملف. تشغيل القراءة في التقرير المحدد على الملف مع ردي.
تعيين كافتراضي. لتشغيل التقرير المحدد يحدد الإعداد الافتراضي.
حذف التقرير. يقوم بتشغيل وظيفة حذف التقرير المحدد، باستثناء التقارير المضمنة.
ىخرج. لإغلاق مربع الحوار لتحديد نوع الطباعة.


Preview and Print

عرض و طباعة

نافذة معاينة الطباعة وتم إنشاء التقرير استنادا إلى مكون متكامل من شركة ديفكسريس. وستقدم هذه المساعدة، مثل معاينة التقرير أو تصديره أو طباعته. في جميع الطرق الأخرى لمعالجة التقارير تشير إلى أدوات دليل المستخدم الشامل والدعم التقني ديفكسريس.
حدد وظيفة [image] في اختيار نوع المطبوعة سوف تعرض معاينة التقرير. في المعاينة، راجع إصدار مجموعة محدد في القائمة حدد نوع التقرير. تحديد وظيفة [image] يعرض نافذة مع معاينة للتقرير، بعد الإغلاق الذي سيتم الطباعة تلقائيا إلى الطابعة الافتراضية.

يتم نقل الميزات التي تظهر على شريط الأدوات من الوظائف المتوفرة في القائمة، وبالتالي فإن وصفها سيكون مقتصرا على تلك الموجودة على شريط الأدوات.

البحث - يسمح لك للعثور على كل حدوث كلمة أو عبارة معينة. من أجل استدعاء هذه الوظيفة، انقر فوق [image] أو استخدم اختصار لوحة المفاتيح كترل + F. ثم، في المربع بحث، اكتب النص الذي تريد البحث عنه (إذا كان النص قد تم البحث عنه بالفعل، يمكنك تحديده من القائمة ). بعد إدخال النص، انقر على [image] ثم في مربع البحث في شريط الحالة سوف تظهر عدد حالات وجدت من كلمة أو عبارة. سيتم وضع علامة على البند الأول وجدت الأبيض وتقليم الرمادي. انتقل إلى العنصر التالي وجدت يتم عن طريق إعادة النقر على [image]. يقوم مستند البحث دائما بإزالة النص من بداية المستند. إذا كان البحث في الاتجاه المعاكس، حدد البحث. في الحالة التي تكون فيها الدالة حساسة لحالة الأحرف أو تبحث كلمات كاملة فقط، وليس مجرد عبارة تحتوي على النص المكتوب، ثم حدد الخيار المناسب.

فتح -
حفظ -
طباعة ... - ميزة تسمح لك بإرسال طلب لطباعة تقرير مباشرة إلى الطابعة. عند بدء تشغيل هناك مربع الحوار اختيار الطابعة القياسية. بعد ضبط الطابعة، معلمات الطباعة وقبولها، يتم إرسال المستند إلى الطابعة. وظيفة متاحة أيضا على شريط الأدوات.
طباعة -
اعداد الصفحة -
مقياس -
مؤشر نوع "مقبض" -
المكبر -
تكبير -
تكبير -
تكبير -
الصفحة الأولى -
الصفحة السابقة -
الصفحة التالية -
آخر صفحة -
العديد من الصفحات -
اللون ... -
علامة مائية ... -
تصدير الوثيقة ... -
إرسال رسالة. .. -
إنهاء -


Edit Report

تعديل التقرير

تم إنشاء تقارير نافذة تحرير استنادا إلى عنصر متكامل من الشركة ستراريبورت ديفكسريس ديفكسريس. وقد تم تصميم ديفكسريس زتريريبورتس للمساعدة في إنشاء التقارير في أقصر وقت ممكن. تسمح لك الأداة بتعديل التقارير وتعديلها وإنشاءها للمستخدمين الذين ليس لديهم خبرة في البرمجة. تقارير أداة التحرير لديه القدرة على تعديل نظرة التقرير، عن طريق إضافة، حذف، نقل أي أجزاء من التقرير، تغيير مظهر (اللون، الخط). تتوفر جميع الوظائف في المحرر عن طريق السحب والإفلات.

وليس المقصود المساعدة لتوضيح استخدام الأداة ديفكسريس ستراريبورت. في جميع المسائل الناشئة عن التعامل مع أداة الرجوع إلى أدوات دليل المستخدم الشامل والدعم التقني ديفكسريس.


Add new

اضافة جديد

تم إنشاء نافذة لإضافة تقرير جديد على أساس عنصر متكامل من الشركة ستراريبورت ديفكسريس ديفكسريس. هذه المساعدة سوف يجلب، كيفية إضافة تقرير جديد باستخدام المعالج. في جميع الطرق الأخرى لإنشاء التقارير تشير إلى أدوات دليل المستخدم الشامل والدعم التقني ديفكسريس.
حدد وظيفة [image] نافذة الاختيار سيتم عرض نوع طباعة حقل لإدخال اسم التقرير الجديد. لا تدخل اسم أو الانسحاب من النافذة، ومنع بوستوني تقرير جديد. في هذه النافذة يمكنك أيضا تعيين التقرير الذي تم إنشاؤه حديثا كإعداد افتراضي.

بعد إدخال اسم التقرير وموافقته تسمى نافذة مصمم التقارير، حيث يمكنك إنشاء أو تحرير التقارير.

لإنشاء تقرير جديد، انقر على ملف في القائمة الرئيسية، ثم حدد جديد باستخدام المعالج ... أو اختر اختصار لوحة المفاتيح كترل + W. أولا وقبل كل شيء، ستتم مطالبتك بإدخال نوع التقرير. اختيارات:
تقرير المعيار. تقرير في شكل نص، وعلى استعداد للطباعة في شكل A4.
تصنيف التقرير. تقرير في شكل التسمية، الأكثر شيوعا لإنشاء الباركود.

انتقل إلى النافذة التالية بالنقر على [image].

الخطوة الثانية هي تحديد الجدول مع البيانات المعدة. الجداول في التقرير، لا تنعكس في بنية قاعدة البيانات، كما يتم إنشاؤها على الطاير، مع العديد من الجداول المختلفة. وقد تم اختيار الأعمدة في هذا الجدول من قبل الشركة المصنعة على أساس سنوات عديدة من الخبرة. عند تحديد جدول، انقر فوق [image].

ثم حدد الأعمدة من الجدول المحدد، يجب أن تكون على التقرير، وفقا لما نريد تحقيقه. ومع ذلك، لا تختار الكثير من الأعمدة، لأن التقرير قد يجعل غير قابل للقراءة. يتم الاختيار بالنقر المزدوج على اسم الحقل المحدد أو تحديد حقل الاسم المطلوب وانقر على [image]. الحقل المحدد ليكون على التقرير، في الجزء الأيسر. في حالة تحديد الحقل بشكل غير صحيح، حدده وانقر على [image] أو انقر نقرا مزدوجا فوق اسم الحقل، ثم سيتم نقله إلى الإطار الموجود على الجانب الأيسر في نهاية قائمة الحقول المتاحة. لتحديد، لعرض التقرير كافة الحقول المتوفرة، انقر فوق [image] أثناء محاولة إزالة كافة الحقول المحددة، انقر فوق الزر [image]. تأكيد بالنقر على [image].

الخطوة التالية هي تعيين التجميع. مع اختيار في الخطوة السابقة، الأعمدة، يمكنك الإشارة إلى هذا العمود، والتي سيتم تجميعها وفقا للبيانات في التقرير. للقيام بذلك، انقر نقرا مزدوجا فوق اسم الحقل المحدد الموجود في الجزء الأيمن، أو حدد حقل الاسم المطلوب وانقر على [image]. يمكنك أيضا إعداد مستويات متعددة من التجميع، والتي تتحقق عن طريق إعادة التحقق من أسماء الحقول في الجزء الأيسر وتقديم إلى النافذة على اليمين. سيؤدي كل مربع تحويل لاحق على الجانب الأيمن إلى إنشاء مجموعة فرعية أخرى. حيث يتم العثور على أن مجموعة فرعية يجب أن تكون على مستوى مختلف، حدده وانقر على [image] أو [image]. إذا كانت الحقول على نفس مجموعة المستوى، حدده وتحرك بشكل فردي إلى النافذة اليمنى بمساعدة [image].

الخطوة التالية مرئية فقط عند تحديد الخطوة السابقة مجموعة واحدة على الأقل. في هذه المرحلة، يمكنك تحديد ما سيتم تطبيقه على ملخص للقيم المحددة. الخيار هو: المجموع، المتوسط، الحد الأدنى، والحد الأقصى، وعدد (العد). بالإضافة إلى ذلك، يمكنك تحديد، بحيث يتم تجاهل القيم الفارغة عن طريق التحقق من القيم تجاهل نول.

وتسمح لك الخطوة التالية بتحديد واحد من خمسة نماذج لوضع الحقول على التقرير. بالإضافة إلى ذلك، يمكنك اختيار اتجاه الورق في شكل A4. ميزة أخرى مفيدة جدا، يتم تمكين افتراضيا، تلقائيا بضبط عرض جميع الحقول لتناسب على التقرير.

الخطوة قبل الأخيرة هي اختيار تقرير نمط من خمسة المقدمة من قبل الشركة المصنعة. في حالة قالب لا يلبي جميع التوقعات، يمكنك ثم تعديل يدويا نظرة من التقرير الذي تم إنشاؤه.

الخطوة الأخيرة هي تقرير العنوان ونهاية المعالج.


Results

النتائج

في النتائج يتم عرض البيانات التي تستوفي المعايير المحددة في علامة التبويب تحديد البيانات. يتم عرض البيانات في جدول. يمكن نقل أعمدة التقرير وحذفها وإضافة (وظيفة تحديد الأعمدة متاح في قائمة السياق لرأس العمود). يمكن تجميع البيانات من قبل أي عمود وضعت في التجميع. يمكن حفظ مظهر التعديل من التقرير كملف تعريف (قاعدة بيانات أو ملف)، الذي يوفر التخصيص من وحدة التقارير.

النتائج


Graph

الرسم البياني

العرض البياني للبيانات هو على علامة التبويب الرسم البياني. في أزرار التحرير والألوان وتقدم وظائف لتعديل الرسم البياني استنادا إلى أداة ديفكسريس ستراريبورت. في جميع المسائل الناشئة عن التعامل مع أداة الرجوع إلى أدوات دليل المستخدم الشامل والدعم التقني ديفكسريس.

تتوفر علامة التبويب بيفوتابل فقط عند شراء وحدة التحليل.

الرسم البياني


PivotTable

مولد التقارير

تم إنشاء بيفوتابل على أساس عنصر متكامل من ديفكسريس الشركة. هذه التقنية تسمح بتعديل الأعمدة والصفوف، وعرض أي بيانات، وذلك للحصول على معلومات أكثر قابلية للقراءة للمستخدم، مما يجعلها أداة تحليلية قيمة.

تتوفر علامة التبويب بيفوتابل فقط عند شراء وحدة التحليل.

مولد التقارير

في مناطق العمود والصف، والبيانات هي الأزرار المستخدمة في حقل بيفوتابل. لكل حقل، يمكنك النقر على المثلث، وبالتالي فرز العناصر. رمز قمة يشير إلى أسفل أنواع من البيانات من A إلى Z، قمة صعود ينظم البيانات من Z إلى A. بالإضافة إلى ذلك، يمكنك تصفية قائمة العناصر، إذا كنت تريد أن ترى البيانات فقط مثل صلصة المايونيز والاختباء لفترة من الوقت كل الآخرين البيانات. لتصفية القائمة، انقر على الرمز الذي يشبه مسار تحويل، والذي يقع على الجانب الأيسر من المربع (يظهر عند تحريك الماوس فوق تسمية الحقل). بعد النقر، قائمة تحتوي على كافة البيانات في الحقل المحدد. يشير مارك الخامس، الموجود في مربع إلى يسار الاسم، إلى أن العناصر سيتم عرضها في الجدول. إعادة انقر فوق مربع بجوار الاسم سوف إلغاء تحديد علامة V وإخفاء العنصر. وبهذه الطريقة، يمكنك تصفية البيانات، وترك فقط تلك التي هي ذات الصلة للمشغل. لإعادة تنشيط جميع العناصر، حدد الأمر (إظهار الكل) أعلى الفلتر. الموافقة على عناصر الفلتر المحددة متبوعة بالنقر على [image] أو إعادة النقر على رمز الفلتر. ترك دون موافقة مرشح يمكن أن يتم عن طريق النقر خارج المنطقة أو على زر [image].

يعمل التصفية المسبقة على مبدأ تشييد ظروف منطقية ضمن مشغل منطقي (هذه مجموعة من شروط مقدم الخدمة). هناك لدينا العوامل المنطقية التالية: أند، أور، أند نوت، أور نوت. يمكن إجراء مشغل التغييرات عن طريق استدعاء قائمة السياق، والتي يتم الحصول عليها عن طريق النقر على اسمها. حالة جديدة لمجموعة المشغل يمكن الحصول عليها من نفس القائمة السياق اختيار إضافة شرط. سوف علامة زائد (+) على الجانب الأيمن من المشغل أيضا إضافة شرط جديد للمجموعة. في نفس السياق القائمة يمكنك أيضا إضافة مجموعة أخرى إلى المشغل المنطقي الجديد. وستكون هذه المجموعة مجموعة فرعية من مشغل المجموعة الرئيسية. يمكن إزالة مجموعة فرعية من خلال النقر على اسم المشغل والقائمة عن طريق تحديد حذف المجموعة. X على الجانب الأيمن من الشرط، تتم إزالة الشرط من المجموعة المحددة. عندما نريد إنشاء آلية تصفية جديدة تماما، يمكنك حذف جميع المجموعات مع البنود والشروط الواردة فيها، من خلال استدعاء قائمة السياق من المشغل الرئيسي وحدد مسح الكل.
طريقة أخرى للتصفية هي استخدام بريفيلتر، والتي نسميها قائمة السياق (من خلال النقر على زر الماوس الأيمن الحقل المحدد) وحدد إظهار بريفيلتر. في بريفيلترز تستخدم فقط الحقول مع منطقة التصفية.

يتكون كل سطر من حالة منطقية معينة مع اسم الحقل، وحالة منطقية وقيمة مقارنة. يمكن تعديل المكونات الفردية للحاكم بالنقر على اسم الحقل أو حالة منطقية واستدعاء قائمة السياق. يمكن إدخال القيمة المقارنة عن طريق كتابتها يدويا أو اختيار من القائمة. بعد بناء بريفيلتر كله يجب الموافقة عليه من خلال النقر على [image].

يتم عرض الفلتر المسبق مع المعلمات المحددة مسبقا في الشريط السفلي. بريفيلتر يمكن تعطيل مؤقتا عن طريق النقر على علامة V، في منطقة مربعة على الجانب الأيسر، النقر على مربع سوف تتحول بريفيلتر. في حال كنت ترغب في تعديل بريفيلتر، ينبغي إعادة استدعاؤها من قائمة السياق أو انقر فوق تحرير بريفيلتر، الموجود على شريط الأدوات في الجزء السفلي من النافذة. النقر على X على الجانب الأيسر من الشريط، سيتم مسح تماما، بريفيلتر، أو مسح الكل لإزالة كافة المجموعات مع الشروط الواردة فيه.

الحقول المستخدمة في العمود أو الصف أو تصفية البيانات، يمكنك مبادلة الأماكن مع بعضها البعض، والتعلم من كل منطقة وإدراج الآخر وترتيب في أي أمر. جميع العمليات يمكن أن يؤديها في سحب التكنولوجيا والإفلات (السحب والإفلات)، والاستيلاء والسحب الحقول من مكان واحد وإسقاط في آخر. بالإضافة إلى ذلك، إدراج الحقل إلى منطقة العمود أو الصف أو تصفية البيانات يمكن القيام به عن طريق استدعاء قائمة السياق وحدد عرض قائمة الحقول.

ثم في أسفل الزاوية اليمنى من النافذة سوف يطفو على السطح قائمة بيفوتابل الميدانية، والتي اسحب الحقل المحدد، ثم في الجزء السفلي من النافذة لتحديد من قائمة المنطقة التي تريد إضافة وتأكيد [image].

عملية جراحية أخرى متوفرة فقط أثناء نافذة بيفوتابل فيلد ليست هي حقول إخفاء. سوف تحتاج إلى استدعاء قائمة السياق بالنقر فوق الحقل المحدد، انقر بزر الماوس الأيمن وحدد إخفاء. من أجل تبديل رؤية الحقل يجب أن تكون في قائمة الحقول بيفوتابل لتحديدها واسحب في المنطقة المطلوبة أو تحديد منطقة من القائمة في أسفل النافذة وتأكيد عن طريق الضغط على [image].

يمكن أيضا أن تتم استدعاء حقول عمليات التشغيل في مناطق العمود أو الصف أو البيانات أو التصفية من قائمة السياق. للقيام بذلك، انقر بزر الماوس الأيمن فوق أي اسم الحقل في المنطقة ومن القائمة اختيار النظام.

إذا كان عدد الحقول في حقول عمود أو صف أكبر من واحد، فسيكون الجانب الأيسر من الاسم كل القيم باستثناء الأخير، رمز الجمع (+) أو ناقص (-). يؤدي النقر على هذا الرمز إلى توسيع أو تصغير القيم على التوالي. في حال كنت ترغب في توسيع أو طي جميع القيم يجب أن يسمى المجالات السياقية، وحدد الخيار المناسب. استدعاء قائمة السياق بالنقر بزر الماوس الأيمن على أي قيمة عمود أو صف. في حالة انهيار أي قيمة، ثم في خلية الجدول سيكون مجموع المدرفلة.

الجدول ممكن أيضا لفرز خلايا الجدول. يمكن تحقيق هذه الوظائف من قائمة السياق التي يمكن تفعيلها بالنقر بزر الماوس الأيمن على صف أو عمود الرأس. في قائمة السياق يحتوي على الوظائف التالية: فرز "اسم" حسب هذا العمود فرز "اسم" حسب هذا الصف وحذف الفرز. تعمل هذه الدالات على القيم المشار إليها من قائمة سياق اسم العمود أو السطر وتسمح لك بفرز عمود واحد و صف واحد فقط. حيث يمكن فرز عمود أو صف جديد، سيتم إلغاء التصنيف السابق.


Storage Reports

تقارير التخزين

تحتوي تقارير التخزين على بيان بشأن مقالات رم في المجلات والمستندات المتعلقة بها:
المجلات المتحدة - تقرير يبين كمية وقيمة المنتجات في المخزون ليوم معين،
مقالات التاريخ - أهم التقارير لتحليل أسباب المواد نيروزكودوانيش. مع ذلك يمكنك ان ترى متى وما هي أجزاء من السلع المتاحة وما هي الوثائق التي تم إزالتها من المستودع.
الوثائق - ملخص تخزين الوثائق في فترة معينة من الزمن.


Sales Reports

تقارير المبيعات

وتشمل تقارير المبيعات البيانات المتعلقة ببيع كل من نظام نقاط البيع والشيف.
المبيعات - تقرير إجمالي مبيعات كل من بوسا (وثائق NZ) والشيف (WZ، JZ، PI)
بوس - مجموعة من التقارير المتاحة في الاجتماعات، مما يتيح تنفيذ البيانات المرتبطة التغيير المحدد. أثناء زرع هذه التقارير تنطبق فقط على التغييرات الحالية.
نقاط البيع المالية - التقرير المالي للتغيير. في بوسي لا ينطبق هذا التقرير إلا على التغييرات الحالية.
مقارنة المبيعات - بيان يوضح المبيعات في الفترتين المحددتين
المواد المستهلكة - تقرير يبين استهلاك المواد الخام المباعة المواد. ملخص m.in مفيدة لتحليل صحة وصفات.
مكافحة الكحول - تقرير مبيعات الكحول جنبا إلى جنب مع متر. ويشير التقرير إلى تغييرات مختارة.


Accounting reports

تقارير المحاسبة

التقارير المحاسبة تحتوي على بيانات تتعلق بسجلات ضريبة القيمة المضافة والأرصدة:
سجلات ضريبة القيمة المضافة - تجميع سجلات المبيعات وشراء ضريبة القيمة المضافة
نقدا - البنك - التقارير النقدية (وثائق KP و KW)،
الميزانيات - التخزين
الميزانيات العمومية للشحن - مقالات
الأرصدة النقدية - الوثائق KP و KO
حالة الخروج - تقرير الوضع مواقف المبيعات النقدية.


Reports Articles

تقارير المواد

وتتضمن مقالات التقارير البيان:
مقالات - مع معلومات عن الأسعار والوصفات المرتبطة بالمواد الخام،
طباعة التسميات - مع الباركود السلع.


Reports feeding

تقارير التغذية

من تقارير التغذية يمكننا الحصول على معلومات حول وجبات الطعام في المطاعم مغلقة، من بين أمور أخرى. والمبلغ الذي يتغذى عليه الناس، ومعدلات نفقات الوجبات يوميا. من أجل حمل البيان يجب أن يكون في علامة التبويب حدد مجموعة البيانات الخيارات وفقا للمعلمات التي نريد تحقيقها في التقرير، أي مجموعة من التواريخ التي يجب اتخاذها وجبات الطعام، والنظام الغذائي نوع ما سيتم تضمينها في التقرير، الذي يحسب رصيده التكلفة وتحديد ما إذا كان ينبغي أن تغطي البيانات المباني بأكملها، أو جزء مختار.
هناك أربعة تقارير محددة مسبقا:
تقرير التغذية الأساسية
تقرير ملخص
تقرير موجز حسب النقاط
تقرير مفصل من التغذية


Nutrition

تغذية

وصف عام للتقارير، ارجع إلى تقرير استدعاء النافذة.
وصف وظيفة الإشارات المرجعية الفردية الناجمة عن التقرير في الأقسام التالية:
اختيار البيانات. تحديد خيارات لإدخال البيانات وفقا لمعايير ما نريد تحقيقه في التقرير.

النتائج . عرض البيانات المجمعة في جدول.

الرسم البياني. عرض البيانات في رسم بياني.

جدول محوري . عرض البيانات، والتي يمكن أن تعمل بحرية باستخدام بيفوتابل.


Reports booking

تقارير الحجز

تقارير تحفظات الفندق تتعلق وحدة وسبا وتحتوي على البيان:
الحجز - غرف الفندق والموارد في فترة معينة من الزمن،
غرف الحالة - مع معلومات عن غرف قذرة ونظيفة،
الضيوف التغذية - البقاء في الفندق لهذا اليوم.


System reports

تقارير النظام

تحتوي تقارير النظام على العبارة:
تذكرة التقرير - المتعلقة ببيع التذاكر (إلى أبواب الدخول / الخروج)
تقرير الوقت - شكلت على أساس وظائف الإبلاغ عن العمل في النظام، بوس،
مجلة النظام - مع معلومات عن العمليات المنفذة في البرنامج.


Tools

الادوات

أدوات - من القائمة أدوات هي ميزات إضافية مصممة إلى حد كبير للتلاعب في البرنامج.
وتشمل القائمة:
التراجع عن الخارج من الدولة - الميزات التي تسمح بإلغاء أي صرف.
تجديد النقدية - خيار الترقية إلى أحدث إصدار.
عرض سجلات النظام - ميزات لمساعدة الفنيين، وتحليل البرنامج.
النسخ الاحتياطي - يسمح لك بإنشاء نسخة الخادم من قاعدة البيانات.


Undoing the disbursement of the states

التراجع عن الصرف من المخزون

التراجع عن النفقات من الدولة - الإجراء لإلغاء الوثائق التي تم إنشاؤها سابقا روزشودويش، من أجل سبيل المثال لتصحيح وصفات. أدخل التاريخ الذي سيتم سحبه والرسوم التي يتم دفعها عن طريق "نفقات العودة".

التراجع عن الصرف من المخزون

مفاتيح الوظائف:
إلغاء تحديد الكل - يحتوي على كل المستند
حدد الكل - يختار جميع وثائق الصرف،
التراجع عن النفقات - إجراءات اتخاذ إجراءات لإلغاء النفقات،
الخروج - الخروج من وظيفة عكس النفقات.


Cash renovation

تجديد النقدية

تجديد النقدية - تحديث البرامج S4H. من المستحسن أنه قبل تحديث نسخة احتياطية من قاعدة بيانات سكل سيرفر، وتحديث ويندوز مسؤول الحساب. لتحديث، حدد خيار شريط المهام أدوات -> تحديث التطبيق. في النافذة التي تظهر، هناك ثلاثة أزرار، وهذا يعني طريقة التجديد:
تحميل التحديث - وظيفة يسترد المتاحة "حزمة التحديث" الرسمية من ftp.s4h. كوم أو يمكنك يدويا تحميل حزمة اختبار واستخراج، وتشير إلى مكان حزمة القرص متاح على ftp.s4h.pl/demo/upgrade_przez_katalog يجين فتبا وكلمة المرور: تجريبي.
تحديث التطبيق - إذا كنت الانتهاء من التحميل سوف تستجيب سلبا إلى الرغبة في تحديث، التحديث مرة أخرى لمواصلة مع هذا الخيار وليس هناك حاجة لإعادة تحميل التحديث من فتبا.
تحديث الإصدار الخاص بك - تستخدم لتحسين إصدار الخدمة من البرنامج وتحميل الملفات إلى قاعدة بيانات سكل.


Viewing logs sytemowych

عرض سجلات النظام

عرض سجلات النظام - سجلات وتنقسم سجلات النظام إلى النظم العامة، المالية، سجلات التصحيح (ولدت أثناء أخطاء البرنامج خارج نطاق السيطرة)، سجلات طلبات الطباعة سبوليرا والتواصل مع سجلات الخادم سكل.

عرض سجلات النظام

بعد استخدام يتم إرسال ملف إرسال مفتاح السجل المحدد تلقائيا إلى العنوان المحدد في معلمات البرنامج (الافتراضي: serwis@s4h.pl)


Backup

النسخ الاحتياطي

نسخ الأمن. قاعدة بيانات سكل النسخ الاحتياطي. يمكن تحديد المسار الافتراضي للنسخ الاحتياطي في وظائف النظام ثم معلمات التكوين وعلامة التبويب التكوين مسار شيف إلى النسخ الاحتياطي.

النسخ الاحتياطي


Quick Bar

شريط سريع

شريط اختصار يسمح اشتقاق من الوظائف الأكثر شيوعا، مما يجعل الوصول إليها سريع جدا. يتم تعيين اختصارات الأحزمة للمستخدمين، مما يعني أن كل شخص قد يكون قد قام بتسجيل الدخول إلى النظام الخاص بك. أشرطة اختصار الإدارة في النافذة تعديل يسمى عند النقر فوق زر الفأرة الأيمن على شريط القوائم أو سكروتو واختيار تخصيص. الوظائف المتاحة:
جديد - إضافة حزام آخر
تغيير - إعادة تسمية الحزام
حذف - حذف الحزام
إعادة تعيين - استعادة الإعدادات الافتراضية للحزام.

لا تتوفر وظائف التغيير والحذف للشريط الافتراضي المسمى الاختصارات.

وضع شريط اختصار أفضل القيام به في فتح نافذة تخصيص. إضافة وظيفة إلى شريط يتكون في الإشارة إلى شريط القوائم وسحب على شريط اختصار (الأمر الأخير).

هنا مثال على اثنين من خطوط اختصارات (اختصارات وظائف الحجز والشيف مع وظائف القاموس والمقاولين القاموس، ف وثيقة جديدة وقائمة من الفواتير).


The system functions

V-POS

نقاط البيع المتقدمة مع المزايا التالية:

تتم جميع العمليات كمعامالت.

تصميم متسق لقاعدة بيانات SQL.

مدير لديه القدرة على نظرة عامة مستمرة من المبيعات مع التفاصيل الكاملة.

إمكانية بسيطة ومرنة لتحديد أزرار الشاشة، مع أي عدد من المستويات،
كمية التعسفي من الأزرار واللون والخلفية والخط.

الوصول إلى مقالات محددة من مجموعة متنوعة من الشاشات (على سبيل المثال القدرة التي تحدد العصائر حسب اللون، حسب بلد المنشأ، وفقا لمستوى حلاوة).

نظرة عامة ثابتة على مشروع القانون في كل مرحلة من مراحل خدمتها.

بيع نفس المادة في العديد من أنواع المحتويات بأسعار مختلفة.

بسيطة وسهلة الترتيب من الأطباق والبيتزا.

وحدة متقدمة لدمج وتقسيم الفواتير.

يتم استخدام القدرة تحديد أشكال الوثائق: فواتير، أوامر، الفواتير، وثائق الوثائق والمستندات النقدية.

القدرة التي تحدد بيانات الطباعة المقاصة للتحولات.

V- POS لديها أيضا جميع الخيارات اللازمة للبرنامج المقصود للضيافة ومبيعات المواد الغذائية، بما في ذلك سبيل المثال لا الحصر:

بيع مع الكمية غير محدود من الفواتير المفتوحة.

تخطيط الرسم للجداول في القاعة.

خصومات يمكن تحديدها.

خصم اعتمادا على بطاقات العميل.

خدمة للبطاقات المدفوعة مسبقا.

متعدد اللغات (العربية، الإنجليزية، الخ ..)

خدمة للعمليات النقدية.

والتسليم ومركز الاتصال وحدة.

التقارير الديناميكية.

وقت الحضور إمبوييس.

V- POS يمكن توصيلها إلى أنواع كثيرة من الأجهزة:
الطابعات المالية.
طابعات النظام.
قراء البطاقات.
ماسحات الباركود.
نظم الرصد.
النطاقات ،
الأدراج النقدية.
شاشات KDS
مراكز الهاتف


Run the program

تشغيل البرنامج

انقر نقرا مزدوجا على أيقونة V-POS على سطح المكتب
ستظهر شاشة تسجيل الدخول.
أدخل رمز بين (المحدد في مشغلي القاموس) أو يقوم المشغل بقراءة البطاقة المعينة في قارئ البطاقة المتصل بمطراف (كمبيوتر).
دون رمز صالح، فإن البرنامج لا تسمح بتسجيل الدخول إلى النظام. إذا فقدت رقم التعريف الشخصي، يرجى الانتقال إلى مسؤول البرنامج.

الدخول للبرنامج


Starting screen

شاشة البدء

بعد تسجيل الدخول إلى نظام V- POS بدء الشاشة من البرنامج. هناك أزرار على ذلك ترمز إلى أن وحدات المتاحة (وظائف) كما تؤخذ من الترخيص. عدم الوصول هي واحدة من وحدات يظهر كما علامة القفل الأصفر.
وبالإضافة إلى ذلك، والوصول هو وحدات فردية امتيازات محدودة لمجموعات من المشغلين (لا يرمز أي سلطة عن طريق زر رمادي خارج).

الشاشة الرئيسية

وفيما يلي وصف لكل وظيفة:

فتح مناوبة - هو عملية يتم تنفيذها قبل بداية كل يوم من أيام البيع. تنفيذ هذه الميزة يسمح لك لبدء بيع في V- POS. في الوقت نفسه، وثيقة التحول التلقائي مع رأس، حيث سيتم جمعها عن جميع المعلومات (فواتير) للمبيعات المقدمة. وصف تفصيلي لوثيقة وثائق برنامج V-شيف للأمم المتحدة.
افتتاح التحول القادم هو ممكن فقط بعد إغلاق السابق. بين التغييرات المتعاقبة يجب الانتظار لمدة دقيقة على الأقل.

بيع - دخول هي الوحدة الرئيسية -> بيع حيث يمكنك فتح مشروع القانون، وإغلاق مشروع القانون، وهناك إضافة. معلومات مثل عدد الضيوف، الكمية. المزيد من العملية المتاحة في النظام: دمج، تقسيم، إغلاق، فتح ..
هذه الوحدة نشطة بعد فتح التحول.

اوقات الدوام - وحدة بسيطة لحضور الوقت (في، خارج).

توصيل - وحدة التسليم مع السائقين المقاصة وخرائط جوجل.

حجوزات - واجهة الرسم لتحفظ الجدول. لديك لإنشاء نوع من فتح فاتورة مع خيار "هو مع تحفظ" لفتح أشكال جديدة مشروع القانون من مستوى نظام الحجز الرسومية.

KDS - واجهة الرسوم البيانية لطلب (عرض) وإعداد وجبات الطعام، عندما وجبة المطبخ الجاهز يمكن إرسال المعلومات مثل أشكال الرسائل القصيرة المتنقلة أن وجبة جاهزة.

تسجيل الخروج - برنامج نماذج الخروج للمشغل الحالي لتغيير المشغل.

اغلاق المناوبة - عملية يجب القيام بها يوميا في نهاية اليوم بعد الانتهاء من العمل. أيضا سيتم إغلاق وثيقة تقرير التحول والأرشيف تحت رقم تسلسلي فريد (HSH210). يتم طباعة جميع التقارير المختارة. يتم حظر اجتماع الوحدة حتى يتم فتح التحول الجديد.

الفواتير - وحدة حيث يمكن للمشغل إصدار إيصالات الفواتير ذلك.

العمليات النقدية - نقدا / خارج النقد على بطاقة العميل، وخلق C-إن / C-أوت الوثائق، والخدمات نقدا لتحقيق التوازن.

تقارير المناوبات - تقارير أكثر انفتاحا مثل: تقرير السلع، تقرير المجموعات، تقرير الفواتير، والسائقين تقرير الخ ..

التقرير المالي - معاينة أو طباعة الأموال في تقرير النقدية للتحول مفتوحة أنها وفقا لجميع المشغلين أو المشغلين.

تسوية الموظف - التخليص للمشغلين في التحول المفتوح. حيث يقوم المشغل بإعلان وكتابة المال لديه، ويتم طباعته على التقرير مع النقد المحسوب من قبل البرنامج.

المستودعات و التشغيل - دخول هو وحدة التكوين - تشغيل V -CHEF. بعد الخروج من V- Chef V- POS يعمل تلقائيا.

الخروج من البرنامج - إنهاء العمل على V- POS والعودة إلى ويندوز.


Sales

المبيعات

المبيعات هي الوحدة الأكثر أهمية في V- بوس، هو وحدة لتسجيل المبيعات. وتستند المبيعات لنظام V- بوس على الفواتير. من أجل بيع منتج، يجب عليك فتح فاتورة، طلب (حدد) هذه المادة، أغلق الفاتورة على أشكال معينة من الدفع (نقدا، حوالة مصرفية) وبيان نوع الإغلاق (فاتورة، استلام، فاتورة).
بالطبع ليس هناك حاجة لإغلاق فواتير بعد طلب (الجدول المفتوح) ويمكن طباعتها على الطابعات النظام ومن ثم إعادة فتحه إضافة مواد إضافية أمرت من قبل الضيف لمشروع القانون، بل هو ميزة كبيرة على سجلات النقدية، لأنه على هذه الأجهزة، يجب أن تكتمل كل معاملة لبدء المقبل فإنه يجبر العميل يدفع على الفور، والتي في حالة مطعم أو مقهى ليست حلا عمليا جدا.
في أنظمة جافة كما المطاعم V- بوس يمكن أن يكون العديد من الفواتير مفتوحة وأغلقها عند الطلب أو في وقت مغادرة الضيف، ويمكن فواتير العميل على حد سواء دمج وتقسيم.
يتم تخزين جميع الفواتير وحفظها في التحول، أي فترة المبيعات.
عادة هذه هي الفترة من يوم الافتتاح لإغلاق المحلية (على سبيل المثال من 10H هو 22H، أو 12H في 3H من الليل)، لذلك عند بدء فتح التحول، وفي نهاية اليوم إغلاق اجتماع التحول . يتم تخزين جميع المبيعات (جميع الفواتير) وحفظها في وثائق رؤوس شيفت (هش). تاريخ الوثيقة هش هو تاريخ فتح التحول. هذا مهم بشكل خاص عندما يتم إزالة سياسة التخزين، على وجه التحديد بسبب التاريخ الجاف من مستودع المواد الخام (لهذا اليوم يجب أن يكون في المخزن). إذا كان التحول لن يتم إغلاق لبضعة أيام، سيتم تسجيل جميع المبيعات وحفظها في يوم الافتتاح من التحول (البنود المباعة في اليوم الأخير كذلك).
V- بوس يدعم بطاقات الخصم العملاء وبطاقات الدفع المسبق. الخصومات يمكن تعيين كل من المواد الفردية وللمشروع بأكمله.

عملية البيع تحتاج إلى اتباع الخطوات التالية:
بعد بدء البرنامج وتسجيل الدخول عليه النظام (رمز بين المحدد في القاموس المشغلين، أو قراءة بطاقة النادل المعينة في قارئ بطاقة متصلة محطة - الكمبيوتر)، والتحقق مما إذا كان التحول مفتوحا. إذا لم يكن كذلك، ثم يجب أن تكون مفتوحة (دون فتح التحول، لا يمكن القيام سلاس). وعادة ما يكون للمديرين سلطة فتح وإغلاق التحول، الذين يدركون كيف أنها عملية صالحة ومهمة.
مع مشغل التحول مفتوحة يمكن أن يدخل إلى المؤتمر. تفتح الشاشة بخطاب فواتير مفتوحة وتتميز بخطاب فواتير. من هذه النافذة يمكن للمشغل فتح مشروع قانون جديد (عن طريق تحديد نوع الفاتورة فتح على يسار الشاشة)، فتح القائمة لإغلاقه أو طلب المزيد من المواد الجديدة (فتح مشروع القانون تظهر في الجزء الأوسط من النافذة) أو هذه الخطوة وحدات أخرى من البرنامج (من قوائم الوظائف من مشاريع القوانين).
من شاشة فتح الفواتير المشغل فاتورة مفتوحة (جديدة أو موجودة). يتم عرض الشاشة مع رسالة من مشروع القانون أمر بالفعل المواد وطلب الشاشة وميزات مشروع القانون. ثم يمكن للمشغل إغلاق الفاتورة (تسوية) أو الخروج (ترك فاتورة فتح) والعودة إلى شاشة فواتير مفتوحة.
بعد إغلاق الفاتورة وسوف تظهر الشاشة مع أشكال الدفع (على سبيل المثال النقدية، وبطاقات الائتمان، والتحويل المصرفي) واليورو وأنواع محتملة من الإغلاق (مثل الفاتورة، فاتورة، استلام). من خلال النقر على زر إغلاق مشروع القانون يتم إغلاق وطبع والعامل يعود لفتح فواتير الشاشة من أجل متابعة اجتماع آخر.
إذا تم الانتهاء من بيع، المشغل لديه للذهاب إلى الشاشة الرئيسية من V- بوس (زر الخروج) وإغلاق التحول. بعد طباعة التقارير (تقرير التحول اليومي)، يمكن للمشغل إغلاق التطبيق وربما إيقاف تشغيل الكمبيوتر (محطة).

يجب أن يتم الانتقال بين شاشات مختلفة (على سبيل المثال شاشة مشروع القانون وفتح الشاشة فواتير) من خلال شاشة تسجيل الدخول للنظام. ويتم كل هذا في هذه الطريقة للتحقق من سلطات المشغل.


Open bills

فتح الفواتير

الضغط على زر يسبب فتح الشاشة مع خطاب من الفواتير المفتوحة على التحول الحالي. تتكون الشاشة من
قائمة الفواتير المفتوحة - كل مشروع قانون لديه تاريخ تصميم الرسوم البيانية الخاصة بها مع تفاصيل حول هذا الموضوع. وفقا لتكوين البرنامج وسلطات المشغلين، على الشاشة يمكن أن تكون جميع الفواتير مرئية أو فواتير فقط تعيين للمشغل. يمكن نقل فواتير بين المشغلين.
قائمة أنواع الفواتير فتح - التي هي (تكوين) المتاحة للمشغل
وظائف لقوائم الفواتير - مع ميزات إضافية (يتم نقل الشاشة الانتقالية فواتير، والتسليم، الخ ..).

قائمة الفواتير

يتم فتح كل فاتورة يمثله لنا مساعدة زر:

في إعدادات البرنامج في علامة التبويب "فتح الفواتير" هناك الحقول التي تحدد وصف زر الفاتورة فتح على الشاشة، يمكن للمشغل إظهار أو إخفاء: اسم المشغل، رقم الفاتورة، وقت آخر استخدام ووقت افتتاح مشروع القانون. المبلغ والوصف ثابتان ولا يمكن إخفاءهما.
 اسم المشغل - تفاصيل المشغل المعين لهذه الفاتورة. عادة هذا هو المشغل الذي فتح مشروع القانون. وترد هذه المعلومات أيضا في لون مشروع القانون (لون التدرج من الفاتورة العليا). يتم تعريف لون الفواتير للمشغل في القاموس مشغلي.
تاريخ ووقت فاتورة الافتتاح،
مبلغ الفاتورة - المبلغ (الإجمالي) لدفع ثمن المواد والخدمات المطلوبة،
رقم الفاتورة - يحدد الرقم الأول رقم الفاتورة في قاعدة البيانات. هذا هو رقم فاتورة فريدة من نوعها. لا يتم إعادة تعيين هذا الترقيم بعد التحول الإغلاق.
ويسمى الرقم الثاني: عدد اليومي :: وهو عدد إعادة تعيين بعد إغلاق والتحول ترقيم بدأت منهم بعد فتح التحول
معلومات عن نوع فتح الفاتورة - في حالة فتح مشروع قانون كجدول، سيكون هناك المسمى كاسم الجدول، إذا كان المشغل مفتوح كمجموعة، سيكون هناك اسم المجموعة التي تم إدخالها، الخ .. هذه المعلومات هي كما وردت في لون مشروع القانون (أسفل مشروع قانون التدرج اللون). يتم تعريف نوع لون فتح لمشروع قانون في قوائم القاموس من نوع فتح للفواتير
رمز السلطانية - يشير إلى عدم وجود خدمة للجدول، أي خلال هذا الوقت لم يتم فتح مشروع القانون

الوقت بعد هذا الرمز يظهر ما يمكن تعيينه في علامة التبويب إعدادات البرنامج في "فتح الفواتير،" بيان خدمة الجدول ".

رمز الساعة - يشير إلى أن مشروع القانون محظور بسبب انتهاء مهلة الخدمة للجدول.
الوقت بعد هذا الرمز يظهر الذي، تعيين في إعدادات البرنامج علامة التبويب فواتير أوبينينغ في معلمة بوس الحد الأقصى من الوقت من خدمة الجدول.
يمكن فتح هذا المشروع فقط مع مشغل الإذن 10 043 خدمة الفواتير تجاوزت وقت خدمتهم

رمز تحويل فاتورة بين المشغلين إلى / من المشغل
هذا الاستيلاء على فواتير المشغل يجب أن يكون الإذن رقم 10 042 "تولي فواتير أجنبية"
هذا هو فواتير نقل أخرى، يجب أن يكون المشغل إذن رقم 10 069 "مشروع قانون التحويل هو مشغل آخر"
بالإضافة إلى نقاط البيع ينبغي أن تعزى إلى "فوروارد-إمبلويد" - قواميس / منظمة / قائمة وظائف التبويب فواتير المبيعات.

أنواع الفواتير التي تسمح للمشغل بتحديد خصائص الفاتورة المفتوحة. تفاصيل تعريف وتعيين نقاط البيع يتم مناقشتها في دليل V-شيف. النقر على زر يمثل نوع مشروع القانون لفتح مشروع قانون جديد (فواتير الشاشة) مع خصائص النوع المحدد ..

يتم شرح وظائف لقوائم الفواتير في V-شيف في الفصل وظائف لقوائم الفواتير وتكوينها في الفصل قائمة بوس.


Delivery rooms

التوصيل

عندما المشغل اضغط على زر "التسليم"

بعد النقر على زر "التسليم" ستظهر شاشة معلومات العملاء:

إذا كان بوس متصلا مباشرة إلى هاتف مركز الاتصال مع بروتوكول تابي، ثم الهاتف العميل سوف تظهر تلقائيا في مجال الهاتف.

إذا لم يتم توصيل نقاط البيع ثم يجب على المشغل لملء الرقم يدويا واضغط على إنتر.


Screens for Bill

شاشة الفاتورة

وتنقسم الشاشة لمشروع القانون إلى قسمين:
اليسار مع المواد أمر بالفعل وقوائم وظائف لمشروع القانون. ويظهر هذا الجزء دائما وفقا لتكوين بوس في قواميس - بوس.
يعرض الحق وظائف الطلب:
يأمر مع أزرار لترتيب المواد وقوائم وظائف أمر (على سبيل المثال الكمية، الباركود ..)
تفاصيل حول المادة أمر (على سبيل المثال الخصومات، مطبخ ديسك الخ)
تفاصيل عن مشروع القانون في الغالب عن العميل (على بطاقة الفاتورة، والتسليم، أو العميل)
وإغلاق مشروع القانون حيث المشغل اختيار أشكال الدفع ومن ثم إغلاق مشروع القانون،

عندما المشغل فتح مشروع قانون، مرئية عادة على الشاشة: قائمة المقالات والمجموعات على طلب الشاشة، وقوائم المواد أمر، وظائف فاتورة وظائف الطلب.

شاشة الفاتورة


Screen for ordered articles

شاشة المواد المطلوبة

تحتوي الشاشة على المقالات المطلوبة على معلومات حول مشروع القانون.

شاشة المواد المطلوبة

يتم حفظ معلومات رأس الفاتورة ::
بيل رأس - يحتوي على رقم الفاتورة (أكور فريدة من نوعها إلى المحلية، وبعد ذلك يحدد النظام مشروع القانون على سبيل المثال هذه المسألة فاتورة لمشروع القانون)، وعدد وتاريخ افتتاح الفاتورة اليومية. هل هذا النوع من مشروع القانون فتحه زيادة أعداد الفواتير التي أنشئت في القاموس من نوع أريكة فاتورة الافتتاح. يتم التحكم المعلومات حول رقم الفاتورة المطبوعة على إيصال أو مشروع قانون من قبل معلمة "هل هذه الطباعة على رقم معاملة إيصال" في إعدادات البرنامج - علامة التبويب طابعة المالية.
نوع الافتتاح - لمشروع القانون. إذا كان المشغل فتح جدول يتم عرض الجدول يوف لنا، إذا كان العميل العادية (بطاقة) ثم يتم عرض تفاصيل العملاء. نوع وظيفة الافتتاح يمكن أن تتغير إلى "تغيير نوع فتح الفاتورة" من الجانب الأيسر.
مشغل بيل - المشغل الذي يخدم هذا القانون. ويمكن نقل الفواتير بين المشغلين باستخدام وظيفة "مشروع قانون النقل".
الضيوف الكمية - الضيوف الكمية المتعلقة مشروع القانون.
قيمة الدفع - قيمة المواد المطلوبة (مع خصومات وفقا لنوع من الافتتاح أو العميل أو الخط).
أعمدة لخطوط الفاتورة - يحتوي على:
خط نومبر، (رقم) - ترتيب بونونيا المادة إلى مشروع القانون،
تسلسل (التسلسل) - ترتيب إدارة المواد
ضيف عدد الضيوف الذين أمروا المقالة. المعلومات المستخدمة لتقسيم فاتورة أكور. للضيوف،
أمر - وقت الطلب المادة،
جاهزة - المعلومات في نظام سب، أن هذا الخط هو القيام به وعلى استعداد لاتخاذها من المطبخ.
بعد النقر على اسم العمود، يتم فرز الأسطر وفقا للعمود المشار إليه.

الرسالة من المواد أمر، بالإضافة إلى أسماء المواد فإنه يعرض معلومات عن كمية من المواد أمر ومحتوياته والسعر والقيمة (الإجمالي).

في إعدادات البرنامج في ترتيب الجدول هناك خيارات المرتبطة عرض خطوط مشروع القانون (أي مراجعة المكونات، خطوط التلوين أكور هذا التسلسل ترتيب
يتم استخدام وظائف التمرير لمعاينة القوائم المطلوبة من المقالات، للفواتير مع الكمية الكبيرة من المواد المطلوبة:
بداية الرسالة - يعرض مقالات تشكل بداية مشروع القانون.
بدء الشاشة - يعرض مقالات من الشاشة التالية.
نهاية الشاشة - يعرض مقالات من الشاشة السابقة.
نهاية القائمة - يعرض مقالات من نهاية قوائم الفاتورة.

وظائف بيل تسمح للمشغل أن تنفيذ عمليات مختلفة على مشروع القانون (إلغاء، نقل، تقسيم، الخ ..). تكوين هذه الوظائف في قائمة بوس ولكن الوصف هو في وظائف الفصل الفصل.


Screen of ordering

شاشة الطلب

على ترتيب أزرار الشاشة مع مجموعات، يتم ترتيب المادة أو الشاشة الجديدة. هناك طريقتان لطلب تحديد شاشة نقاط البيع:
التلقائي - أزرار أرانجيمد مع المقالات مجمعة في الفئات الرئيسية. يتم إنشاء شاشة الطلب على أساس المواد والفئات المخصصة بوس (القواميس \ اجتماع \ العلاقة بين نقاط البيع والمجموعات).
مفيد - يتم ترتيب أزرار باليد، حيث يمكن للمشغل رسم أزرار (المادة، مجموعة أو شاشة جديدة). الشاشة يمكن تعديلها في V- بوس أو V- الشيف (القواميس \ مبيعات \ شاشات بوس).

شاشة الطلب

يتم استخدام وظائف ترتيب ديترمين: الكمية، تسلسل أوامر، السعر، عدد الضيوف، تأخير، قيمة، الباركود أو الفارغة الحجم. وصف جميع الميزات، راجع التعليمات في الفصل الخامس-الشيف ترتيب وظائف وتكوينها في الفصل قائمة بوس.

الطلب يظهر الشاشة افتراضيا عند فتح فاتورة. إذا قمت بنقله شاشة أخرى، وتريد العودة إلى ترتيب الشاشة انقر على الطلب على وظائف مشروع قانون [image].
في إعدادات البرنامج في الجدول ترتيب هناك خيارات إضافية تتعلق شاشة الطلب

وفيما يلي وصف لكل وظيفة:

خروج الخروج من شكل شاشة الطلب.

طلب - العودة إلى ترتيب الشاشة.

قائمة السلع - عرض جيد في رسالة.

تقسيم مشروع القانون - تقسيم مشروع القانون إلى فواتير اثنين أو أكثر.

دمج فواتير - دمج فواتير اثنين أو أكثر في مشروع قانون واحد.

فاتورة مبدئية - طباعة مشروع القانون قبل الإغلاق.

باطلة كل - باطل كامل من الفاتورة.

تخزين - إغلاق مشروع القانون وأنه يتم إغلاق الشاشة.

نقل فاتورة - نقل من فاتورة مشغل واحد هو آخر.

طلب جميع - إذا كان هناك بعض العناصر أمر مع تأخير، هذه القوة تأخر أوامر وظيفة ليتم طباعتها.

فتح درج - فتح درج النقود المتصلة بوس.

تفاصيل بيل - عرض تفاصيل فاتورة وشاشة مفتوحة شاشة تفاصيل الفاتورة.


Screen for bill line

شاشة المادة المطلوبة

النقر على أشكال المقالات أمر قوائم من المواد أمر، هذه الشاشة الافتتاحية للأسباب خط فاتورة:
معلومات عن النظام - اسم المادة، السعر، الكمية، الوقت، المشغل.
قائمة خصومات على البنود - تخفيضات محتملة للمواد. يتم تعريف خصومات في قواميس / مبيعات / قائمة من الخصومات.
صورة المادة - عرض الصورة من المادة (حقل صورة كبيرة).
حالة البند أمر - معلومات عن حالة إعداد وجبة. تعمل الدالة مع نظام سب.
تولبار - مع وظائف تتعلق المواد المطلوبة:
عرض وصفة - مشاهدة مكونات وصفة من وجبة. الخيار هو مفيد للمشغل لتبادل المعلومات مع العميل حول محتوى وجبة.
ملاحظة للمطبخ - طبع في المطبخ لمقالة أمر. عادة ما يطلب العميل طلبات خاصة لمقالة أمر. يمكن كتابة هذه الملاحظات يدويا من الشاشة في أنجيلسكي أو العربية أو يمكن تعريفها داخل النظام كما تلاحظ ثابتة في قواميس / نقاط البيع / علامة التبويب الملاحظات.
قراءة الوزن - قراءة الوزن من مقياس ل ويغتد البنود.
تغيير الكمية - تغيير الكمية من المادة أمر.
الفراغ - إزالة المادة أشكال الفاتورة.
إلغاء الخصم - سحب الخصم للمادة.
إغلاق - العودة إلى شاشة الطلب.

هذه هي العملية على أي بند من الفاتورة، المشغل يجب أن يكون السلطات المناسبة

شاشة المواد المطلوبة


Screen of closing bill

شاشة اغلاق الفواتير

الشاشة يظهر إغلاق الفاتورة بعد النقر على [image] من قائمة وظائف الفاتورة أو طلب الفواتير. يتم استخدام الشاشة لتعيين المعلمات المتعلقة دفع الفواتير:
قائمة من أشكال الدفع - عرض وفقا لإعدادات في القاموس طرق الدفع. وتعرف معظم الأشكال النقدية وبطاقات الائتمان والاتصال V- بوس مع الفندق لدينا نقل البرنامج، وطريقة الدفع، جنبا إلى جنب مع الطريقة إذن للفندق. تحت اسم طريقة الدفع تظهر 2 خطوط مع المبلغ. السطر الأول هو قيمة فاتورة الدفع، وكم سيتم دفعها إلى أشكال الدفع الأخرى المعينة (ما يصل إلى 2 أشكال الدفع).

يتم الدفع باستخدام طريقتي دفع بهذه الطرق:
حدد طرق الدفع الأولى،
أدخل أشكال المبالغ من لوحة المفاتيح الرقمية للشاشة لطرق الدفع المحددة واضغط على الزر إنتر (تأكيد المبلغ)
تحديد طريقة الدفع الثانية. المبلغ المتبقي لدفع سوف تظهر تلقائيا وإضافتها إلى أشكال الدفع الثانية المختارة.
يتم عرض طرق الدفع المحددة بلون آخر.

لفاتورة نقل هو برنامج الفندق يمكن اختيار طريقة واحدة فقط من الدفع.
يمكن ربط طرق الدفع و / أو نوع فتح الفاتورة بالخصم المحدد أو نوع الإغلاق. في حالة الجافة، وجميع أنواع أخرى من الخصومات أو فاتورة إغلاق لن تكون نشطة.

في إعدادات في تاب "فاتورة إغلاق" هناك بعض الخيارات المتعلقة إغلاق الشاشة.

قائمة من الخصومات - الخصومات المتاحة لمشروع القانون. ويرد وصف اليورو في الفصل قائمة الخصومات. سيتم عرض الخصم المحدد مع لون آخر.
قائمة إغلاق الفاتورة - المشغل لديه لاختيار نوع إغلاق (فاتورة، لا مشروع قانون). ويرد وصف لفصل مشروع القانون في الفصل قائمة أنواع الإغلاق.
مجموع لدفع - مجموع مبلغ الفاتورة بعد إضافة والحد من جميع المعلمات المحددة.
على الشاشة لوحة المفاتيح الرقمية - لإدخال مبالغ لأشكال المدفوعات وكمية اتخذت نماذج العميل يرجى النظر إلى أسفل.
النقاط التي تم جمعها - معلومات عن اكتساب نقاط المكتسبة: نظم الولاء.
إغلاق فاتورة - فاتورة إغلاق مع المعلمات المحددة. ومشروع قانون الطباعة، لدينا ثلاثة خيارات (محددة مسبقا) حول ما يحدث بعد الإغلاق:
- الخروج من غرف الشاشة
- العودة إلى شاشة فواتير مفتوحة
- فتح مشروع قانون جديد تلقائيا (فاتورة إعدادات فتح)

يمكن حساب التغيير للعميل كما يساعدنا:
أدخل أشكال مبالغ لوحة المفاتيح الرقمية للشاشة لطرق الدفع المحددة واضغط على الزر إنتر (تأكيد المبلغ)
إذا كان المبلغ أكبر أو يساوي ثم على الشاشة حتى لوحة المفاتيح الرقمية من مبلغ التغيير للعميل سوف تظهر.
إذا كان المبلغ أقل ثم البرنامج لن يسمح لإغلاق مشروع القانون حتى المشغل يوفر المبلغ المتبقي إلى طريقة أخرى للدفع.

في إعدادات هناك خيار يسمح لعرض التغيير مرة أخرى على الشاشة المنبثقة في إعدادات- إغلاق فاتورة تاب
أيضا يمكن أن يتم التغيير بعملة أخرى.


Screen of bill details

شاشة تفاصيل الفاتورة

النقر على [image] تفاصيل من وظائف فواتير، سيتم فتح الشاشة مع تفاصيل الفاتورة، حيث المعلومات التالية ممثلة على ذلك:
بيل رأس - مع نوع فتح الفاتورة، المشغل، القيمة.
البيانات الشخصية - بيانات العميل.
عيد ميلاد العميل - يمكن للمشغل تغيير أو تحديد تاريخ الميلاد. في هذه الشاشة يمكنك إضافة المزيد من الخصائص التي العميل مثل الذكرى، والجنس، الخ .. (من V- الشيف الشاشة القواميس المقاولين كوتومر الميزات)
عنوان التسليم - للحصول على فاتورة التسليم.
معلومات عن أوامر السابقة - القيام به وأمر من قبل العميل.
معلمات محددة - بعض الإعدادات المحددة للعميل مثل لائحة الأسعار، والخصم، وأشكال الدفع.
النقاط التي تم جمعها - مجموع النقاط التي تم جمعها حول هذا العميل إلى المواد التي تم شراؤها.
شريط الأدوات - مع وظائف:
في القائمة السوداء - إضافة العميل هو حرف أسود مع كتابة الأسباب. للعميل من رسالة سوداء وسيتم عرض المذكرة "القائمة السوداء" فوق صورة العميل.
من القائمة السوداء - إزالة نماذج العميل مع رسالة سوداء إعطاء السبب.
ملاحظة جديدة - إضافة ملاحظات هو عميل. وصف حول دفتر يقع في المقاول الجديد / تبويب أخرى.

تفاصيل الفاتورة


Screen of pizza sale

شاشة مبيعات البيتزا

لبيع البيتزا في V- الضيافة أنشأنا شاشة خاصة مع إمكانيات واسعة لطلب البيتزا. وتنقسم هذه الشاشة إلى عدة مجالات:

شاشة مبيعات البيتزا

اسم البيتزا - يظهر في اسم البيتزا المختارة (أو البيتزا في حالة تقسيم)، وسعره. يتم احتساب السعر بشكل مستمر في وفقا لتعديلات البيتزا (تغيير الحجم، وتقسيم، إضافة / إزالة المكونات).

رمز للبيتزا - تمثيل رسومي للبيتزا. يتم استخدام هذه المنطقة لتقديم عرض حول كم قطعة من البيتزا ليتم تقسيمها. النقر على قطعة مكسورة من البيتزا يمكن أن تسند إليها البيتزا أخرى أو أي جزء من البيتزا الصغيرة لديها إضافات أخرى
قائمة المكونات المختارة - قوائم مختارة من مكونات البيتزا. المقالات في القائمة يمكن أن يكون لها ألوان مختلفة:
الأصفر - المادة الأساسية التي اخترتها.
أورانج - أشكال مختارة من مجموعة التعديل.
أحمر - تمت إزالة المكونات الأساسية (لن تضاف إلى البيتزا). سيتم تخفيض سعر البيتزا إذا تم تحديد الخط المحدد لهذا البند طرح من السعر.
رمادي - عنصر إلزامي. لا يمكنك التحويل إلى آخر أو إزالته من مكونات البيتزا.
قوائم مكونات للمجموعات من الممكن تحديد - العناصر التي يمكن اختيارها من المجموعة المشار إليها للتعديل. المقالات في القائمة يمكن أن يكون لها ألوان مختلفة:
أورانج - مقالة مختارة.
أحمر - مكون أساسي يحل محله معدل.
مجموعة التعديل - قائمة المجموعات لتعديل تعريف للبيتزا. يظهر الزر:
اسم المجموعة.
المعلمة - تعريف اكتب كم سيتم اختيار مكونات المجموعة للبيتزا.
المعلمة - كم اختار بالفعل.
المعلمة - كم من المكونات ماكس يمكن اختيارها من مجموعة للبيتزا.

رمز [image] على المجموعة يعني أن مكونات هذه المجموعة سيتم عرضها على قائمة المكونات تحديده.

الخيار لتعديل البيتزا

زر لتغيير حجم البيتزا. الافتراضي في النظام هناك أربعة أحجام (ولكن يمكن أن تضاف):
بيتزا كبيرة (ك)
بيتزا متوسطة (و)
بيتزا صغيرة (ص)

زر يستخدم لتقسيم البيتزا. البيتزا يمكن تقسيمها إلى أربعة أجزاء وكل جزء يعزى إلى البيتزا المختلفة والمواد المضافة الأخرى. يتم اختيار البيتزا عن طريق النقر على رمزها

هذا يحدد لكمية قطع يس تقطع البيتزا سيكون.

لتحديد عدد لوحات.

لتأكيد البيتزا المطلوبة والعودة إلى الشاشة الرئيسية لطلب مشروع القانون.

لإلغاء البيتزا المطلوبة.

بيع المادة مع نوع البيتزا تعتمد على:
اختار المادة مع نوع البيتزا،
في غرف الشاشة للتعديلات (أو لا) مكونات البيتزا،
التأكيد.


Screen for dishset sale

شاشة طبق معدل

لبيع الأطباق (أطباق معدلة) في V- الضيافة أنشأنا شاشة خاصة مع إمكانيات واسعة لطلب ديشيت. وتنقسم هذه الشاشة إلى عدة مجالات:

اطباق معدلة

اسم من ديسيت - يظهر في اسم ديشيت المحدد، وسعره. يتم احتساب السعر بشكل مستمر وفقا لتعديلات ديشيت (إضافة / إزالة المكونات).
قائمة المكونات المختارة - قوائم مختارة من مكونات ديشيت. المقالات في القائمة يمكن أن يكون لها ألوان مختلفة:
الأصفر - المادة الأساسية التي اخترتها.
أورانج - أشكال مختارة من مجموعة التعديل.
الأحمر - تمت إزالة المكونات الأساسية (لن تضاف إلى ديسيت). سيتم تخفيض سعر ديسيت إذا تم تحديد خط تعيين لهذا البند طرح من السعر.
رمادي - عنصر إلزامي. لا يمكنك تحويل إلى آخر أو إزالتها من مكونات ديشيت.
قوائم مكونات للمجموعات من الممكن تحديد - العناصر التي يمكن اختيارها من المجموعة المشار إليها للتعديل. المقالات في القائمة يمكن أن يكون لها ألوان مختلفة:
أورانج - مقالة مختارة.
أحمر - مكون أساسي يحل محله معدل.
رمادي - يعني أن جميع المكونات تم اختيارها
مجموعة التعديل - قائمة المجموعات لتعديل محددة ل ديسيت. يظهر الزر: (موديفيكايون من الأضلاع)
اسم المجموعة.
المعلمة - تعريف اكتب كم مجموعة مكونات سيتم اختيار ل ديسيت.
المعلمة - كم اختار بالفعل.
المعلمة - كم من المكونات ماكس يمكن اختيارها من مجموعة ل ديسيت.
إذا كان لون المجموعة أخضر وهذا يعني أن جميع المكونات تم اختيار أشكال هذه المجموعة
إذا كان لون المجموعة أحمر هذا يعني أن بعض المكونات لا تزال غير مختارة أشكال هذه المجموعة
رمز [image] على المجموعة يعني أن مكونات هذه المجموعة سيتم عرضها على قائمة المكونات تحديده.
الخيار لتعديل ديشيت
 لتأكيد ديشيت المطلوبة والعودة إلى الشاشة الرئيسية لطلب مشروع القانون.
 لإلغاء صحن الطلب.
بيع المادة مع نوع ديشيت تعتمد على:
اختار المادة مع نوع ديشيت،
في غرف الشاشة للتعديلات (أو لا) مكونات ديشيت
التأكيد.


Closed Bills

الفواتير المغلقة

على هذه الشاشة أغلقت جميع الفواتير من التحول مرئية (سلطة 10083).

في معلمات الإعدادات في علامة التبويب "شيفت كلوسينغ" يتم إغلاق كافة المعاملات المرتبطة بالوصول إلى فواتير:

- "عدد فواتير مغلقة مرئية" إذا كان هذا الحقل فارغا ثم جميع فواتير مغلقة في التحول ستكون مرئية.

إذن رقم 10 083 - "الوصول إلى جميع الفواتير مغلقة" يسمح لك للتعامل مع أي عدد من فواتير مغلقة من أي مشغل من التحول الحالي.

الشاشة يتكون من:
قائمة فواتير مغلقة - قدم كما فتحت فواتير الشاشة، والنقر على مشروع القانون يفتح مشروع القانون مع محتواه،
قائمة العمليات المتاحة على فواتير مغلقة - التي تتوفر (تكوين) للمشغل.
تصفية فواتير مغلقة - تمكين أسرع للعثور على مشروع قانون معين،
شريط الأدوات - بعض وظائف مثل فرز الفواتير، والعودة إلى شاشة فواتير مفتوحة، الخ.

الفواتير المغلقة

هذا إجراء عملية على مشروع القانون، انقر على الزر مع وظيفة مربع الوصف (تغيير لون الزر) وانقر على الفاتورة. هذا يفتح الشاشة المقابلة العملية.
الميزات المتوفرة على فواتير مغلقة:
 تغيير طرق الدفع - لمشروع القانون. يمكنك أيضا تعيين نوعين من الدفع الذي أغلق بالفعل مشروع القانون.
لتغيير طرق الدفع، يجب أن يكون لدى المشغل الإذن رقم 10 058 "تغيير طريقة الدفع"
ل نوبات أخرى استخدام السلطة nr10122
 فاتورة للإيصالات - وظيفة هذه الفواتير قضية لفاتورة مغلقة المختار.
إيصال الطباعة - لفاتورة مختارة (مرة أخرى). يتم استخدام وظيفة عند إغلاق فاتورة أثناء حدوث خطأ وبرنامج ألريدي فاتورة مغلقة.
يجب أن يكون لدى مشغل إيصال إعادة الطباعة السلطة رقم 057 "إيصال إعادة الطباعة"، بالنسبة إلى النوبات الأخرى التي تستخدم السلطة nr10121
 بيل إعادة طبع - إعادة طباعة فاتورة غير المالية.
لإعادة إصدار فاتورة المشغل يجب أن يكون السلطة رقم 10 056 "إعادة طبع مشروع قانون"، لغيرها من التحولات استخدام السلطة nr10120
 محتوى مشروع القانون - خطوط المعاينة من مشروع القانون.
ل نوبات أخرى استخدام السلطة nr10123
 استرداد فاتورة أو طلب في ناقص (سلطة 10062)
ل نوبات أخرى استخدام السلطة nr10124

ملاحظة: إذا كان المسؤول يريد منع الوصول إلى التحولات السابقة ثم السلطات: 10120،10121،10122،10123،10124 يجب أن يكون خارج.


Reservations

الحجوزات

شاشة تحفظ يمكن أن تكون مفتوحة من بوس الشاشة الرئيسية أو يشكل الشاشة الرئيسية مع الجداول المفتوحة.
الحجز هو وحدة إضافية لنظام نقاط البيع. يجب أن يتم شراؤها للنسخة الأساسية من النظام.

وحدة الحجز سهلة وبسيطة مع وظائف مسبقا جدا لحجز الجداول:
الحجز للجداول في تاريخ محدد
تعديل الحجز،
التحفظ التحفظ،
فاتورة مفتوحة للحجز،
حجز الطباعة
معاينة الحجز لتاريخ محدد،
تعديل لفترات زمنية،
تكبير / تقليل الرسم التخطيطي (الكمية من الجداول ينظر، الفاصل الزمني للحجز).

الحجوزات

على مشغل الرسم البياني تحفظ يمكن التمييز بين عدد قليل من العناصر:
رأس للحجز المحدد - يحتوي على معلومات عن العميل، عدد ووقت الحجز.
الفاصل الزمني - الذي يتم تقسيم الرسم البياني. يمكن تغييرها باستخدام وظائف شريط الأدوات.
قائمة الجداول - مرئية في نقاط البيع. يتم تعيين الجداول قاعات تخطيطات وقاعات لمجموعات من نقاط البيع. ويرد وصف تخطيطات للقاعات والجداول في الفصل قاعة تخطيط ط قائمة الجداول.
شريط الأدوات - مع وظائف في الرسم البياني والتحفظات. وصف جميع الميزات المشغل سوف تجد في نهاية الفصل تساعدنا.

الفاصل الزمني تكبير / تقليل الفاصل الزمني - تبديل فترات زمنية لحجز الجداول في نطاقات 60، 30، 15، 10، 5 دقائق.
في إعدادات البرنامج في إعدادات نقاط البيع تاب هناك خيار الفاصل الزمني لحجز الجداول لتعيين الفاصل الزمني الافتراضي.
أكثر / أقل - السيطرة على الكمية من الجداول ينظر على الشاشة.
تكبير / تقليل - السيطرة على عرض أعمدة الرسم البياني (توسيع وتضييق أعمدة المخطط مع فترات زمنية).
التالي / الجدول السابق - الذهاب من خلال لنا مساعدة شاشات مع الجداول (في الرسم البياني تتحرك صعودا / هبوطا).
التالي / ساعات السابقة - الذهاب من خلال مساعدة لنا ساعات.
التالي / اليوم السابق - الذهاب من خلال مساعدة لنا في نفس الفترات الزمنية.
 التاريخ - تعيين الرسم البياني في تاريخ محدد.
 طباعة - طباعة قوائم الحجز لليوم المحدد.
 فتح - فتح مشروع قانون جديد في V- بوس للحجز المحدد. ثم يذهب النظام تلقائيا لفتح شاشة الجدول وإزالة نموذج الحجز الرسم التخطيطي.
نقل - بعد الضغط على هذه الوظيفة تحفظ يمكن نقلها في الوقت المناسب وبين الجداول.
جديد - إنشاء تحفظ جديد لفترة محددة على الجدول والرسوم البيانية.
 تعديل - تعديل الحجز المحدد.
حذف - إزالة الحجز المحدد.
الخروج - الخروج من شاشة الحجز.

لإنشاء مشغل جديد لديه تحفظ حدد مصطلح تحفظ ل (انقر على الحقل من الميدان وبعد ذلك) واضغط على زر جديد. وبهذه الطريقة يفتح الحجز

رقم الحجز - بالنظر إلى السجل القياسي.
اختيار العميل - الذي يتم إنشاء الحجز عليه.
حجز العنوان - التي تم إنشاؤها بشكل افتراضي مع أسماء العملاء. يمكنك إدخال الاسم الفردي. يجب ملء الحقل.
بيانات العميل - يعرض معلومات حول العميل المحدد.
الموعد النهائي: - بداية ونهاية مع القدرة على تحرير.
رقم الجدول - دخلت التحفظ.
تسمية الكتاب - حدد من التسميات القاموس.
حالة الحجز - مختارة من حالة القاموس.
وصف الحجز - أي وصف للكتاب.
شريط الأدوات - مع ثلاث وظائف:
فتح حساب - فتح حساب مع الحجز. وظيفة نشطة للحجز المحفوظة بالفعل.
إرسال - حفظ الكتاب مع البيانات المدخلة.
إلغاء - من النافذة التي حجز طاولة دون موافقة التغييرات.
مفتاح يقدم حفظ تحفظات، والتي يمكن أن ينظر إليها في الرسم البياني إلى وقت إزالتها أو فتح حساب.
تحرير الكتاب هو تعيين الكتاب المحدد (انقر على ذلك) واضغط على التغيير. في فتح نافذة الحجز هو تصحيح ممكن من التحفظ.


Cash Operations

العمليات النقدية

تتيح العمليات المصرفية والنقدية إمكانية إنشاء مستندات C-إن / C-أوت، مما يجعلها بطاقات C-إن / C-أوت وحسابات العملاء.

الشاشة مقسمة إلى أجزاء قليلة:
مجموعات رسائل للعملیات النقدیة. هذا العميل - حدد ما هي مجموعة المقالات التي يتم دفعها إلى حساب العميل. وهذا يعني أن بيع العناصر من الفئة المحددة فقط سيؤدي إلى إزالة الأموال من حساب العميل
شكل المدفوعات - المتاحة (تكوين) لنقاط البيع،
العميل المستخدم لتحديد عميل ما العملية التي سيتم القيام بها،
لوحة مفاتيح الشاشة الرقمية - لإدخال قيمة C-إن أو C-أوت
أزرار للنقد في والنقدية للزبائن،
أزرار النقد والنقد للبطاقات
أزرار النقد والنقد
شريط الأدوات - مع وظائف مختلفة تساعد المشغل على العمل نقدا.

العمليات النقدية

لإجراء عملية على النقد يمكنك أن تدفع في عمليتين (+) والنقدية (-).
ويمكن أن تكون هذه العمليات:
- بطاقة
- من قبل العميل
- النقد المباشر
الوظائف المتاحة في العمليات النقدية:
أدخل النقدية في العملية على بطاقة إلى مجموع النقد (أن تفعل هذه العملية المشغل يجب انتقد البطاقة على آلة نقاط البيع)
 أدخل العملية النقدية على بطاقة من مجموع النقد (التي تفعل هذه العملية المشغل يجب انتقد البطاقة على آلة نقاط البيع)
 أدخل النقد في العملية على العميل إلى إجمالي النقد (وهذا هو العملية يجب على المشغل اختيار عميل)
أدخل عملية السحب على العميل من إجمالي النقد (أي لهذه العملية المشغل يجب اختيار عميل)
 أدخل النقد في العملية إلى مجموع النقد
 أدخل العملية النقدية من إجمالي النقد
 فتح درج النقود
 طباعة القيام بعملية نقدية
تظهر على الشاشة مجموع الوضع النقدي (بيع + عملية النقدية)
في الشاشة تفاصيل حول جميع العمليات النقدية والغرف القيام به على نقاط البيع (الشاشة العليا مع العمليات النقدية، أسفل الشاشة مع عمليات البيع)
تأكيد العملية والعودة النقدية العودة إلى الشاشة الرئيسية أو غرف الشاشة
 إلغاء العملية والعودة النقدية إلى الشاشة الرئيسية أو شاشة الاجتماع
الخروج من شاشة العمليات النقدية إلى الشاشة الرئيسية أو قاعات الشاشة.
ملاحظة: معلومات حول العمليات النقدية يظهر على التقرير المالي.


Invoices

الفواتير

نظام نقاط البيع يأتي مع وحدة الفواتير يسمح لك لطباعة الفواتير لفواتير العملاء.
الفواتير هو وحدة إضافية، ونظام نقاط البيع. يجب أن يتم شراؤها للنسخة الأساسية من النظام.

العمليات المتاحة للفواتير:

فواتير الفواتير
هذه إيصالات الفواتير (فواتير) - يتم إصدار فاتورة الفاتورة. أدخل الرقم أو أرقام الحساب. إذا قمت بإصدار فاتورة إلى الإيصال يثبت أن استلام الفاتورة قد تم بالفعل "صدر، البرنامج إنفورمز المشغل حول عدد وتاريخ إصدار الفاتورة الجافة

تعديل الفاتورة
تحرير، طباعة الفواتير - تصحيح الفواتير (تغيير أشكال الدفع، المقاول إعادة طباعة الفواتير)

ملخص فاتورة لعميل واحد
فاتورة العملاء التراكمية - فاتورة للعميل لجميع الفواتير أو لفترة محددة من الزمن

ملخص الفاتورة لعدد قليل من العملاء
فاتورة للمجموعة الإجمالية من العملاء - إصدار فاتورة للعملاء الفواتير تنتمي إلى مجموعة من العملاء.


Financial Report

التقرير المالي

يمكن اختيار التقرير المالي عن طريق الضغط على زر يظهر على الشاشة إلى أسفل:
ملاحظة: يمكن تعديل التقرير المالي وإضافته وحذفه من قبل المشرف

بعد الضغط على زر "التقرير المالي" شاشة جديدة مع مشغلي يظهر أسماء، حيث يمكن اختيار المشغل أو جميع المشغلين:

يتم تقسيم التقرير المالي إلى مساعدة لنا أجزاء ::
رأس التقرير - اسم الشركة + عنوان + ضريبة + رقم عدد نقاط البيع + تاريخ فتح شيفت + تاريخ + تحويل رقم التسلسل الفعلي،
اسم المشغل - الذي تم اختياره أثناء إنشاء التقرير. عند اختيار آل ثم سيتم تقسيم التقرير وفقا للمشغلين وأشكال المدفوعات.
اجتماع في أشكال محددة من المدفوعات - وتنقسم إجمالي قيمة التداول وفقا لأشكال الدفع وكم من العمليات النقدية (C- في / C- خارج) وكم عدد فواتير أغلقت أكر. هذا فب
معلومات المؤتمر الأخرى - يتم إعطاء كل مشغل المعلومات تساعدنا:
فتح - قيمة الفواتير المفتوحة (لا تزال غير مغلقة) في إنشاء التقرير،
الفراغ قبل - قيمة الفراغات (مقالات من أوامر ملغاة) قبل أوامر الطباعة (الخروج من فاتورة مفتوحة)
الفراغ بعد - قيمة الفراغات للمواد بعد الطباعة النظام،
نصائح - نصائح قيمة،
الكمية من الفواتير - مبلغ فواتير الكمية للمشغلين (فتح ومغلقة).
عوائد - استرداد المبالغ المدفوعة
مجموع المبلغ - مجموع جميع قيم الفواتير لجميع المشغلين في فب معين وبيانات المبيعات الأخرى.


More Reports

تقارير المناوبات

تتضمن تقارير التحول المفتوح الفعلي بيانات تفصيلية عن اجتماع التحول الفعلي وتقسم إلى مجموعتين من التقارير: تقارير المبيعات والتقارير الأخرى.
ملاحظة: كل هذه التقارير يمكن تعديلها وإضافتها وحذفها من قبل المسؤول في تقارير تقارير -POS في وحدة V-شيف

تقارير المبيعات المتاحة:
تقرير دوران - تقرير عام مع دوران.
تقرير الفواتير المفتوحة - تقرير لجميع الفواتير المفتوحة
تقرير مشاريع القوانين - تقرير لجميع مشاريع القوانين مع قيمها.
تقرير السلع- مقفلة - وفقا لقاعات التقرير السلع (للفواتير المغلقة فقط) مع الكمية، صافي السعر، السعر الإجمالي، القيمة،
تقرير السلع - وفقا لقاعات تقرير السلع (لجميع الفواتير مغلقة ومفتوحة) مع الكمية، صافي السعر، السعر الإجمالي، القيمة،
تقرير بطاقات الخصم - تقرير وفقا لبطاقات الخصم.
تقرير السائقين - تقرير للسائقين التسليم مع الكمية وقيمة فواتير أسك. هذه البرامج
تقرير النقدية، أوب. - تقرير النقد في والنقدية من صندوق النقد.
تقرير X - تقرير مبيعات أسك. هذه القيمة
تقرير السائقين أسك. هذه الحالة - تقرير فواتير الدولة يتم تعيين السائقين.
تقرير الفراغات - تقرير جميع الفراغات للفواتير مع الوقت والمشغل.
تقرير الولادات -
تقرير المجموعات - وفقا لتقرير فئات السلع
المقالات أسك. هذا إكس. الاتجاه - تقرير المقالات المطبوعة على طابعات المطبخ
تقرير من تكلفة التسليم تقرير مع تكلفة التسليم
تقرير مبيعات أسك. هذه الولادات -
تقرير المبالغ المستردة - تقرير مع فواتير استرداد مع تفاصيل من المقالات، الكمية، القيمة
تقرير فواتير المشغلين - تقرير الفواتير وفقا لمشغلي
تقرير السلع VAT_Closed - وفقا لقاعات التقرير السلع (للفواتير المغلقة فقط) مع الكمية، صافي السعر، السعر الإجمالي، القيمة الإجمالية + ضريبة القيمة المضافة
التقرير المالي الدوري -
الخروج - الخروج من شاشة التقارير.

التقارير المتوفرة في "تقارير أخرى":
الفواتير (سبليت) - تقرير تجميع الحسابات.
الفواتير (متصل) - تقرير حسابات مقسمة.
التغييرات في فب - تقرير حسابات طريقة الدفع المعدلة.
تقرير الملاحظات التي تم استدعاؤها -
تقرير إلكتروني أسود
الخروج - نقل تقارير شاشة التحديد.


Delivery

التوصيل

تسليم - تسجيل ومراقبة والإشراف على فواتير التسليم، وتسوية للسائقين وصيانة العملاء للتسليم (يتم فتح جميع هذه الفواتير باستخدام نوع من فاتورة افتتاح التسليم.
التسليم هو وحدة إضافية، ونظام نقاط البيع. يجب أن يتم شراؤها للنسخة الأساسية من النظام.

زر يجد مشغل التوصيل على شاشة نقاط البيع الرئيسية، أو في شاشة فواتير مفتوحة.

التوصيل

اللون الأحمر يعني أن الأمر أو الأوامر يتم اختيارها لاتخاذ إجراء مثل تحديد برنامج التشغيل أو محو الخ.

شريط الأدوات للتسليم

تستخدم لتأكيد أن يتم تسليم النظام دون استخدام برنامج التشغيل
تستخدم لتأكيد أن النظام كان يدفع دون استخدام برنامج تشغيل
 استخدم لتحديد برنامج التشغيل
 مسح السائق واتخاذ الدفع للنظام.
 جعل النظام مرة أخرى مجانا.
 تأكيد هذا النظام الذي سلمت بيت العميل.
عرض خريطة عنوان العميل باستخدام خرائط جوجل
حدد جميع الطلبات المعروضة على الشاشة
حدد النظام لجعل هذه الوظائف على ذلك
العودة إلى قاعات الشاشة
الخروج من التسليم إلى الشاشة الرئيسية أو شاشة الاجتماع.

أوامر تظهر على الشاشة يمكن أن يكون لنا مساعدة أنواع من الوضع:
مجانا - أمرت البضاعة وإرسالها إلى المطبخ،
على الطريق - تم التقاط النظام من قبل السائق، وأنه في الطريق العميل،
تسليم - تم تسليم الطلب هذا العميل
المحاسب - تم مسح ودفع النظام


Settings

المستودعات و التشغيل

إعدادات - الدخول إلى المكتب الخلفي، الذي يدير V- الشيف من V- بوس. بعد العمل في V- الشيف والخروج من البرنامج تلقائيا العودة مرة أخرى برنامج V- بوس للمبيعات.
V-شيف هو وحدة إضافية هو نظام V- الضيافة. يجب أن يتم شراؤها للنسخة الأساسية من النظام.


Logout

تسجيل الخروج

الخروج - الخروج من البرنامج وإطلاق نافذة تسجيل الدخول للمستخدم. يتم استخدامه لحماية محطات العمل ضد المبيعات غير المصرح به من قبل مشغل آخر للبرنامج.


Exit from the program

الخروج من البرنامج

الخروج من البرنامج - الانتهاء من العمل على V- البرمجيات. والعودة إلى الشاشة الرئيسية ويندوز.


Production voucher

voucher Production

Top Previous Next

Navigation: V CHEF > Sales > Nutrition >

voucher Production

For ordinary diet can create assigned a production by which disbursement will be selling from the menu. Rulers asygnaty products include items needed to prepare dishes from the menu. With asygnaty can delete the selected item and add new resources. The meaning of each column:

•

Ingredient Name - used for the dishes

•

Number - consumed component in JMZ,

•

JM - unit content

•

Cost - destinations cost of raw material,

•

Name dishes - in which the ingredient is used,

•

Meal - the name of the dish meal will be served to guests

•

Option - meal variant number which is assigned a dish.

Adding new component is possible in edit mode asygnaty, when you click the right mouse button and selecting from the context menu function Add raw . This opens the window New component , in which you enter in the box:

•

Article Document - which will be added to the raw material used,

•

Component - added component to asygnaty

•

Quanity - added material.

In the JM will display the name of the unit of measurement of content, and the Cost will be the value added component.


Cumulative voucher

Navigation: V CHEF > Sales >

Cumulative voucher

Cumulative voucher is created the day. Contains components from all menus (specifically assignations production). The data displayed can be limited to selected points of sale. View of the ingredients is based on a pivot table which provides flexibility in terms of data presentation. Double-clicking the Status field estimated to open the Details window, where you are given accurate information about the component, eg in which dishes are used, in what amounts to which meals.


lists

When you select a menu function Dictionaries / Sales / Prices window appears with the ability to define price lists. Lists assigned to the points of sale under which the sale is conducted articles. Copy function allows you to create a new pricing list on the basis of already existing (including pricing assigned to it).

Dictionary pricing

Dictionary lists is divided into three tabs, servants:

•

Options - to define the list. Description of each field:

s

Number - sequence number list

s

Symbol - symbol (abbreviation ) price list

s

Name - name list,

s

Description - any description list

s

Locked - option specifies whether the pricing is locked in use,

s

Simplified - Simplified pricing is not allows you to define depending on time of day, content and quantity. Pricing It can be used to create fixed prices, sales prices, the prices agreed purchases.

s

Currency - in which it is defined, price list

s

Maximum size - the maximum amount the size of the goods in the list.

Costs - Options tab

•

sales pitches - preview on what the position of the sales force the price list. The same assignment list to the position of sales are in the dictionary Sales Positions. Description of individual columns:

s

Number - number of sales positions ,

s

Symbol - symbol positions sale

s

Name - name sales positions.

lists - sales pitches tab

•

Contractors - preview to what customers are assigned a price list. Przypisanie list to the contractor takes place in the dictionary Contractors. Description of individual bars:

s

- a symbol of the counterparty. Tax

s

- NIP contractor. Name

s

- the first part the name of the contractor. Name cd

s

- further part of the name of the counterparty. Name

s

- name counterparty (the person). Name

s

- the name of the contractor (person). Costs - Contractors tab

Cenniki - zakładka Kontrahenci


Prices article? Aforementioned price lists of calculation?

Prices article? Aforementioned price lists with the calculations?

Top Previous Next

Navigation: S4H CHEF > Dictionaries > Sales Dictionaries >

Prices for items in the calculation of price lists

This screen supports the process of setting prices for the articles. Based on the calculation of prices (minimum, maximum, etc.) can be entered automatically given the price to a price list or enter its value.

Prices for items in the calculation of price lists


Prices article? Aforementioned price lists

Navigation: S4H CHEF > Dictionaries > Dictionaries Sales >

Prices of goods in the price lists

After selecting the menu function Dictionaries / Sales / Prices of goods in the price lists screen appears Articles and prices assigned to the list. The screen is divided into 3 parts:

•

Golf Selected Pricing to indicate the list for which you want to edit the prices of goods,

•

Filter rows allows you to search the data according to the parameters entered in a column,

•

list of items with prices. A description of each column:

s

Number article

s

Name article

s

Price article, set in the dictionary articles

s

Price Item set in the list. If you assign several prices, depending on the article Content or R ozmiaru visible will show Details.

s

Contents - for which the price is expressed article

s

Is the block - the check box is blocked sales of the article.

•

click on the button [image] next to the item number to display Cen sale :

s

Price - for the contents or size

s

Contents - how many units of measure content (JMZ ) the product is used for selling the article,

s

Size - article at this price. Most field used for additives for pizza type products.

s

Mon, Tue, Wed, Thu, Fri, Sat, Sun - a list of the days on which the article may be sold,

s

From - to - at what time the article can be sold. If you enter promotions at certain times, it is good practice for hours with prices slightly overlap each other (up to five / ten minutes). Avoided in this way, misunderstandings with customers related to the exact time bonowania (time difference between the time on the clock and the time on the client computer with MS SQL server). By the time overlapping price of the article (eg, two), the server will be able to choose the appropriate price (the choice between the two prices).

s

Delete - selecting lines to remove . Deleting the record will be the record of changes in the price list (the Save ).

•

Toolbar functions:

s

Change - to open a list in Edit mode,

s

Print - print the list with all the items prices

s

Save - save the changes to the list,

s

Exit - close the window.

Prices for items in the price list


Undoing the disbursement of state in a

Undo disbursement of state in a

Navigation: S4H CHEF > Tools >

Undo disbursement of the states

Undo expenditures from the state - procedure to revoke previously created documents rozchodowych, in order for example to correct recipes. Enter the date for which they are to be withdrawn and the charges made by 'back expenditure'.

menu narzedzia cofanie rozchodu ze stanu

Undo outwards from the state

FUNCTION KEYS:

Uncheck all - has all the document

Select All - selects all documents for disbursement,

Undo expenditure - making procedure for revocation of expenditures,

Exit - exit the function of reversing expenditures.


Defining rooms

Define rooms

Navigation: V HOTEL & SPA > V HOTEL >

Define rooms

Defining a hotel room consists of several stages:

•

to create the right kind of resource (category) eg: 2 bed, 3 bed, apartment, etc.

Room Categories assumed to be in the dictionary Resource Types available in the menu Dictionaries / Reservations . This glossary is common to both types of rooms and resources SPA. Therefore, the definition of the room are the most important options:

•

Number - category number assigned automatically.

•

Name - full name of the room such as: 1 bed, 2 bed. For category rooms good use short names (eg: 1 person, 2 person), due to their display on the diagram rooms in the column type of the resource (next to the column with the names of rooms).

•

Is a person required the booking - flag determining the need for the introduction of the reservation.

•

Is settle the seats in the room - choice of accounting resource. With the option selected, each person in the room will be assigned the value of the place of residence.

•

Standard number of seats - provide a standard number of seats in the room.

•

Maximum number of seats (extra) - the number of seats in the room with extra beds. This number determines the maximum number of people possible to check-in a kind of resource.

•

Is room - tick to indicate the type of resource as the hotel category.

•

Is Active - select in order to achieve accessibility to the rooms of defined categories of rooms.

•

Article related to the sale - fill in the name of the article clearing reservation (check). You can leave it blank and assign an article already in the definition of the individual rooms.

Description of the entire dictionary and all options can be found in the dictionary, the module Hotel & SPA List of types of resources .

sample definition for the category of personal rooms 3

•

to create a resource (room) with assignment to the appropriate resource type (category).

Hotel rooms defines in the dictionary Z asobów available in the menu Dictionaries / Reservations . This glossary is common to both hotel rooms and spa resources. Therefore, the definition of the main room are the options:

•

Name - full name of the room number. According to the field of hotel rooms are placed on the diagram.

•

Resource Type - assign room to room categories.

•

Article sold when the resource sold as a whole or Item sold when the resource is sold as a place - introducing product name check clearing in the room. You can leave these fields blank if you have filled in the definition of the category.

•

Number lock - in a hotel room. Fill in the case of the existence of electronic locks in rooms.

Sample definition of a hotel room


Defining resource

Define resource

Navigation: V HOTEL & SPA > V SPA >

Define resource

Define Room the hotel consists of several stages:

•

to create the right type of resource such as: sauna, massage, etc.

This is done Dictionary Resource Types available in the menu Dictionaries / Reservations . This glossary is common to both types of rooms and resources SPA. Therefore, the definition of the types of resources for SPA most important options are:

•

Number - category number assigned automatically.

•

Name - full name eg: sauna, massage hydro. Well use short names due to their display on the diagram in the column type of resource (next to the column names of resources).

•

Is the person making the booking required - selected option forces indication of the reservation resource. No indication of such a person, reservations can not be saved.

•

The order of the timesheet - type of resource. According to the value of this field are stacked kinds of resources on the timesheet SPA.

•

Reservation interval length - indicate the duration of the treatment.

•

Time needed to prepare a resource - added to the time of booking resource.

•

time cleaning up after using the resource - added to the time of booking resource .

•

Is the room - leave the box unchecked. Otherwise, the defined resource type will be treated as a category of hotel rooms.

•

Is Active - select in order to achieve accessibility to the rooms of defined categories of rooms.

•

Article related to the sale - fill in the name of the article clearing reservation. You can leave it blank and assign an article already in the definition of individual stocks.

•

Does it require manual - selected option forces indication of staff for resource reservation. Without the indication reservation can not be saved.

•

Can control the opening hours - according to the hours of opening of resources defined in the dictionary Hours the availability of resources . Outside of these hours, you can not save the book for the resource.

•

Time interval (minutes) - duration of treatment administered in minutes.

Description of the entire dictionary and all options can be found in the dictionary, the module Hotel & SPA List of types of resources .

An example of the type of resource definition Saunas

•

create a resource to the allocation of the right kind of resource.

Dictionary Z asobów is available in menu Dictionaries / Reservations . This glossary is common to both hotel rooms and spa resources. Therefore, the most important resource definition options are:

•

Name - full name of the resource.

•

Resource Type - assigned to the resource.

•

Article related to the sale - the name of the article clearing resource reservation. You can leave the field blank if you have filled in the definition of the category.

Sample resource definition SPA


Delivery rooms

When the operator press on button "Delivery"

Enter topic text here.

Main Meeting Screen

After clicking on "Delivery "Button Customer information screen will appear:

If the POS is connected Directly to phone a call center with TAPI protocol, then the customer phone will automatically Appear in the telephone field.

If the POS is not connected then the operator has to fill the number manually and press Enter.


Diagram book rooms

Navigation: V HOTEL & SPA > V HOTEL >

Diagram book rooms

Diagram book is an essential tool of the receptionist. On it performs all operations reservations, check in sales. It is also a clear picture of the hotel's state of the object from which you can quickly read information about the status of the rooms.

Diagram book rooms

reservation diagram can be divided into several parts of the screen:

•

Choosing artwork - what graphics to be displayed. There are three possibilities:

s

Rooms - only images of hotel rooms.

s

Resources - resources SPA only.

s

Rooms and Resources - simultaneously show both diagrams.

•

Functions period diagram - visible in the diagram is 30 days from the set date. In order to show a different time period, you should set your preferred dates and click on Search .

•

List of rooms and categories - two columns display defined rooms and their standards. Rooms are listed by parameter Name in the definition of the resource (room). In the column Type displays the name of the resource type (category) to which it belongs resource (room).

•

Room Status - column indicating whether the room dirty (sign B) or clean (empty column). The room gets the status of a dirty upon check-out. When you click on the room name, type or name will appear statuses rooms. There is a possibility to manage the status of rooms (dirty / clean) for the selected room or group of rooms selected. Changing room status takes place after the determination of the rooms in which you want to change the status and click on the Pure or Dirty . The changes must be confirmed Save .

Simple room status report, you can print by clicking on the Print . More detailed information is available at Report status of rooms Menu Reports \ Reports Reservation .

statuses rooms

•

Diagram - the most important part of the screen showing the reservations and reports rooms. Standard color markings:

s

blue - reservation not confirmed,

s

green - reservation confirmed,

s

orange - check.

Days weekend have been distinguished by the color of pale yellow.

Double-click on booking / check-in opens the book / meld. These windows have the same structure, which is described in Chapter Window booking . By clicking the right mouse button on the reservation, a window appears with basic information about the specified reservation.

•

Toolbar - element on a customizable shortcut bar. In the example shown have been derived from the shortcut menu Book . Description of functions, refer to Book , and creating the shortcut bar in Chapter Shortcut bar .


Diagram book SPA

Navigation: V HOTEL & SPA > V SPA >

Diagram book SPA

Diagram book graphically illustrates the use of resources in a given period.

Diagram book SPA - view stocks

reservation diagram can be divided into several parts of the screen:

•

Choosing artwork - what graphics to be displayed. There are three possibilities:

s

Rooms - only images of hotel rooms.

s

Resources - resources SPA only.

s

Rooms and Resources - simultaneously show both diagrams.

•

Functions period diagram - visible in the diagram is 30 days from the set date. In order to show a different time period, you should set your preferred dates and click on Search .

•

List of resource types and resources - two columns display defined resources and their types. Resources are grouped into types to which they belong. The types of resources are displayed by the parameter The order of the timesheet .

•

Diagram - the most important part of the screen showing the resource reservations. Standard color markings:

Double-click on the reservation opens reservations. By clicking the right mouse button on the reservation, a window appears with basic information about the specified reservation.

•

Choosing the type of diagram - what is present data. There are three options for the presentation:

s

Resources - resource reservation.

s

Treatments - planned treatments.

s

Staff - terms of procedures performed by staff.

Diagram resource reservation - view Treatments

•

Toolbar - element on a customizable shortcut bar. In the example shown have been derived from the shortcut menu Book . Description of functions, refer to Book , and creating the shortcut bar in Chapter Shortcut bar .


Additives

Extras

Navigation: S4H CHEF > System functions > Configuration parameters >

Extras

ACCESSORIES - additional configuration tab in V Gastronomy.

•

Type of operation on a second monitor? - what action is performed on a second monitor POS.

•

second screen - the width of the table - the width of the table containing the menu or bill in pixels.

•

Second Screen - the number of rows - how many rows account or menu is to be displayed in the table.

•

second screen - the font size - font size which is to be displayed in the table menu or bill.


Zak Cover Goose Century

Navigation: S4H CHEF > Dictionaries > Dictionaries Articles > Adding a new article >

Main tab

tab Main is used to introduction of the data item, determine if it is the goods sold and / or stored, what type (standard, pizza, kit, package) etc.

Definition of the article - The Main tab

description of each field:

•

Category Base. (Primary Category) - to which category (group of articles) should be given commodity.

•

Number - a unique serial number of the article. This is an edited field for entering your own article number. Numbers of articles in the database can not be repeated (the program will not allow you to save an article about an existing issue).

•

Symbol - a symbol of the article.

•

Name - the default name of the article. The maximum name length is 50 characters. When creating names of articles is good to take a certain standard naming conventions. One method is to type the name in large letters for the articles sold, prefixing the name with an underscore materials ("_") and lowercase typing recipes. Another method is to add before the name of the corresponding letters 's' - the raw material (s.mąka), 'p' - intermediate (p.pierogi), and 'r' recipe (r.sos hunting).

The name of the article which is to be printed orders, fiscal, VAT invoices is set to tab Name .

•

sold - flag ( optional) specifies whether the product is sold. More specifically, whether to be disclosed on the list of goods sold

•

Longer - flag (optional) specifies whether the product is sold. More specifically or to be disclosed to the list of delivery.

•

Item Type - an indication of the type of article:

s

standard - basic article as tomato soup, meatloaf. These articles may be, of course, their recipes (what materials it is composed).

s

Set - article, which includes other standard items (such as an article of called dinner set contains the following products: tomato soup, meatloaf with mashed potatoes, compote).

s

pizza - a special type of article to define the type of goods pizza. This is an extension of the type set for the possibility of assigning the size of the relevant contents of the ingredients for these sizes.

s

Package - an article that package.

For service entrance gates were created two types of articles:

s

BiletOdDo - specifies access for a certain period of time,

s

BiletMinut - specifies access for a specified time.

They are available when the parameters of the option Is service goals? (Tab Devices ).

•

Set - the name of the default set assigned to the item.

•

Dir. disbursement - the name assigned to the outflow direction of the article.

•

Jm content - unit content (volume, weight) of the article.

•

Jm sales - unit sales (volume, weight) of the article in which it is sold.

•

gravity - specific gravity of one unit volume of the article (volume-to-weight conversion factor).

•

VAT rate - the number of VAT rates assigned to the article.

•

PCGS - PCGS number assigned to the article.

•

No. fiscal printer - the number of the fiscal printer, which is to be registered for sale article.

•

Type Price - kind of money assigned to the article:

s

Standard - the price charged for the sale of Configuration Item (pricing).

s

Open - the price quoted for the sale of the article. On the screen to give money when the price of bonowania article appears in the default open price of this article.

•

Price - price list (for example, to calculate the margin). If you do not create price lists for products, the price is sent to the sales system.

•

Block. sale - A flag specifying whether the item is locked for sale (you can not sell it).

•

Precision sale - information specifying to what extent it is possible to split the article during the sale.

•

Points credited - number of loyalty points that the client receives at the time of purchase of the goods. There are two options for purchasing bonus:

s

stating explicitly in the dictionary number of points (for one unit of content), which is the customer for the purchase of this product.

s

Converting the amount into points, the define the parameters of the divider (in pennies), which will be divided by the value of purchased goods payouts. The number of points is calculated according to the formula price sale / divider x points credited. The divider is set in the configuration tab Settings POS in the divider values ​​for points (pennies) .

•

Points removed - number of loyalty points which the customer uses the purchase of this product. The value of the purchase of items shall be for one unit of content. With the sale of such goods will be removed corresponding number of points (number of points removed jm.z *) plus a fixed sales price. The program does not agree to the sale of the goods, if there is not enough points.

In a system based on points promotions can be simple, because the points are calculated for each account, whether it is on the card or account bill on the table. Of course, only the accounts with the identified customer points are saved.

•

Weighted - A flag specifying whether the article will be weighed during the sale.

•

Weight - the name of the weight at which the article will be weighed.

•

Subsidized - flag that determines whether an article is considered to be subsidized in accordance with the Law on milk bars.

•

Sales in minutes - the whole article is divided into 60 units of time (minutes). This option is used in case of sale such as the swimming pool, where administration of 2.3 is 2 and a half hours at the pool.

•

Sales reservation. - The article is reserved for sales for operators that do not have the appropriate permissions.

•

Block. magazine - A flag specifying whether the item is locked in the course of storage (you can not deliver).

•

overhead percent - overhead Percentage recognized to the calculation of prices.

•

overhead amount - overhead quota recognized to the calculation of prices.

•

Podl. dissected - article could use for cutting paper

•

Disbursement only wł.stanu - check box indicates that the spreads product system will not try to disbursement of their own receptury.W to the disbursement of such product, take it to the status of a document warehouse PP (acceptance of production).

•

Rounding - rounding units producing content for asygnaty warehouse.

•

Description - a box to enter a detailed description of the article text.

•

Color button - the color of the button on the screen bonowania.

•

Large picture - serial high-resolution image showing the article.

•

Small image - identifier of the low-resolution image that symbolizes the article.


Document FVS and GM

Navigation: V CHEF > Sales > Invoices >

Document FVS and WZ

Issue sales invoices automatically generates a delivery note.

Removal of the sales invoice does not automatically delete the document GM.

Issue Document GM does not create a sales invoice.

Deleting a document associated with the FVS GM is not possible until you remove the same invoice.


Deliveries

Supplies

Navigation: V CHEF > Magazine >

Supplies

From the Magazine / Supplies you can do the following:

•

New delivery - add a new document delivery (PZ).

•

List of supplies - view, modify, and add new documents supplies.

•

New return - add a new document to be returned to the supplier (ZW).

•

List returns - view, modify, and add new documents to be returned to the supplier.

•

New purchase invoice - add a new purchase invoice (FVZ) on the basis of documents of supply.

•

List of purchase invoices - view and modify invoices.

•

New adjustment of the purchase invoice - add a new document correction of purchase (FOCs).

•

list of corrections purchase invoices -view and modify documents correction of purchase.


Fiscal printer

Navigation: S4H CHEF > System functions > Configuration parameters >

Fiscal printer

FISCAL PRINTER - configuration fiscal printers for sales positions.

•

Type 1 fiscal printer - choose type of printer connected to your computer, eg: POSNET Thermal or DFSerwis (fiscal printer spooler)

•

Connection 1 DF - port communication parameters and the rate for the first printer.

•

Type 2 fiscal printer - select the type of printer connected to a computer or DFSerwis.

•

Connection 2 DF - port communication parameters and the rate for the second printer

•

Will taking receipts? - Parameter responsible for the transfer of receipts from other positions at the combined internal!.

•

Do you fast printing receipts? - Parameter responsible for the record log of communication with the printer to the database and check the printer status.

•

Timeout fiscal printer - write response time, fiscal printer in seconds.

•

Do you print the name of the waiter on the receipt? - select an empty field in order to obtain additional information to the transaction.

•

Do you print the number of transactions in receipt? - select an empty field in order to obtain information for a client with a number of the transaction.

•

Is rebates block print on the receipt? - Or hide information discount on fiscal receipt?.

•

Does it change the fiscal printer for? - Shipping takings report on the fiscal printer.


Devices cd

Navigation: S4H CHEF > System functions > Configuration parameters >

Devices cd

On the Devices cd parameters for external devices connected to the sales positions V-Gastronomy.

•

type monitoring system - selection of supported monitoring system for example: NOVUS.

•

Connection monitoring system - enter the IP and PORT computer that works like this: NOVUS system.

•

Interval attempts to establish communication with monitoring [s] - the time after which I want to try to communicate with the monitoring system on error

•

Can operate service centers - function for hotel module to query the panel to get information about phone calls made.

•

type telephone switchboard - the type of telephone system that supports caller identification.

•

address telephone switchboard - IP PBX and eventually (after the colon) port.

•

password for the telephone switchboard - parameter to connect to the control unit (password)

•

Phone number receiving - parameter to connect to the switchboard (phone number).

•

Is service goals - enable service goals and tickets.

•

Type's inventory - 's inventory selection.

•

Connection's inventory - port communication parameters and the speed of the cataloguer.


Printers Order Fresh

Order Printers

Navigation: S4H CHEF > Dictionaries > Dictionary Devices >

Order Printers

After selecting the menu function Dictionaries / Sales / Printers contracts window will appear with the possibility to define a printer orders .

Dictionary printers wardrobes on

Definition Printers contracts is divided into two tabs, serving to enter:

•

Options - basic printer configuration data (type, print type, the connection to the position). Description of each field:

s

Name - printer name contracts

s

Type - printer type contracts , which will be directed output:

§

Fiscal printer - printing on a printer fiscal

§

Copying text characters to the printer - print directed to the printer from printing text

§

Printing the report file - output directed to a printer with print graphic

§

Change of status in the database - marking the order as printed in the database (without physical print),

§

Save to text file - print the order written to the file. The file will save to the location specified in the Resource.

s

Schema file - a file containing the diagram print order. There is the possibility of defining schemas print orders.

s

Encoding - encoding scheme used in the printer.

s

Resource - the name of the printer installed on the computer. Shared printers on the network is preceded by the characters '\ \' and the name of the computer sharing (for example, \ \ bar \ Aura8000).

s

Computer - the name of the computer on which printer is installed.

s

Is kits together with components - a parameter that makes the choice of procurement printer determines the category to which should be set, not the individual categories kit components. The ingredients are printed together with a set without having to formally enter the category of ingredients. With this setting, you can not print some of the components set to one, and the other ingredients on the other printer orders.

s

Locked - field specifying the printer block use.

•

Categories - list of categories of items that will be printed with the job on the printer orders. This assignment consists of:

s

column Position is selected, the position of sales

s

in column Category indicating the category of articles. Articles from a specific category will be printed on your printer, zabonowane from the indicated position of sales.


Edit article? For nierozchodowanych

Edit Articles unexpenditured

Navigation: S4H CHEF > Magazine > Reconciliation unexpenditured >

Edit Articles unexpenditured

Articles unexpenditured you can:

•

expended again - re-disbursement function is used in case of late receipt of the instrument delivery from the supplier. Do not put the article into the document PZ is indicated by lack of disbursement. It is therefore sufficient supply to enter the warehouse with the corresponding date and complete re-disbursement of selected articles.

•

Delete - function most often used erroneously created the recipe. In this case, improved formulation and removes nierozchodowane.

•

Replaced with another item - option is used in the case where the basic article is no longer in stock has been used a replacement. Replacement may be indicated for all documents rozchodowych selecting Replace for the item article.

Each of the above functions can be applied to

•

all items on the list unexpenditured

clicking on this button will mark all items for disbursement,

clicking on this button will mark all articles to remove,

•

all items nierozchodowanego article - by clicking the mouse button on the item and select the appropriate function from the dialog box

Reconciliation unexpenditured

•

nierozchodowanej single item item in a document - by selecting the appropriate function in the table

Reconciliation unexpenditured

Operations Delete / Disposals / Replace will be performed on selected articles by clicking on the


Edit time

Navigation: S4H CHEF > Dictionaries > Dictionary Operators >

Edit time

Function Edit time allows users with the appropriate permission to change the working hours of operators. The screen is made of:

•

fields of filtration :

s

Date from to - that is, for how long you want to display a list of employees' working time.

s

Operator - narrow the list to the operator.

•

list of operators - matching the given parameters filtration. The list contains the information who, date and time of the coming of I / O and the workplace is reported. Are possible to edit all fields except first and last name of the operator. New lines can also not be an explicit.

•

Toolbar functions :

s

Get Data - press the button to get a list with the specified arguments filtration.

s

Modify - start the edit mode, that is, the possibility of correction of dates coming departure operators.

s

Close - exit from the edit screen time.

To edit the time the operator must have the # 245 - Edit time.

Edit time


The settlement document SN

Settlement document SN

Navigation: V CHEF > Magazine > Inventories >

Settlement document SN

After entering the data from the Commission's warehouse inventory to document SN, you can make the settlement table. In preview mode, document SN button is available [image] The calling the settlement document. As a result of his actions:

•

column Amount based will be the number of the article according to the program,

•

column The value of the value will be calculated by the amount written articles from the magazine,

•

column The difference will be calculated the difference between the calculated and the value of the inventory,

•

rise document differences inwentaryzacyjnch (RI),

•

will be closed for a period of warehouse stock.


Edit Report

Navigation: V CHEF > Reports > Description of the screens reports > Select Data >

Edit Report

Edit window reports have been created based on an integrated component of the company xtraReport DevExpress DevExpress. DevExpress XtraReports has been designed to aid in the creation of reports in the shortest possible time. The tool allows you to edit, modify and create reports to users who do not have programming expertise. Editing tool reports has the ability to modify the look of the report, by adding, deleting, moving any parts of the report, change the appearance (color, font). All functions are available in the editor via drag and drop.

Help is not intended to clarify the use of the tool DevExpress xtraReport. In all matters arising from the handling of the tool refer to the comprehensive user manual tools and technical support DevExpress.


Edit layout room

Navigation: S4H CHEF > Dictionaries > Dictionaries Sales > Drivers sal >

Edit the hall

Clicking on the Change layout of hall go to graphics mode editing room.

Layout hall - room mode

The screen is divided into several parts

•

area of ​​the graphical presentation of the hall - takes the largest part of the screen. On it are placed tables and arranges them according to the actual distribution of tables in a restaurant or bar.

•

Objects in the room - the tab with a list of tables located (related) in the scheme of the room.

•

Objects Typical - the list of defined tables used as the model most often arranged objects in the halls. On the toolbar button appears tables The hall that allows placement of a defined object directly in the room.

•

Toolbar tables - buttons operations on the tables:

s

Add - create a new object (table)

s

Change - edit the parameters table. Description of the parameters in Chapter List of tables

s

Copy - create a new object based on the existing one.

s

Delete - deletes the table. Operation possible if a given table are not related bills.

•

Toolbar Layout hall - buttons for operations room layout:

s

Delete system - delete the layout of the room. Removing possible, if not yet issued bills on tables belonging to the scheme of the room.

s

Change primer - setting the new background of the hall. Additionally, in the Edit window of the room, you can change the name of the room, the size of chairs and set the scale by determining the size of 1m square on the layout of the room.

s

Save - save the changes to the hall.

s

Exit - closes the screen with graphic presentation hall.


Screen of ordering

Navigation: V V-POS > S Starting screen > Sale > Screens for Bill >

Ordering screen

On ordering screen buttons with groups, article or new screen are arranged. There are two ways of ordering Defining the POS screen:

•

automatic - Buttons are arrangemed with the articles grouped in main categories. Ordering screen is generated on the basis of articles and categories assigned a POS ( Dictionaries \ Meeting \ Relationship betwwen POS and groups ).

•

handy - Buttons are arranged by hand, where the operator can draw the buttons (article, group or new screen). Screen can be modified in V-POS or V-Chef ( Dictionaries \ Sales \ Screens of POS ).

Ordering screen - handy designed

Ordering functions are used to DETERMINE: qty, sequence of orders, price, number of guests, delay, value, barcode or tare for scale. A description of all features, see the instructions in Chapter V-Chef Ordering functions and its configuration in chapter List of POS .

Ordering Appears screen by default when opening a bill. If you move it another screen, and you want to return back to ordering screen click on ordering on the functions of bill [image] .

In the program settings in Table Ordering there are additional options related to ordering screen

Below is a description of each function:

Exit-Exit form the ordering screen

Ordering - Return back to ordering screen

Goods List - View Good in a letter

Split bill - Divide bill into two or more bills.

Join bill - Merge two or more bills into one bill.

Prebill - print the bill before closing

Void all - void whole of bill

Close bill - closing the bill and it is closing screen

Transfer bill - transfer from one operator bill is another.

Order All - if there is some items ordered with delay, this function force delayed orders to be printed.

Open drawer - open the cash drawer connected to the POS.

. Bill details - show bill details and open screen Screen of bill details

More reports - More open shift reports like: goods report, groups report, bills report, drivers report etc ..

Financial Report - Preview or printing of the money incash report for open shift they According to all the operator or operators.

Settlement of operator - Clearance for operators in the open shift. where the operator declare and write the money he has and it is printed on report with the cash calculated by the program

Settings - Entry is a configuration module - running V -CHEF. After exiting from V-Chef V-POS runs automatically.

Exit forms on - Finish working on V-POS and returning back to Windows.


Open bills

Navigation: V-POS > Home screen > Sale >

Open bills

Pressing the button Causes opening screen with a letter of open bills on the current shift. The screen Consists of

•

list of open bills - each bill has its own graphic design date with details about it. According to the configuration of the program and Authorities of operators, on the screen all bills can be visible or only bills assigned to the operator. Bills can be Transferred between the operators.

•

List of types of bills opening - Which are the available (configured) for the operator

•

Functions for lists of bills - with additional features (transition screen is closed bills, delivery, etc..).

Screen for opened bills

Every bill is opened Represented by the Us Help button:

In the program settings in the tab "Openning bills" there are the fields That define the description of opened bill button on the screen, the Operator can show or hide: the operator name, bill number, time of last use and time of opening of the bill. Amount and description are fixed and can not be hidden.

•

Operator name-details of the operator assigned to this bill. Usually this is the operator who opened the bill. This information is also contained in the bill color (gradient color of the upper bill). Color of bills for the operator is defined in the dictionary Operators.

•

Date and time of opening bill ,

•

Bill amount - amount ( gross) to pay for ordered articles and services,

•

Bill number - the first number specifies the bill number in the database. This is a unique bill number. This numbering is not reset after the closing shift.

The second number is called: daily number,: which is a number Reseting after closing and shift numbering started from them after the shift is opened

• | Information about the type of bill opening - in the case of opening an bill as a table, there will be labeled as a table name, if the operator open as a group, there will be the group name entered, etc.. This information is also contained in the bill color (bottom color gradient bill). Color type opening for a bill is defined in the dictionary lists of type opening for bills

•

Bowl symbol - indicates a lack of service for the table, ie during this time the bill was not opened

The time after this symbol Appears Which can be set in the Program Settings tab in "opening bills," Indication of servicing for table '.

•

Watch symbol - indicates That bill is blocked because of service timeout for the table.

The time after this symbol Appears Which, set in the program settings-Openning bills tab in the POS parameter the maximum time of table service.

This bill can only be opened with the permission operator 10 043 Service of bills exceeded Their time of service

• | Symbol of transferring bill between operators to / from operator

This take over bills of the operator must have permission No. 10 042 'take over foreign bills "

This is another transfer bills, the operator must have permission No. 10 069 "Transfer bill is another operator"

In addition to the POS should be Attributed to the "Forward-employed" - Dictionaries / Organization / List of Functions tab of sales bills.

Types of bills that allow the operator specify the properties for the opened bill. Details of Defining and assigning them a POS are discussed in the V-Chef manual. Clicking on the button representing the type of bill to open a new bill (Bills screen) with the characteristics of the selected type ..

Functions for lists of bills are explained in the V-Chef in chapter Functions for lists of bills and its configuration in chapter List of POS's .


Screen for bill line

Navigation: V-POS > Starting screen > Sale > Screens for bill >

Screen for Ordered item

Clicking on article forms ordered lists of ordered articles, this opening screen for Causes bill line:

•

Information about the order - article name, price, qty, time, operator.

•

List of discounts for items - Possible discounts for articles. Discounts are defined in Dictionaries / Sales / List of discounts .

•

Article photo - show the photo of article (field large photo).

•

Status of ordered item - information about the status of meal preparation. Function works with the CSP system.

•

Tollbar - with functions related to ordered articles:

s

Show recipe - Show components of the recipe of meal. Option is usefull for the operator to share information with the client about the content of the meal.

s

Note for kitchen - printed in kitchen for ordered article. Usually the client ask for special requests for ordered article. These notes can be written manually from the screen in Angielski or arabic or can be defined inside the system as fixed notes in Dictionaries / POS / tab notes.

s

Read weight - read weight from the scale for weigted items.

s

Change Qty - change the qty of ordered article.

s

Void - removing article forms bill.

s

Cancel rebate - withdraw discount for article.

s

Close - return to ordering screen.

This is the operation on any line item from the bill, the operator must have the Appropriate Authorities

Screen for ordered item online


A sale

Sale

Navigation: V V-POS > Main Screen >

Sale

Sales is the most important module in the V-POS, it is the module for sales registration . Sales for V-POS system are based on BILLS. In order to sell a product, you must open a bill, order (select) the article, close the bill on a Particular forms of payment (cash, bank transfer) and Indicate the type of closing (bill, receipt, invoice).

Of course there is no need to close bills after ordering (open table) and it can printed out on order printers and then re-open it add additional articles ordered by the guest to the bill, It is a great advantage over the cash registers, because on these devices, each started transaction must be completed to start the next it forces the client is immediately pay, Which in the case of a restaurant or cafe is not very practical solution.

In dry systems as catering V-POS can have many bills open and closed them upon request or at the time of leaving the guest, Client bills can both merge and divide.

All bills are stored and saved in shift, ie the sales period.

Usually this is the period from opening day to closing local (eg from 10h is 22h, or 12h a 3h of the night), So when you start opening the shift, and at the end of the day the close of the meeting of the shift. All sales (all bills) are stored in and saved in Shift headers documents (HSH). HSH document date is the date of opening of the shift. This is Particularly important when the storage policy, Precisely because of dry date will be removed from the warehouse of raw materials (for that day must be at the store). If the shift will not be closed for a few days, all sales will be recorded and saved on the opening day of shift (items sold on the last day as well).

V-POS supports customer discount cards and prepaid cards . Discounts can be assigned both a individual articles and for the entire bill.

Selling operation need to follow these steps:

•

After starting the program and log on it The system (PIN code defined in Operators dictionary, or read the assigned waiter card into the card reader connected to the terminal - computer), check if the shift is open. If not, then it must be open (without open the shift, slaes can not be done). Usually managers have the authority to open and close the shift, who are aware of how it is valid and important operation.

•

With an open shift operator can enter to the conference. Screen opens with a letter of open bills and features a letter of bills. From this window the operator can open a new bill (by Selecting the type of bill opening to the left of the screen), open an existing to close it or order more new articles (open the bill Appear in the central part of the window) or This move other modules of the program (from the function lists of bills).

•

From the screen of opened bills operator open bill (new or existing). Screen is Displayed with a letter of the bill already ordered articles and ordering screen and bill features. Then the operator can close the bill (settle) or exit (leaving the bill opened) and return to the open bills screen.

•

After closing the bill and will screen Appears with forms of payment (eg cash, Credit card, bank transfer) and euros and possible types of closures (eg invoice, bill, receipt). By clicking on the close button of the bill is closed and printed and the operator returns to open bills screen in order Pursue a further meeting.

•

If the sale is completed, the operator has to go to the main screen of V-POS (Exit button) and close the shift. After printing the reports (daily shift report), the operator can close the application and possibly shut down the computer (terminal).

Meeting diagram V-POS

Transitions between different screens (eg the bill screen and the screen opened bills) must be done by the login screen of the system. All of this is done in this way to check the operator Authorities.


Screens for Bill

Navigation: V-POS > S Starting screen > Sale >

Screens for bill

Screen for the bill is divided into two parts:

•

left with already ordered articles and lists of functions for bill . This part is always shown According To POS configuration in Dictionaries - POS.

•

Right displays ordering functions:

s

ordering with buttons for ordering articles and lists of ordered functions (eg. qty, barcode ..)

s

details about ordered article (eg. discounts, kitchen desc. etc.)

s

details for bill mostly about client (on-card bill , delivery, or client)

s

closing of the bill where the operator choose forms of payment and then close the bill,

When the operator open a bill, normally visible on screen : list of articles and groups on ordering screen, lists of ordered articles, bill functions and ordering functions.

Standard screen for bill


Screen resource reservation

Navigation: V HOTEL & SPA > V SPA >

Screen resource reservation

Window resource book is divided into:

•

fields tabs - enable data entry for the book. Depending on the selected tab, this book is part of the screen changes. Bookmarks are divided into:

s

Book - to introduce basic data book,

s

Settlement - of guest accounts and invoices financing.

•

list of resource reservation - affiliated with a booking.

•

toolbar - functions operating on the reservation.

Window resource reservation


Starting screen

Navigation: V-POS >

Startup Screen

After logging into the system V-POS start-up screen of the the program. There are buttons on it symbolizing that the available modules (functions) as taken out from the license. Lack of access is one of the modules is shown as a yellow lock sign.

In addition, access is the individual modules is limited privileges to groups of operators (no authority is symbolized by the button grayed out) .

Home screen for V-POS

Below is a description of each function:

Opening shift - is an operation performed before the start of each day of sale. Executing this feature Allows you to start selling in V-POS. Simultaneously, an automatic shift document with header, where will be collected about all the information (bills) for sales made. Detailed description of the document of the UN's V-Chef program documentation.

The opening of the next shift is only possible after closing of the previous one. Between successive changes must wait at least a minute

Sale - Entry is the main module -> SALE where you can open bill, close the bill, there are add. info like number of guests, qty. More operation are available in the system: merge, divide, Closing, opening ..

This module is active after the shift is opened

Presence - simple module for time attendance (in, out)

Delivery - delivery module with drivers clearing and google maps.

Reservation - graphic interface for table reservation. You have to create a type of bill opening with option "Is with reservation" to open new bill forms of the level of graphical reservation system.

KDS - graphic interface for ordering (Displays) and preparing meals, when meal is ready kitchen can send info like sms mobile forms That the meal is ready.

Logging out - exit forms program for the current operator to change the operator.

Closing shift - an operation Which has to be done everyday usually at the end of the day after finishing work. Also the shift report document will be closed and the archive under a unique serial number (HSH210). All reports are printed chosen. Meeting the module is blocked until the new shift will be opened.

Invoices - the module where the operator can issue receipts Invoices it.

Cash operations - in-cash/out-cash on client card, creating C-IN/C-OUT documents, service in-cash for balance.

More reports - More open shift reports like: goods report, groups report, bills report, drivers report etc ..

Financial Report - Preview or printing of the money incash report for open shift they According to all the operator or operators.

POS_EntryScreen_Main_Settlement of operators

Settlement of operator - Clearance for operators in the open shift . where the operator declare and write the money he has and it is printed on report with the cash calculated by the program

Settings - Entry is a configuration module - running V -CHEF. After exiting from V-Chef V-POS runs automatically.

Exit forms on - Finish working on V-POS and returning back to Windows.


Screen zabonowanych article? For

Screen for ordered articles

Navigation: V-POS > Starting screen > Sale > Screen for bill >

Screen for ordered articles

Screen for ordered articles contains information about the bill.

Bill screen - ordered articles

In the bill header information is saved ::

•

Bill header - contains the bill number (unique accor. to local, after Which the system identifies the bill for example this issue an invoice to the bill), the daily number and date of bill opening. Is this type of bill opening it Increase the numbers of bills set up in the dictionary of type sof bill opening. Information about bill number printed on the receipt or bill is controlled by a parameter "Is this print on a receipt transaction number" in program settings - tab fiscal printer .

•

Opening Type - for bill. If the operator open a table the us eof table is Displayed, if a regular customer (card) then the customer details is Displayed. Type of opening function can be change to "change the type of bill opening" from left side part .

•

Bill operator - the operator who serve this bill. Bills can be transfered between operators by using the function "Transfer bill" .

•

Guests qty - guests qty related to the bill.

•

Value to pay - value of ordered articles (with discounts According to type of opening or client or line).

•

Columns for bill lines - contains:

s

Line numebr, (No.) - order bonowania article to the bill,

s

Sequence (Seq) - order of administration of articles

s

guest-number of guest who ordered the article. Information used to divide the bill accor. to guests,

s

Ordered - time of article ordering,

s

Ready - information in the CSP system, that this line is done and ready to be taken from kitchen.

After clicking on the column name, lines are sorted According To Indicated column.

Bill screen - ordered articles - Header

The letter of ordered articles, in addition to the names of articles it displays information about the amount of ordered articles, its contents and the price and value (gross).

Bill screen - List of ordered articles

In the program settings in Table Ordering There are options associated with the display of bill lines (no review of components, coloring lines accor. This order sequence

Scrolling functions are used to preview ordered lists of articles, for bills with big qty of ordered articles:

•

Begining of letter - Displays articles form the beginning of the bill.

•

Begining of screen - Displays articles from next screen.

•

End of screen - Displays articles from previous screen.

•

End of list - Displays articles from end of bill lists.

Scrolling functions

Bill functions allow the operator that perform various operations on the bill (cancellation, transfer, dividing, etc..). Configuration of these functions are in List of POS but description is in chapter Bill functions .


Screen closing account

Screen for bill closing

Navigation: V-POS > Starting screen > Sale > Screens for bill >

Screen close the account

Screen Appears closing of the bill after clicking on [image] from the list of bill functions or bill ordering . Screen is used to set the parameters related to bill payment:

•

List of forms of payment - Displayed According To settings in dictionary Forms of payment . Most forms are defined cash and credit card and for V-POS connection with the hotel we have a program transfer, payment method, combined with the way the authorization for the hotel. Under the name of a method of payment Appear 2 lines with the amount. The first line is the value of the bill to pay, how much will be paid to the other given forms of payment (up to 2 forms of payment).

Payment by using two forms of payment goes in these ways:

s

Select first forms of payment,

s

Enter amount forms of screen numeric keyboard for selected forms of payment and press the button Enter (confirm amount)

s

Selecting second form of payment. The remainder amount to pay will Appear automatically and added to the second selected forms of payment.

Selected forms of payment is Displayed in another color.

For Transferred bill is The hotel program can choose only one form of payment.

Forms of payment and / or the type of bill opening can be linked with the selected discount and or type of closing. In the dry case, all other types of discounts or closing bill will be not active.

In Settings in TAB "Closing bill" there are some options related to closing screen.

•

List of discounts - discounts available to the bill. Defining euros is described in chapter List of discounts . Selected discount will be displayed with another color.

•

List of bill closing - the operator has to choose the type of closing (bill, no bill). Defining closing of the bill are described in chapter List of closing types .

•

Total to pay - Total bill amount after adding and reducing all selected parameters.

•

On screen numeric keyboard - to enter amounts for forms of payments and amount taken forms client please look down.

•

Collected points - information about the gained points exmp.: loyalty systems.

•

Close bill - Closing bill with selected parameters. and printing bill, we have three options (predefined) about what happen after closing:

- Logout from screen rooms

- Return back to the open bills screen

- Open automatically new bill ( Settings-opening bill )

Screen for bill closing

Change for client can be calculated as Help Us:

s

Enter amount forms of screen numeric keyboard for selected forms of payment and press the button Enter ( confirm amount)

s

If amount is bigger or equal then on the screen up of the numeric keyboard of the change amount for the client will Appear.

s

If the amount is less then The program will not allow to close the bill until the operator Provides the remainder amount to another form of payment.

In Settings there is an option will allow to display the change again on a pop-up screen in Settings- Closing bill TAB

Also Change can be done in another currency.

Screen Bill Closing


Exports to the system FK Symphony

Export System FK Symphony

Navigation: V CHEF > Dictionaries > Dictionaries Accounting >

Exports to the system FK Symphony

To export the data to the system FK Symphony should complete two dictionaries:

•

List of Accounts - to enter account numbers if you want to depend on, for example, from the warehouse, cash or contractor. It defines only the portion of the account number (sub), which differ in the account, eg if the account kontahenta "and" is 201-100, and the account partner "b" is 201-101, it is served to the contractor "and" - 100 , for "b" - 101

•

Schemes assignment - for each document to be sent, shall be one item with its description, type of document, register and category (ie, depending on how the accounting system which requires data). The lines are already identified specific accounting entries (parameter specifies the number of segments in the configuration). Returning to the example, if the counterparty's account was to be 201-100 or 201-101, then fill: Segment 1 - 201, Segment 2 - select from the combo of "dependent contractor".


Invoice to document

Bills to the document

Navigation: V CHEF > Sales > Invoices >

Bills to the document

After selecting the menu functions Sales / Invoices / New sales invoice to the document screen appears to enter a new invoice for the sale on the basis of GM issued documents, the PI for a specific counterparty. After determining the type of document (invoice ordinary or final) and the contractor, a list of the documents on which you can issue a sales invoice. The choice of documents to the invoice is done by placing the tag in the column Choice. There are several documents into one invoice. By clicking on the Save , followed by an invoice record to the database (giving her number) and open it in edit mode. Invoice header adopts the default values ​​from the base document. Data counterparty and Payment are editable. Rulers of the document are obviously copied from the base billing. Editable is only the name of the article.

The changes to the invoices are approved after pressing the Save . Clicking on the button while Cancel closes the document in its original form (with the loss of the changes).

Detailed description of the structure of the sales invoice located in the New sales invoice


Invoice receipt

Navigation: V CHEF > Sales > Invoices >

Invoice receipt

module program V Chef Catering is also possible to issue invoices to receipts (receipts). After calling the function Invoice receipt from the Sales / Invoices will appear to indicate receipt or receipts which is to be issued a invoice. Finding receipts held by either the counterparty indication on which they were issued (all or a specified period of time) or by the number of the receipt (bill), which is to be invoiced.

Number of receipt (bill) is printed on the fiscal receipt with the option Do you print on the receipt transaction number in the configuration parameters tab fiscal printer. This is the account number of the POS system and not the receipt number of the fiscal printer.

Invoice receipt

At the bottom of the screen displays a list of all receipts fulfilling inflicted parameters contractor. Indication of the document to the invoice is done by placing the tag in the column Is selected . By clicking on the Save , followed by an invoice record to the database (with the stipulations in the field Data Invoice ) and open it in edit mode.

Header invoice accepts default values ​​from the base document. Data counterparty and Payment are editable. Rulers of the document are obviously copied from receipt. Only the name of the article is possible to change.

The default names of articles on the invoice are created by the parameter configuration tab Invoices: The name on the invoice and type the name of the invoice grouping .

The amendments to the invoices are approved after pressing the Save . Clicking on the button while Cancel closes the document in its original form (with the loss of the changes).

Detailed description of the structure of the sales invoice located in the New sales invoice

If you issue an invoice to the receipt in POS turns out that the receipt of the invoice has already been issued, the program will inform the operator of the number and the date of issue of the invoice.


proforma invoice

Navigation: S4H CHEF > Sales > Invoices >

proforma invoice

Screen proforma invoice is the same as usual sales invoice . Document header and the same line of the document is also introduced in the same way.

Option to issue ordinary proforma invoice document is under button Other functions - an FV sale .


Pre-invoice

Bills Advance

Navigation: V CHEF > Sales > Invoices >

Bills Advance

Bills Advance is the issue on the basis of a Planning Parties (PI). After selecting the New Invoice Advance screen appears to indicate a counterparty and appears PI documents created for him. Indication of the PI document to the invoice is done by placing the tag in the column selection. You can specify only one document to the invoice payment. By clicking on the Save , followed by an invoice record to the database (giving her number) and open it in edit mode.

invoice header adopts the default values ​​from the base document. Data counterparty and Payment are editable. Rulers of the document is divided into two parts. At the bottom is a description of the advance, ie all articles that are in the document PI. Ability to edit limited to the names of the articles. In the upper part of the advance shall be paid by the contractor. Fields are edited like a normal sales invoice. The changes to the invoices are approved after pressing the Save .

PI to one document can be issued several invoices payments. In preview mode, the invoice is active key Other features containing the option to issue a final invoice. In lines such invoice contains all the items in the document PI and its output will show all invoices financing. From the final amount is of course deducted cash advances.


Invoices

Navigation: S4H CHEF > System functions > Configuration parameters >

Invoices

INVOICE - tab and configure print invoices.

•

Is a VAT invoice for the fiscal printer? - select the empty box to print a VAT invoice by the fiscal printer;

•

Printer invoices - Select the printer to print invoices installed in windows;

•

Is preview invoices position POS? - select the empty box to the possibility preview before printing invoices;

•

Number of copies of VAT invoices - indicate the quantity desired copies of invoices;

•

Names on invoice - select the name of the ruler of the invoice;

•

Type the name of the invoice grouping - choice of grouping types of textures such as grouping by name, price VAT rate, etc.;

•

Report Name invoice - the ability to choose the type of print invoices

•

The default name of the service on a VAT invoice - automatic grouping on the invoice assigned activities such as catering service;

•

Default PCGS Services for FV - default PCGS;

•

The default name two services on a VAT invoice - automatic grouping on the invoice assigned activities such as catering services;

•

Default Services 2 on PCGS FV - default PCGS;


Invoices

Navigation: V CHEF > Sales >

Invoices

From the Magazine / Invoices you can do the following:

•

New sales invoice - add a new sales invoice.

•

New sales invoice to the document - add a new sales invoice to documents such as the GM.

•

New advance invoice - add new pre-invoice to document the planning of events.

•

New Invoice to Receipt - add invoice (invoice cumulative) to the receipts.

•

New proforma invoice - add new proforma invoice.

•

List of sales invoice - display a list of invoices.

•

list of corrections sales invoices - display a list of adjustments to sales invoices.

•

List of invoices, canceled - display a list of invoices, canceled.

•

List of proforma invoices - display a list of proforma invoices.


Faktury

Invoices

Navigation: V-POS > Starting screen >

Invoices

POS system comes with invoicing module Allows you to print invoices for customer bills.

Invoicing is an additional module, the POS system. It should be bought for the basic version of the system.

Invoices

Available operations for invoices:

Invoices for Bills | This Invoice Receipts (Bills) - Issuing an invoice is given bill. Enter the number or account numbers. If you issue an invoice to the receipt Proves That the receipt of the invoice has already been 'issued, the program INFORMS the operator about the number and date of issue of invoice dry
Modify Invoice | Edit, print invoices - Correcting invoices (changing forms of payment, the contractor re-print invoices)
Summary Invoice for one client | Cumulative customer invoice - invoice for the customer for all bills or for a specified period of time
Summary Invoice for few clients | An invoice for aggregate group of customers - issuing invoice for customers bills Belonging to a group of customers.


Print formats in accounts

print formats in bill

Navigation: S4H CHEF > Dictionaries > Dictionaries Sales >

Different prints bills

After selecting the menu function Dictionaries / Sales / Format prints bills will appear window with the ability to define / edit accounts in print format graphic or text printed with the POS system. Built-in accounts can not be edited. Available but their ability to edit a different name. Built-in accounts are subject to change during the update. Other (created by the user) are not included in such a process.

Schema file format is similar to the size of the order, but the source of the data (available fields) is the same as in the accounts of graphics.

Accounts print text regardless of the accounts graphics. There is therefore a possibility to print both accounts at the same time.

In the configuration parameters on the tab Accounts set the default printer graphic accounts (parameter The Account ), and the parameter report name account selects the type (format ) report. Text for the printer are analogous fields.

Print formats graphic accounts

Operations available on print types of accounts:

•

Preview - account (recently created)

•

Print - print the bill (recently created)

•

Preview and print - both of these actions available under one button,

•

Edit Report - commissioning editor print formats account.

Help is not intended to clarify the use of the tool DevExpress xtraReport (which is based on building reports). In all matters arising from the handling of the tool refer to the comprehensive user manual tools and technical support DevExpress.

•

Add Report - the ability to create their own report from scratch,

•

Save to File - save the report to a file

•

Download file - load the database report,

•

Set as default - set the type of report output as the default,

•

Delete Report - remove the report from the database

•

Output - close the window.


Document features

Features Document

Navigation: V CHEF > Sales >

Document Properties

In preview mode, the sales documents the following features:

•

Add - create a new document (the type).

•

Previous - display prior sales document.

•

Next - displays the next document.

•

Search - the transition to the screen the list of sales documents.

•

Print - print sales document. For each type of sales document are defined different types of print jumper. The system user can define his or edit existing ones. Basic patterns can be edited after saving them under a different name.

•

Change - enable editing of the document.

•

Delete - delete the document.

•

Copy - create a copy of the document. This function is useful for quickly creating new documents that have to have content similar to existing sales documents.

•

Voucher - print asygnaty (theoretical or production) to the document. In the event of changes in asygnacie production, the document will be expendable precisely by this modified asygnaty.

•

Other features - additional operations associated with a particular type of document. Most often they are the issue of documents related to a particular type (eg, invoice financing to PI or KP document to the sales invoice - Additional options are described in the chapters on the types of documents). For each document are available Features:

s

Save - document to a file

s

Load - document from a file

s

Save Settings column - memorizing the layout of columns in a document that best suits the user (including their removal or addition),

s

Set default columns - restoring to the original layout of columns in the document.

•

Calculate - function available for planning documents events implements the operation of calculating prices of selected parameters.

•

Close - close the list of documents.

The availability of certain features for that document type may be limited. This is due to Sheet type of document (eg invoice is not available assignations function or calculation).


Features a list of accounts

Features list bills

Navigation: S4H CHEF > Dictionaries > Dictionary Organization > List of points of sale >

Features list of bills

Features list of accounts:

Operations Cash - Deposit / Cash card customers, the issue of documents KP / KW, service payments on the balance. The module is also available from the start screen POS.

Settlement worker - the function used in the system kasjersko - waiters, where the waiter collects the money and pays the cashier. Cashier means that the bill has already received the money.

Trips, commuting - organizing (assigning drivers) and settlement of deliveries to customers.

Booking tables - graphic booking module tables. In the book you can create a bill.

All bills - back from the screen accounts opened on the table (caused by the layout) to the screen open accounts.

Layout - displays a graphical layout of the room. Layout room can be opened by default when you open the sale.

Closed bills - screen closed accounts with current changes.

Sorting - laying accounts by: waiters, description, service youngest, the oldest service, opening the youngest, the oldest opening, account number, type of opening.

Refrish - screen with open screens.

Further there are two functions that are always visible:

Logout - output accounts of the screen and go to the login window. After logging will be re-opening the accounts open.

Output - leave the screen accounts and open the login window. After logging starts the main screen of the program.


FVS - the ruler of the document

Navigation: S4H CHEF > Sales > Invoices > New Invoice sales >

FVS - the ruler of the document

Rulers document FVS include items sold articles.

Document FVS - Rulers of the document

The meaning of each column:

•

Lp - Ordinal number. Field editable.

•

Article - the field for the introduction of the article. Typing the string is automatically followed by filtering the dictionary articles and displays the articles that contain the characters. The list, in addition to the name of the article is given the article number and affiliation to the article. As you type more characters, the letter is updated.

Choosing the article approved by pressing Enter cursor or selecting it mouse.

Display all items is possible by pressing the Enter key when the field article contains no characters or when you click on the button [image] .

Adding a new article after clicking on the [image] .

•

Article Name - the name printed on the invoice. Field to enter any name printed on the invoice.

•

Item - unedited field indicating the article number. The unit is fixed in the dictionary articles.

•

Price - field to enter the gross price per unit of measure sales

•

Tax - VAT rate article (set in the dictionary article). Field unedited.

•

Number - indicate the quantity of goods sold in the unit sales

•

Contents - enter the contents of the article sold,

•

JMS - unedited field indicating the unit of measurement of sales article. The unit is fixed in the dictionary articles.

•

Description - possibility of any description line sales.

Removal of the line is done by clicking on the [image] Delete column.


FVS - headers? Document vectors

Navigation: S4H CHEF > Sales > Invoices > New sales invoice >

FVS - document header

Header sales invoice document consists of:

•

Data counterparty - to indicate a counterparty to whom we issue an invoice.

Document header FVS - Data counterparty

s

Contractor - field to enter the name of the supplier. Introducing string is automatically followed by filtering the dictionary contractors and suppliers display containing the following characters in the fields Shortcut Name, First Name and Last Name, Tax .

List of Contractors

Contractor approved by pressing Enter or by selecting it with the mouse cursor. Displaying all counterparties is possible after pressing the Enter key when the field counterparty does not contain any characters or when you click on the button [image] .

Adding a new partner after you click on the button [image] .

•

Document Data - information on entering document FVS.

Document header FVS - Data Document

s

Point of Sale - indicate the point of sale, which will be linked to the invoice.

s

Document - the field value entered automatically. This field is always active. When a new invoice field is set to 0 after saving the document to the database, document number will be assigned in accordance with the VAT register the sale of which is assigned a designated point of sale.

Registers VAT sales are on the menu text / Financial / VAT register sales, and the menu Dictionaries / Organization / Top sales positions in the ID registry sales attributed to the register of invoices.

s

Document Date - invoice date of sale,

s

Sold - the date on which the goods have been delivered from the warehouse.

•

Payment - fields containing information on form and date of payment.

Document header FVS - Payment

s

Payment - choice of the form of payment for the sales document.

s

Deadline - given the number of days (first field) or by selecting the date (second field).

s

Currency - the currency in which the invoice is issued.

s

list - selection list according to which you want to retrieve prices for sold items.

•

Description - field to enter any verbal description of the document

Document header FVS - Document Description


FVS - bar tools

FVS - the timing gear

Navigation: V CHEF > Sales > Invoices > New sales invoice >

FVS - Toolbar

When you create a new document FVS on the toolbar are active only two keys:

notation introduced document .

shutdown without saving (cancel) the edited document.


Generating code in a bar

Generate code in a bar

Navigation: S4H CHEF > Dictionaries > Dictionaries Articles >

Generate barcode

After selecting the menu function Dictionaries / Articles / Generate barcode window appears with the ability to generate barcode EAN standard for each category of products. The screen consists of three parts:

•

field to the category selection of articles

•

list of items from a category,

s

Number - article

s

Name - article

s

Type the code - selecting the type of code

s

Contents - provide content for the article,

s

Code - the number of generated code,

s

Package weight - the field to put the weight of the packaging of the article,

•

toolbar functions to editing of documents:

s

Generate - generate codes

s

Save - save the changes,

s

Exit - close the window to generate codes

Dictionary Generate barcode


hours accessibility of your resource in

Navigation: V HOTEL & SPA > Dictionaries for module Hotel & SPA >

Hours availability of resources

For each resource SPA determined its availability. This allows you to control the scheduling of spa treatments. Dates available resources are represented by blue bars (like booking of rooms or spaces).

Control resource availability off by unchecking the option "Is the check opening hours" in the dictionary Opcje2 types of resources.

Hours availability of resources

Determining the timing of availability of the resource is to select the diagram data hours in the day. Window will open: Define Time where are the options:

•

Time from / Hour to - the scope of the hourly availability of the resource in the selected day. By default, appear in the selected range.

•

Is duplicate - a parameter for specifying the availability of resources on other days.

•

Type duplication - on which days to be duplicated availability (daily, every other day, weekdays, weekends, unlimited, etc.)

•

From the date / to date - specify the time period in which it is to be a duplication of resource availability.

Define time resource availability

Double-clicking the left mouse button on the already defined interval availability , opens a window to edit time. Key Delete deletes a set period of availability.

Edit hours of availability of resources


Other documents

Navigation: S4H CHEF > System functions > Configuration parameters >

Other documents

OTHER DOCUMENTS - configuration of the remaining documents in the software V-Gastronomy.

•

Printer KP KW - choice printer to print documents KP KW installed in windows.

•

Number of copies of receipts - number of printed copies of receipts.

•

Printer Ticket - Select the printer to print tickets installed in windows.

•

Report Format for tickets - Select the format of the ticket.

•

Printer reports - Select the printer to print reports installed in windows.

•

POS printer reports - Select the printer to print reports POS position.

•

Printer financial report - Select the printer to print a financial report.

•

Label printer - select a printer to print price labels.

•

Is the show a change in delivery price colors? - selecting this option will change the color of lines in the document PZ relative supply prices.


License installation

Navigation: V-CHEF > System functions >

License installation

License installation feature is used to record the license to the database. The license information is stored program units V-Gastronomy redeemed, the date of execution of renovation, the date of the license (for when the program can be used).

The operation license to upload the program is this:

•

receiving the license file (eg via e-mail) from the seller (after payment has been received, by this time are usually 'issued temporary licenses)

•

save file to computer disk,

•

Read this database license file forms by using "Indicate file for license"

The Resulting license file, you should not edit or modify. Attempt to intervene in the license file will be damaged and the inability to write to the database

In the window That Appears, you must install a license key license Point Load license file

Select license file


Inwentaryzacje

Navigation: V CHEF > Magazine >

Inventories

From the Magazine / inventories You can do the following:

•

New Inventory - add a new document inventory (SN).

•

List of inventory - display a list of inventory.

•

Inventory differences - display a list of documents inventory differences (RI).

A very important thing in leading warehouse for regular inventory (or inventory of nature). The process of the census in the V Chef consists of several stages:

•

prepare the inventory sheet and their printout (function New Inventory )

•

commission a census on the printed program sheets,

•

introduction to the program data sheets (document editing),

•

settlement census report generation differences.

inventories should be performed after:

•

entering all documents deliveries to date inventory

•

rozchodowaniu all sales to the date of the census,

•

nierozchodowanych agreement to the date of the census.


ISAK

Navigation: V CHEF > System functions > Configuration parameters >

ISAK

ISAK - online card authorization system and of their customers discounts on the network units.


Jad?ospisy

Menus

Navigation: S4H CHEF > Sales > Nutrition >

menus

Menu planned or plain can be created directly from the menu Sales / Nutrition / Edition product / new document diet planned / plain. In addition, regular menu can be created on the basis of the menu planned (function Confirm menu ). Menu planned (JP) and menu plain (JZ) have identical construction . Screen diet consists of 3 parts:

•

document header - used to introduce the menu parameters (dates, group nutrition, diet),

•

lines of the document - to put meals on the types of meals (breakfast, lunch, etc.),

•

toolbar - with active two functions to save the document or its cancellation.

Header diet consists of:

•

Document Data - information on input document.

s

Point of Sale - indicate the point of sale, which will be linked to the document.

s

Document - the field value entered automatically. This field is always active. When a new invoice field is 0

s

Document Date - the day which is planned menu,

s

Diet - select the type of diet menu. One diet can be used for several groups.

s

Persons - JP box indicating the estimated number of people fed. Value field in asygnacie used to calculate the theoretical amount of product needed.

s

Group nutritional - to create an ordinary diet.

s

Rate - planned catering. The default value of the rates fixed in the dictionary food groups. The field is available in JZ.

•

Meals - information on the number of people fed in a single meal (to JZ).

s

Meal - the name of the meal.

s

Persons - the number of people fed.

s

Number halves - the number of issued less per serving. The field has only informative character.

•

Description - field to enter any verbal description of the document.

Rulers from the menu include items sold articles. The meaning of each column:

•

L. P. - Ordinal number. Field editable.

•

Article - the field for the introduction of courses (article). Typing the string is automatically followed by filtering the dictionary articles and displays the articles that contain the characters. The list, in addition to the name of the article is given the article number and affiliation to the article. As you type more characters, the letter is updated.

Choosing the article approved by pressing Enter, or selecting it with the mouse cursor.

Display all items is possible by pressing the Enter key when the field article contains no characters or when you click on the button [image] . Adding a new article after clicking on the button [image] .

•

Item - unedited field indicating the article number.

•

Number - indicate the quantity of the goods in the unit sales.

•

JMS - unedited field indicating the unit of measurement of sales article. The unit is fixed in the dictionary articles.

•

JMZ - unedited field indicating the unit of measurement article content. The unit is fixed in the dictionary articles.

•

Serving Size - increase or decrease the portion affects the amount of products needed to prepare meals.

•

Meal - an indication to what the meal (breakfast, lunch) is assigned to the data request. On this basis, calculated the cost of the meal

•

Option - to determine to what variant of the meal should be data dish.

•

Cost - the approximate cost of the meals. The value of the products is taken from the last price of supplies.

•

Description - field to enter any description line sales.

Removal of the line is done by clicking on the [image] Delete column.


Klienci/Karty

Navigation: S4H CHEF > System functions > Configuration parameters >

Clients / Cards

CLIENTS / CARD - Configuration tab cards and customers V Gastronomy.

•

counterparties to open an account at POS - A group of contractors to open an account at the POS.

•

Screen POS contractors - Type screen is displayed in the POS contractors, list or buttons.

•

Are the keys on the balance of payments in cash operations ? - Question about the visibility of the key contributions of cash operations.

•

Group categories to make payments on the card - a choice on which category they be directed donation.

•

Fp for withdrawals from customer cards - default payment method that will be accepted for payment taken from balances paid customers.

•

Article for Fiscalization donation - article whose name and VAT rate will be used to zafiskalizowania payment for the balance of the customer.

•

Article registrants free - article to be disposed of when the bank account contains Items paid the limit of the card.

•

Is print edition confirmation - whether on the fiscal printer to print a confirmation for the goods to the limit of the card.

•

Can automatically add new katy - or if the card will be read unknown program is to propose adding new.

•

Pattern new card - in the case of automatically adding a new card program will use the settings of the card. Only cards can be locked patterns.

•

divider values ​​for points (pennies) - the number by which to divide the value of a ruler to get the number of points. The value is multiplied by the points listed in the article.

•

Research uniqueness Tax-u - type of research uniqueness Tax-u counterparty

•

Type export file with the data on turnover contractors - type of export file rotation with customers, generated during printing sales report.


Configuration CHEF

Navigation: S4H CHEF > System functions > Configuration parameters >

Configuration CHEF

CONFIGURATION CHEF - tab to configure the parameters of the program V CHEF.

•

Can one recipe for a product? - select the field runs a variant recipe options.

•

Is one set for a product? - field specifies that a product may have several sets of recipes.

•

Is visible hint fields in the dictionary? - additional descriptions in the program when you point the mouse cursor on the field.

•

Type of financial and accounting system - specify to which accounting system to be exported data.

•

Communications financial and accounting system - parameters for data exchange with the financial accounting.

•

Number of segments account accountant - maximum number of segments occurring in your account accountant.

•

additional parameter accounting system - An additional parameter accounting system.

•

type of external storage system - the ability to connect to other storage systems (for POS)

•

Communication with external storage system - definition of communication to exchange data with an external system.

•

Appearance program (called peel) - choice of graphic design program.

•

The path to the archive - the default directory in which you made Outdated copy of the database.

•

read messages interval [s] - the number of seconds the application should check for messages in the database, enter a value of 0 disables reading of the message (null).

•

Address PONL - Pizza on line SystemuURL parameter, specifying the location of the server.

•

ID PONL - Pizza on Line PlaceID parameter, specifying the location of the units connected to the network.

•

Max. waiting time for order PONL min - the maximum time to wait for the order after which the order will not be executed.

•

Can automatically start the process of handling PONL? - automatic start services Pizza on line at boot.


POS Settings

Settings POS

Navigation: S4H CHEF > System functions > Configuration parameters >

Settings POS

SETTING POS - tab options for configuring V POS.

•

Prices for happy hours - Selection list for happy hours.

•

Happy hours from - specify the time from which a valid price list of happy hours.

•

Happy hours to - specify the time for the valid price list of happy hours.

•

Language screen keyboard - type and language on-screen keyboard.

•

Category for caterers - the category which will be filtered out on seeded to non-zero inventory.

•

Is the filter buttons bonowania by caterers - whether to hide the bonowania, articles from category caterers that are not available.

•

Will show the status of caterers - whether on the button bonowania for articles belonging to the category caterers put the information about the state introduced in garmażerce.

•

Notification method waiters KDS - notice how the waiter about Orders.

•

Number of days ago for the planned POS - Range of days back for which displays a list of planned events at the POS.

•

Number of days ahead for planned in POS - Range of days ahead which displays a list of planned events in POS.

•

Hide your personal data on the screen supply to go? - or to hide personal information on the screen supply to go.

•

Is logout screen sales? - automatic logout screen operator sales.

•

Automatic logout screen sales s - idle time after which the operator is automatically logged out from the screen of sale.

•

Is automatic question about a number - whether during bonowania raises the question of a number.

•

Interval booking tables - the minimum time unit for booking stolikó in POS .


Configuration parameter in the

Program Settings

Navigation: V-CHEF > System functions >

Program Settings

Settings - Set parameters for programs V-CHEF, V-POS and V-Hotel & SPA is divided bookmarks:

- Down user has ability to search for function by using option search.

- After modifying the operator must save the date.

•

Company - Details for the owner of V-Soft.

•

Invoices - Printing and settings for Invoces.

•

Fiscal printer - Settings of fiscal printers in POS.

•

Bills - Settings for bill printing.

•

Other documents - Settings for Other documents like reports.

•

Devices - Settings fo rdevices is connected POS like: Magnetic cards, barcode scanners, customer display, etc. .,

•

Devices cd . - Settings for external devices like monitoring system, central PbOn, date collectors, calling systems etc. ..

•

Opening bills - Settings for sale on POS like graphic design, refund bills, layout, etc...

•

Ordering - Settings POS for sale.

•

Closing bills - Settings for closing bill, like TIPS, discounts, etc...

•

Settings POS - General settings for POS.

•

Opening / Closing Shift - Settings for shift closing.

•

Clients / Cards - Settings for cards and clients.

•

More - More settings for POS like second LCD screen.

• | Configuration of CHEF - Settings for V- Chef.
• | Chef documents - Settings for V-Chef documents and operations
• | Reservation / SPA - Settings for hotel system.

•

Outside Systems - connection with external financial systems

• | ISAK - internet card authetication system.
• | KT1 -


Sales? POS

Navigation: S4H CHEF > System functions > Configuration parameters >

Sale POS

tab Sale POS contains parameters that sales in the V-Catering POS.

•

Is losses on the timesheet - select the field if you want to get a graphical representation of the hall.

•

Preferred Hall layout - Hall layout displayed at the sale as selected by default.

•

Type of opening Bill for a fast sale - type of bill that opens automatically when you close the previous account.

•

Maximum handling time table minutes - define the maximum service time table before locking.

•

signaling lack of support for table-minute - specify the time of notification of the lack of support table.

•

Are separate accounts phrases - enforces the need for refunds in separate accounts.

•

Is open only one Bill at a table - blocks the possibility of opening multiple accounts at one table.

•

Is the question of the number of guests - Is the opening of an Bill in the POS form to appear to enter the number of guests.

•

Is automatic question about a number - during bonowania raises the question of a number.

•

Method bonowania articles - how bonowania screen type is to support articles of category.

•

How to sort articles - parameter ordering items on the screen bonowania.

•

Is filter buttons bonowania by price - or hide buttons bonowania, for the price of the article does not meet the conditions for the availability of the list. This option is required to display the prices on the buttons bonowania and hide zero prices.

•

Can hide zero rates - or hide buttons bonowania associated with articles about the sale price equal to zero. For operation requires the inclusion of the option buttons to filter by price.

•

Are the rates on the keys bonowania - display the prices on the keys bonowania.

•

Can hide ingredients - marking parameter will default to hide the list of kit components or pizza. The list of ingredients you can see by clicking on the header Bill or in a particular line.

•

Press the first button - or the raising Bill automatically perform the action associated with the upper-left button.

•

Are the bonowania horizontally - additional features bonowania placed horizontally.

•

The Bill page - term Bill the possibility of combining such bills, bills, etc.

•

function in the lower right corner of the screen bonowania - assign a function to a key such as closing the account, etc..

•

Type list bonowania - sort the list of items on the screen zabonowanych open account.

•

Is the color sequence bonowania - specifies whether the list zabonowanych position bonowania order to be marked in different colors. Rulers are colored in rainbow colors, according to the order of their occurrence. Colored items are assigned a sequence number 1 to 7 (another order, ie, 8 and 9 in the same color as 7). Items without the order you are in a traditional suit.

•

Is the date of service on the key Bill - whether to show the date of the last service Bill to the Bill button in the screen opened accounts.

•

Is the date of opening the Bill button - whether to show the date the Bill was opened on the button the screen open an Bill in the accounts.

•

Is the name of the operator on the button Bill - whether to show the name of the operator on the button the screen open an Bill in the accounts.

•

Can Bill number on the key Bill - whether to show No Bill daily and takeaway on the button in the screen Bill opened accounts.


Configuring the cube hotel

Configuration program cube hotel

Navigation: V HOTEL & SPA >

Configuration program for the hotel module

Before running the hotel module and / or SPA, we recommend the following steps:

•

set up a separate group sales positions for the points that support desk. This prevents possible conflicts in the opening / closing of changes in the positions of options and mutual visibility of guest accounts.

•

Set up a sales position with a particular focus on:

s

records of sales invoices and proforma . Top define new in order to distinguish from the invoices issued in the meetings,

s

type of vending described as HOTEL,

s

payment methods available for the reception,

•

to define the position of assigning them to the appropriate sales positions.

•

Menu System functions \ Setup program for each position reception, the tab Book / SPA enable Is service SPA? .

•

define Means of booking (eg: telephone, mail, payment). Without defining although one way to confirm the reservation chart will not be running.

•

Define the articles sold at the reception (eg hotel services, stay, down payment, etc).

•

Hotel operators define a group of restrictions on the operations of catering.

•

define receptionists operators belonging to the hotel.

Execution of these operations will ensure the proper and desired operation of the hotel module.

In addition, the menu Features System / Configuration parameters tab Book / SPA view configuration options to their settings to suit your requirements.

Module hotel and spa is an additional module, so in order to operate, must license the activating this functionality.


A copy of the security

Backup safety

Navigation: S4H CHEF > Tools >

Backup

Copy security . The backup SQL database. The default path for the backup can be specified in System functions then Configuration parameters and tab Configuration CHEF path to backup.

menu narzedzia kopia bezpieczenstwa .zoom70

Backup Security


Corrections

Adjustments

Navigation: V CHEF > Magazine >

Adjustments

From the Magazine / Transfers you can do the following:

•

New adjustment of status - add a new document revisions state (KO) .

•

List of state corrections - view, modify, and add new documents adjustments.


List article? For

Navigation: S4H CHEF > Dictionaries > Dictionaries Articles >

Article List

After selecting the menu function Dictionaries / Articles / List of articles window appears with the ability to edit the articles saved in the dictionary. Article highlighted in yellow on the list means that this article is locked for sales and highlighted in red, it can not be taken on the status of stock (locked warehouse).

Description of adding a new article and fields of all tabs are described in Chapter Adding a new article .

List of Articles

The dictionary article includes additional functions related to the editing of goods:

Create a copy of an existing product. A very useful feature for creating new articles that have the same parameters and differ only such name or a little different ingredients in the recipe. The greatly accelerates the process of creating new articles.

Search articles after the barcode.

The columns storing your preferred settings dictionary articles in the left part. Columns can add, delete, change their order.

Merge involves the exchange of all records in the database of an existing article that is to be removed, to the provisions of the article to its substitute. Changes are made both in the dictionary tables (eg recipes) and transactional (eg supply). It is therefore necessary to replace articles of a similar nature. In some cases, due to the different kind of products the exchange may not be possible. The swap is irreversible. The function of substitution (merge) articles trigger button on the edit form placed on the article. When you run the form appears allowing you to select an existing article of which the article is removed to merge. The premises networks merge can be done in a central place. A pair of articles: removed and replacement, is stored in a database and sent to the premises where the substitution operation is performed automatically at startup.


List the characteristics of the article? For

List features article? For

Navigation: S4H CHEF > Dictionaries > Dictionaries Articles >

List features articles

After selecting the menu function Dictionaries / Articles / Top features articles , a window appears the possibility of editing the dictionary features articles, to which the article can be assigned. The characteristics of the article may be, for example: fats, carbohydrates, alcohol, etc.

Dictionary features articles

Dictionary Features a rtykułów is divided into two tabs:

•

Options - to enter data characteristics article. Description of each field:

s

Number - a unique serial number of the features. This is an edited field for entering your own number features. Numbers features articles in the database can not be repeated (the program will not allow you to save the characteristics of the existing number).

s

Symbol - symbol of features.

s

Name - name of the feature.

s

Calculation - option specifies whether the value of a feature to be calculated in the calculation.

s

Is the percentage value? - describes whether the value of features is expressed as a percentage or in absolute units.

Dictionary features articles - Options tab

•

Articles - to assign the value of the edited article features.:

s

Article - the name of the article having a particular trait.

s

The features - the value assigned to a given feature article.

List features articles - Articles tab


List diet

List of diets

Navigation: S4H CHEF > Dictionaries > Dictionaries Nutrition >

List of diets

After selecting the menu function Dictionaries / Nutrition / Diet List window appears with a list of defined diets.

Dictionary Diet

Dictionary Meals is divided into tabs:

•

Options - to define the names of diets. Create a new diet is to type in the box:

s

Symbol - symbol names meal,

s

Name - full name of the meal,

s

Description - any verbal description of the diet.

Dictionary Diet - Options tab

•

Groups habits - to define food groups belonging to the diet. Get the same functionality by selecting functions from the menu Dictionaries / Nutrition / food groups list . A description of each column:

s

Symbol - abbreviated name of the group nutritional

s

Name - name Group nutritional

s

Contractor - the name of the contractor,

s

rate - the size of the daily rate attributable for one person

s

Persons - the number of people in the group nutritional

s

Date from - the date of commencement of nutrition group

s

Date to - the date of completion of the feeding group

s

Description - any verbal description of the group.

Dictionary Diet - Nutrition Groups tab

•

Goods - names of articles associated with diets. Used in the hotel's module to calculate bills for feeding. Articles should be assigned to all combinations of diet and nutrition groups defined in the system. This may be the same product.

Dictionary Diet - bookmark Goods


List document in cash and bank

List of document in cash and bank

Navigation: S4H CHEF > Cash / Bank >

List of cash and documents bank

List of cash and bank documents - from a list of cash and bank documents we have the ability to add cash and bank document, change an existing document, k / b, bank cashier document preview , deletes the selected document, cash and bank and print a list of cash and bank document issued to contractors.

menu kasa bank lista dokumentow kasowo bankowych

List of documents in cash bank

date from, date to the - range of viewing documents in cash -banking

list of sales points - the choice point of sale

Search - call list cash and bank documents with the specified arguments.

FUNCTION KEYS:

ADD - adds a new document cash and bank

CHANGE - change in cash bank document from the list,

PREVIEW - preview the contents of that document in the list,

DELETE - delete the specified document from the list,

PRINT - print the document indicated in the list,

EXIT - closes the list of cash and bank documents.


List document in the disbursement

List of expenditure documents

Navigation: S4H CHEF > Store>

List of expenditure documents

When you select a menu function Store/ List of documents disbursement screen appears disbursement documents. The screen is divided into 3 parts:

•

filtering the list of documents

s

Date from - Date to - for what period of time to be displayed documents arising from the disbursement of sale.

s

Store- Selection magazine, which you want to display documents outwards. Empty field marks finds documents from all warehouses.

s

Search - press the button to get a list of documents with the specified arguments filtration.

•

List of documents disbursement fulfilling asked filtration parameters,

s

Store- the name of the magazine, which the document expenditures,

s

Date - document expenditures,

s

Number - document expenditures,

s

Description - document expenditures,

s

Net - net value of goods expended,

s

Gross - gross value goods expended.

•

toolbar functions to edit documents:

s

Change - opening outwards document in edit mode,

s

Preview - opening outwards document in preview mode

s

Delete - delete the document,

s

Print - print a list of documents expense (taking into account a given filter),

s

Exit - close the window.

List of documents disbursement


Description list document in a sale

Navigation: V CHEF > Sales >

Description list of sales documents

lists all sales documents are identically constructed, and therefore will be described together. Each list contains the documents according to the name list. The screen lists is divided into 3 parts:

•

field filtering the list of documents

s

Date from - Date to - for what period of time are documents must be displayed.

s

List of points of sales - selection of the sales, which are to be shown issued documents. Empty field marks finds documents from all points of sale.

s

Search - press the button to get a list of documents with the specified arguments filtration.

•

List document meets the preset parameters for filtering,

s

Point of Sale - the name of the position of the sales from which it was issued document

s

Payment - type of payment instrument (cash, bank transfer, credit, hotel, etc),

s

Date - sales document,

s

Contractor - the name of the contractor, for which it was issued document

s

City - the counterparty

s

Number - sales documents,

s

Is deposit - designation invoice payments (column appearing in the list of invoices)

s

Description - sales document

s

Invoice - invoice number associated with the type of document (eg for invoicing will be in the field of corrective invoice number, invoice number for corrections sale, which is being corrected)

s

Net - net value document

s

Gross - gross value of the document.

•

toolbar functions to edit documents:

s

Add - create a new sales invoice document or adjustments to the invoice,

s

Correction - the creation of adjustments to the invoice (available in the list of invoices),

s

Change - open the document in edit mode

s

Preview - open the document in preview mode,

s

Delete - delete the document or its cancellation (for invoices). Canceled invoices are available in the list of invoices, canceled,

s

Print - print a list of documents (taking into account a given filter),

s

Exit - close the window.

Availability of certain functions for this list may be limited. This is due to Sheet document type (eg invoices, canceled feature is only available print list.)


List forms of collecting payment you

List of forms of collecting payment you

Navigation: S4H CHEF > Dictionaries > Dictionaries Sales >

List of forms of payment

Dictionary List of forms of payment allows you to create methods of payment for bills, documents, sales, warehouse . In the form of payments defined its type (cash, bank transfer), the term of payment, assigns discount, type of account closure. Form of payment may be associated with the transaction or message authentication burden for the bill to another system (usually a hotel on guest account).

Dictionary forms of payment

Dictionary Form of payment consists of following tabs:

•

Options - used to define the method of payment.

tab Options is used to define the forms of payment. Description of each field:

s

Number - ordinal number of payment,

s

Symbol - symbol payment methods

s

Name - full name of the method of payment. Entered in this field name will appear in the POS system with the key form of payment.

s

Type - indicate the type of payment method:

§

Cash - set for a cash payment,

§

Loan - set for payment of overflow,

§

Coupon - set for payments using vouchers, coupons, etc.

s

Discount - id discount associated with payment form,

s

Type of account closure - indication of the type of document finishing the bill. Other types of closures will be unavailable (grayed out) when you select a payment method associated with a particular type of account closure,

s

Payment term - default payment term for forms of credit,

s

Blocked - option to block payment methods for use in documents,

s

Description - any verbal description of the method of payment,

s

Currency - an indication of the currency of payment of a particular form of payment

s

You must enter denominations - flag determining whether the use of a form of payment requires the application of sales denominations,

s

Authorize transactions - transaction authorization method of assigning a given form of payment. Defined transaction authorization may include a description of communication with the hotel to transfer the burden of catering to the Guest account. In the case indicate such authorization in the form of payment, when you close the account appears to enter the number of guest rooms,

s

You must enter a number - flag determining whether the use of forms payments required during the sales indicate the number of voucher / gift certificate / banknote.

s

The proprietary form of payment - for this form of payment must have permission No. 10300 ( Reserved forms of payment )

s

The number of forcing the VAT rate - value attributed to the VAT rate zabonowanym articles to the bill. It is not included in the rate of the products and their definitions.

Dictionary forms of payment - Options tab

•

Contractors - list of partners associated with a given form of payment. Bookmark not editable. The assignment form of payment to the contractor is held in the dictionary Contractors (field Payment ).

Dictionary forms of payment - Contractors tab

•

Touring - list of sales position, which is made available to a form of payment. Form of payment will be visible only in these positions, which has been linked.

Dictionary forms of payment - bookmark sales pitches

•

Denominations - list of denominations assigned to the forms of payment. After entering the denomination assigned to the method of payment should also be sure to check the parameter You must enter denominations tab Options .

Dictionary forms of payment - bookmark denominations

Dictionary forms of payment - bookmark denominations


List forms of discounting

List of forms of discounting

Navigation: S4H CHEF > Dictionaries > Dictionaries Sales >

List of forms of discounting

After selecting the menu function Dictionaries / Sales / List forms of discounting window will appear with the possibility to define discounts and surcharges. Discounts may be granted to bonowanych m.in articles and the entire bill.

If you assign a discount to the type of account opening and the contractor will be considered only discount with a lower number (number field in the definition of discount ).

option in the configuration (tab closure change) "Do you add up discounts" applies only to combine discounts to the position and the account (or guest).

Dictionary forms of discounting

Dictionary Form discounting is divided into 6 sections:

•

Options - used to define the discount and surcharge. Description of each field:

s

Number - discount number,

s

Symbol - symbol discount,

s

Name - name discount. Entered in this field name will be visible in the system Pos on the key discount.

s

Type - indicate the type of discount:

§

Rabat to to - discount for articles, granted to individual articles to open an account in POS,

§

Rabat to account - discount possible to provide for closing the account,

§

Discount card - discount attributed the discount cards. Discounts for the cards do not need to assign the positions of the sale because the program accordingly it "finds".

s

Percent - size of the discount expressed as a percentage. Discount should be preceded by the sign "-" (minus). Otherwise, the overhead is defined

s

Amount - size of the discount expressed as an amount. Discount should be preceded by the sign "-" (minus). Otherwise, the overhead is defined

s

Locked - option to block granting discount

s

proprietary form of discounting - flag determining whether the use of forms of discounting requires special permission. To use a form of payment with this option selected, the operator must have the No. 10 302 - Restricted forms of discounting .

s

Description - any verbal description of the discount.

Dictionary Form discounting - Options tab

•

discount factor - list of coefficients multiplying the basic rebate, depending on the category of the article.

Dictionary discounts - Factors tab discount

•

Contractors - list of partners associated with a given form rabatowania.Zakładka not editable. Assigning a discount to the contractor takes place in the dictionary Contractors (field Discount ).

Dictionary discounts - Contractors tab

•

Payment - list of payment methods that relate to a form of discounting. Tab nieedytowalna.Przypisanie discount for payment method is done in menu Dictionaries / Sales / List forms of payment (field Discount ).

Dictionary discounts - Payments tab

•

Types of openings - a list of types of opening account associated with a form of discounting. Bookmark not editable. Assigning a discount to the form of payment is done in menu Dictionaries / Sales / List types of account openings (field Discount ).

Dictionary discounts - Typt tab openings

•

sales pitches - your sales position associated with the form discounting. Discount will be visible only in these positions, which has been linked.

Dictionary discounts - bookmark sales pitches


List of document groups in a

List of document groups

Navigation: S4H CHEF > Dictionaries > Dictionary Organization >

List of groups of documents

After selecting the menu function Dictionaries / Organization / Group list of documents window appears with a list of defined groups documents. Binding documents in a group allows you to quickly identify in their originals (eg a group of documents: Red workbook denoting location of the documents).

Dictionary Grup documents

Definition Groups documents boils down to fill the fields one tab:

•

Options - specify the name of a group of documents and select the type of document. Creating a new group comes down to the field:

s

Symbol - enter the short name for a group of documents,

s

Name - enter the name of a group of documents,

s

Document Type - you select the type of document which belongs to this group.

Dictionary Group documents - Options tab

•

Related Documents - the list of documents belonging to the given group.


List groups contractor in

List of contractor groups in

Navigation: S4H CHEF > Dictionaries > Dictionaries Contractors >

List of Contractors Groups

After selecting the menu function Dictionaries / Contractors / List Contractors Group window appears with the ability to edit Dictionary of Contractor Group.

List of counterparties

Definition Groups contractors is divided into tabs

•

Options - used to enter / modify the group name. Description of each field:

s

Symbol - Short name of a group of contractors.

s

Name - name group.

s

Blocked - A flag that indicates whether the group is locked. When you select this option, the group can not be linked to the counterparty. Contractors affiliated with locked group, still remain in it.

s
Show in Supplier - A flag that indicates whether to Show This Group in Suppliers.

s
Add Contactorin POS - A flag that indicates whether to Add contractor from POS

s
Show at Opening of client - A flag that indicates whether to show this group in client adding.

s
Form Of payment - Choose the default form of payment.

s
Starting Screen - Choose the default Starting Screen.

s
Discount - a verbal description of the group

List of counterparties - Option2 Tab

•

Option2 - choose default form of payment and default pricelist.

List of Contractor Group- List of belongs Tab

•

List of belonging - displays a list of contractors associated with a particular group of customers. Linking counterparty group is defined in the dictionary contractors (field counterparties ).

List of Contractor Group- Discountdepent on turnover Tab

•

Discount Depends on Turnovers- displays a list of contractors associated with a particular group of customers. Linking counterparty group is defined in the dictionary contractors (field counterparties ).


List operator groups in

List of operator groups in

Navigation: S4H CHEF > Dictionaries > Dictionary Operators >

List of groups of operators

After selecting the menu function Dictionaries / operators / operator groups list window will appear with the possibility of adding / edit groups of program operators. Frequently defined as 2 - 3 groups (administrator, manager, waiter) with an appropriately assigned privileges. Individual operators are assigned to the appropriate user group.

Dictionary Groups Operators

Dictionary Employee Groups is divided into tabs:

•

Information - the description of the group of operators. Description of each field:

s

Symbol - a symbol of the group,

s

Name - the name of the group,

s

Description - description of the group,

s

Operators assigned to the group - list of operators assigned to group. The assignment operator for the group takes place in the dictionary operators (field Group operators ).

Operators Group - Info Tab

•

Permissions - a list of permissions assigned to the group. Privileges can be assigned one of four statuses:

s

No permissions - the operator does not have access to a function,

s

Authorization Required - made the operation will require the authorization of the operator with the status "may authorize other operators' that entitlement.

s

has permission - operator access for the operation.

s

may authorize other operators - the operator has access the powers and can authorize access of other operators have permission.

The dictionary groups of operators are recording function to an external schema file permissions [image] and read such a schema file [image] .

•

Limits forms of payment - which in the form of payments may close the account operator assigned to the group.

There is no entitlement 10085 - " Sales over and above the payment forms "which will give the operator the limits do not apply quotas.

Groups operators - Limits tab forms of payment


List groups of positions sale

List of group of POS

Navigation: S4H CHEF > Dictionaries > Dictionary Organization >

List of group of POS

After selecting the menu function Dictionaries / Organization / Group list of sales positions will appear window with the possibility of adding / editing group sales positions.

Groups sales positions should be defined after filling the dictionary Groups Premises, Commercial . In this way, a tree-configuration of the entire organizational structure of the company. It is clearly visible in the menu System functions / Configuration parameters .

Assign positions to the same group, allows visibility of accounts between these positions sales.

Dictionary groups sales positions

Definition Group sales pitches is divided into tabs

•

Options - basic data group sales positions with assignment to the premises. Adding Groups Touring Sales involves in the field:

s

Number - pass the order number group sales positions

s

Shortcut - enter the short name for the group of points of sale,

s

Name - type the name of the group sales positions

s

Description - a broader description of the defined group of stations,

s

Blocked - determining whether a group of sales positions will be locked.

Dictionary Group Sales Positions - Options tab

•

sales pitches - list of points of sale which belongs to the group. The assignment of the position of sales to groups takes place in Dictionaries / Organization / List of points of sale ( tab Options Golf Group sales positions).

•

Reports - list of reports automatically print at the end of the shift. Description of columns:

s

Report - name of the executed report

s

Resource - place the formation of report. There are the following options to create the report:

§

print to a printer - the name of the printer on which it is to be printed,

§

e-mail address - send the report by e-mail to the specified e-mail address

§

write to disk - the location (directory) write a report

s

PDF / XLS - specify the format of the report is created,

s

Packaging - A flag specifying whether to pack a report to the zip format.

•

Drivers meeting - list of devices meeting. Definition of systems meeting is available at Dictionaries / Sales / Systems halls .


The list of groups? Nutritional

List of groups? Nutritional

Navigation: S4H CHEF > Dictionaries > Dictionaries Nutrition >

List food groups

After selecting the menu function Dictionaries / Nutrition / dietary Group List window appears with a list of defined groups.

Dictionary Groups nutritional

Dictionary is divided into two tabs:

•

Options - to define groups nutrition and diet to assign a default. Creating a new group is to type in the box:

s

Symbol - short name of the group nutritional

s

Name - name of the group nutritional

s

Contractor - the name of the contractor,

s

Diet default - diet associated with a particular group of nutrition,

s

Persons - the number of people in the group nutritional

s

Date from - the date of commencement of nutrition group

s

Date to - the date of completion of the feeding group

s

Description - any verbal description of the group.

Dictionary Groups żywnieniowych - Options tab

•

Breakdown rates - used to the percentage distribution of the feed rate for individual meals occurring in the diet. A description of each column:

s

Meal - the name of the meal,

s

The percentage rate for meal - a percentage of the feed rate assigned to a given meal is.

Dictionary nutritional groups - bookmark division rate


Inventory List

List of inventory

Navigation: S4H CHEF > Magazine > Inventories >

List of inventory

When you select a menu function Warehouse / Inventory / Inventory List screen appears with the documents list. The screen is divided into 3 parts:

•

Golf filtering the list of documents

s

Date from - Date to - for what period of time to be displayed documents.

s

Magazine - Selection magazine, which you want to display documents outwards. Empty field marks finds documents from all warehouses.

s

Search - press the button to get a list of documents with the specified arguments filtration.

•

List of documents inventory that meets preset parameters for filtering,

s

Magazine - the name of the magazine, which the document

s

Date - the implementation of the inventory,

s

Number - document

s

Is settled - Golf specifies the settlement document

s

Description - the document.

•

toolbar functions to edit documents:

s

Add - opening the wizard to create a new document, inventory,

s

Change - open the document list in edit mode,

s

Preview - open the document table in preview mode

s

Delete - delete the document,

s

Print - print a list of documents (taking into account a given filter),

s

Exit - close the window.

Document List List of the nature of the type


List of units of measurement

List of units of measure

Navigation: S4H CHEF > Dictionaries > Basic Dictionary >

List of measurement units

After selecting the menu function Dictionaries / Basic / List of units of measurement window appears with a list of units of measure defined in the program. Units of measurement are used in all financial documents, the definition of articles. The addition of the new unit is only in the administration of its name in the field Name.

Dictionary of Units of Measurement


List tongue in

Navigation: S4H CHEF > Dictionaries > Basic Dictionary >

List of languages ​​

After selecting the menu function Dictionaries / General / The languages ​​ will pop up a list of defined languages . Adding Language consists of:

•

in the give a name abbreviated language. in the

•

Name give a name for the language. Language Dictionary

Słownik Języków


Category List article? For

Navigation: S4H CHEF > Dictionaries > Dictionaries Articles >

The list of categories of articles

After selecting the menu function Dictionaries / Articles / The list of categories of articles , a window appears the possibility of editing the dictionary of the basic categories of articles. Each article must belong to one basic category. Basic category also serves as a filter parameter in the performance of different types of reports (warehouse sale) as well as a criterion for performing the scope of the inventory. Therefore, when creating a category, you should consider whether the comparison group we are interested in selling products of a given brand or the more their purpose / use (drinks, wine, beer, raw materials for drinks). Of course, the combinations can also identify specific articles belonging to different categories.

List category of articles

The definition of categories is divided into tabs, used to enter:

•

Options - basic data categories. Description of each field:

s

Number - a unique serial number of the category. This is an edited field for entering your own number category. Category numbers in the database can not be repeated (the program will not allow you to save the category of an existing issue).

s

Symbol - symbol category.

s

Name - the name of the category.

s

Parent Category - Select the parent category.

s

Groups category - Select a group category to which the given category.

s

Description - a box to enter a detailed description of the text category.

s

Number of Articles - the option of entering the suggested number of which are to be numbered articles in this category. The field can be left blank. In this case, when you define a new article, the system will suggest the next available number. When the specified number initially, when creating a new article, the system will suggest free number starting with the given numbers.

s

Number System Expert shopper - field defined for purchasing systems, in which enter the number of the operator handle a category of articles. In other cases, leave this field empty.

List category of articles - Options tab

•

Categories at the premises - restaurant will be seen in the supply only articles belonging to the assigned category,

•

Articles - articles belonging to the category,

List category of articles - Groups in Locals

•

Categories at the premises - restaurant will be seen in the supply only articles belonging to the assigned category,

•

Articles - articles belonging to the category,

List category of articles - Articles tab

•

Articles dobonowywane - list of articles automatically dobonowywanych to sell goods in the POS system. By definition, you can specify the size of the article to which the bills - eg dobonować cup to a small drink and a jug into a large drink. Depending on the type of opening (to go or on locally - on the spot), it may be the exact another item such as a takeaway packaging locally to both plate and cutlery.

If dobonowana to be the only item for selected item, you should create a new category added, assign the selected item and then indicate dobonowywany merchandise for this category (in this case one article).

To the article bonowanego that belongs to multiple categories will be dobonowane all articles related to the categories. If, for example for hot dobonowywana a napkin, and is added to the beverage cup and straw, it zabonowanie hot drink dobonuje automatically both napkin and cup with straw

•

Discounts - discounts and their coefficients for each category,

List category of articles - Discounts tab

•

sales pitches - the list of posts related sales of a given category. Assign a category to the position of sales carried out by using the menu Dictionaries / Sales / Relationship sales positions with the categories.

List category of articles - bookmark sales pitches

•

Printers contracts - A list of printers print articles in this category. Assign the printer and sales positions for the article, consists in:

s

column Spooler orders indicating printer defined contracts

s

column position is selected, the position of sales.

List category of articles - Printers tab wardrobes on


List kierunk in the disbursement

List of expenditure directions

Navigation: S4H CHEF > Dictionaries > Dictionary Organization >

List of expenditure directions

After selecting the menu function Dictionaries / Organization / List directions outwards window appears with a list of defined fields disbursement.

Glossary Directions disbursement

Definition Directions disbursement is divided into two tabs, which are:

•

Options - basic data entry outwards direction. Creating a new direction outwards boils down to the field:

s

Symbol - enter the abbreviated name of the direction outwards

s

Name - enter the name of the direction outwards

s

Description - a broader description of the defined direction outwards.

Glossary Directions outflow - Options tab

•

Directions expenditures - ties for the cash outflow direction of the magazine. This link consists of:

s

in the sales position select a position for which will be defined direction

s

in the Magazine select a store.

Dictionary outflow Directions - Directions tab expenditures


List kierunk in the disbursement of magazines

List of directions with stores

Navigation: S4H CHEF > Dictionaries > Dictionary Organization >

List of directions with stores

After selecting the menu function Dictionaries / Organization / List directions outwards from magazines window appears with the ability to assign the position of the sales of the outgoing direction.

List of directions outwards from magazines

The columns are the names of the directions outwards, and poems sales job titles . Magazine selection in a given cell is to assign it to a given direction outwards and post sales.


List of accounts book weight

Navigation: S4H CHEF > Dictionaries > Dictionaries Accounting >

List of Accounts

List of Accounts allows you to define Chart of Accounts. This allows you to assign account numbers (column Account second from right on the screen) to select from a list of values ​​in the columns Lokal , Magazine , Cashier ... The simplest assignment of the account to the value consists in the set on the left side of the table you account information relates, and the right to enter an account number.

List of Accounts

As you can see in the above example, the magazine kuchennemu is assigned account 101, contractor Adamowski Adam assigned account 102, while the rates of VAT 23, 8, 5, respectively Account 1, 2, 4

When posting a VAT invoice from the contractor Adamowski Adam delivered to the warehouse containing goods in the kitchen VAT rate of 23% with a value of PLN 1 000 Net obtain the following post:

Account Wn | Amount | Account Ma | Amount
301 | 1 230.00 | 202-102 | 1 230.00
330 | 1, 000, 00 | 301 | 1 000.00
225-1 | 230.00 | 301 | 230.00

When defining of accounts can be used, however, more complex functionality shown in the definition of counterparty Podkowolski Lucius . You can see that this contractor is assigned two accounts accounting depending on the form of payment of the invoice. And so the overflow will generate an invoice posting after the MA account while 202-104 202-103 cash in your account. This way of defining the accounts allows us to make the account segment number assigned to the counterparty of other data document.


List contractor in

Navigation: S4H CHEF > Dictionaries > Dictionaries Contractors >

List contractors

After selecting the menu function Dictionaries / Articles / Top contractors window appears with the ability to edit the contractors stored in the dictionary .

List of contractors


Invoice corrective sunset

Bills corrective sunset

Navigation: V CHEF > Sales > Invoices >

Credit Memo

invoice correction (FKS) is formed from a list of sales invoices when you click on the Correction . Document correction concerns highlighted the sales invoice. Screen adjustment consists of 3 parts:

•

document header - serving with the data and the form of payment of the counterparty,

•

lines of the document - divided into two parts: the Articles of sales invoices and Articles corrective invoice

•

toolbar - with active two functions to save the document or its cancellation.

Header invoice accepts default values ​​from the base document. Data counterparty and Payment are editable. Rulers of the document is divided into two parts. At the top there are articles from the sales invoice (without editing), at the bottom of articles corrective invoice. Fields are edited like a normal sales invoice. After pressing the Save takes corrective invoice approval.


List of corrections state

List of state corrections

Navigation: S4H CHEF > Magazine > Adjustments >

list of corrections state

After selecting the menu function Magazine / Adjustments / list of corrections state window appears to display documents KO. The screen is divided into 3 parts:

•

field filtering the list of documents

s

Date from - of which date to the documents contain

s

Date to - to what date are to include the documents

s

List of magazines - what magazine are refer to the documents. An empty field means finding documents in all stores

s

Search - press the button to get a list of documents with the specified arguments filtration

•

list of documents that meets inflicted filtering criteria,

•

toolbar functions to edit documents:

s

Add - adding a new document.

s

Change - go to edit the document.

s

Preview - view the document.

s

Delete - delete the document.

s

Print - print the list of documents that meet the specified criteria KO.

s

Exit - close the window.

List of documents KO

Document List is empty by default until you press Search . Only then will display the documents that meet the criteria of filtration.


List of premises

List of Locations

Navigation: S4H CHEF > Dictionaries > Dictionary Organization >

List of Locations

After selecting the menu function Dictionaries / Organization / dining List window appears with a list of defined properties.

Dictionary Locations

Definition Local is divided into three tabs, which are:

•

Options - entering basic data place the allocation of a given group of units. Adding Local involves in the field:

s

Number - pass serial number of premises,

s

Shortcut - enter the abbreviated name for the place,

s

Name - enter the name of the place,

s

Group venues - selecting the premises belonging to the group of units,

s

Blocked - determining whether the premises is be blocked,

s

Description - a broader description of the defined place,

s

HQ - Flag specifies whether the property is panel

s

list for planning - an indication of the default list for events planning documents.

Dictionary Locations - Options tab

•

Group sales positions - display a list of groups associated with sales positions premises. Assign a group of points of sale to the premises is carried out in Dictionaries / Organization / Group list of sales positions ( tab Options Golf Premise).

Dictionary Locations - Groups tab sales positions

•

Distances and dowozy - giving away areas of the premises and the cost of travel. Similar functionality is present in Dictionaries / Maps / List areas tab Distances and dowozy. Define new Distances and cost of commutation consists of:

s

in the Area is selected, the area of ​​which is defined by the cost of travel,

s

in the Distance administration area distance in miles from the premises,

s

in the Article select a story that will dobonowany as the cost of commutation to go,

s

in the Cost of commutation you enter the cost of commutation for the sale of takeaway

s

in the Minimum enter the amount to the account will not be charged the cost of commutation,

s

in the The maximum amount of enter the amount of income from which is calculated the cost of commutation.

Dictionary Locations - Stores tab

Dictionary Locations - Distances and delivery

Dictionary Locations - Users tab


List of Cities

Navigation: S4H CHEF > Dictionaries > Glossary Maps >

List of Cities

After selecting the menu function Dictionaries / Maps / List of Cities window will appear with the option to add / edit cities in the dictionary.

Urban Dictionary

Dictionary Cities is divided into tabs:

•

Options - to define cities. Description of fields:

s

Shortcut - short name for the city,

s

Name - full name City

s

Code - Zip City

s

Description - a broader description of the defined town.

Glossary of Cities - Options tab

•

List of areas - shows a list of the areas assigned to the city. In this window, you can also create new areas while editing an assignment to the city. Defining a new Area and assign it to the city is to type:

s

in the Shortcut abbreviated name of the area

s

in the Name name defined area

s

in the Description additional information related to a given area.

This tab is not possible to select pre-defined urban areas and assign them to the edited city.

Glossary of Cities - bookmark list of areas


List area in

List of area in a

Navigation: S4H CHEF > Dictionaries > Glossary Maps >

List areas

After selecting the menu function Dictionaries / Maps / List of areas window will appear with the option to add / edit areas.

Dictionary areas

Dictionary Areas is divided into tabs:

•

Options - to define areas. Adding Area consists of:

s

in the Shortcut type the abbreviated name for the area

s

in the Name enter the name of the area

s

in the City select a city to what applies defined area

s

in the Description entering a broader description of the area.

Dictionary Areas - Options tab

•

List of streets - shows the list of streets assigned to the area. In this window, you can also create new streets while assigning the editing area. Defining new Street and assign it to a particular area is to type:

s

in the Shortcut abbreviated name of the street,

s

in the Name name defined street

s

in the Notes on the street (eg: from number to number, but even, etc),

s

in the Description additional information related to that street.

Dictionary Areas-tab list of streets

•

Distances and dowozy - to determine the distance from the flat area and above all the cost of commutation in a given area, depending on the value of the bill. Defining new Distances and cost of commutation consists of:

s

in the Lokal select a flat,

s

in the Distance administration area distance in miles from the premises,

s

in the Article select a story that will dobonowany as the cost of commutation to go,

s

in field Cost of commutation you enter the cost of commutation for the sale of takeaway

s

in the Minimum amount enter the amount of the account to which it is charged the cost of commutation,

s

in the The maximum amount of enter the amount of income from which is calculated the cost of commutation.

Dictionary Areas-tab Distances and dowozy


List operator in

Navigation: S4H CHEF > Dictionaries > Dictionary Operators >

List operators

After selecting the menu function Dictionaries / Operators / Operators List window will appear with the option to add / edit program operators . Description fields and add a new operator is described in Chapter New operator . On the sales pitches attributed to the operator for a specific sales position. If the operator is not assigned any position, then can log on all sales positions.

List of operators


List of states

Navigation: S4H CHEF > Dictionaries > Basic Dictionary >

List states

After selecting the menu function Dictionaries / Basic / Member List will pop up a list of defined states. Adding State consists of:

•

in the Name give the name of the state.

•

in the Is VAT selection, or in the Member State applies VAT.

•

in the Currency in the country provide valid currency.

Language Dictionary


List of rooms and for guest

Navigation: V HOTEL & SPA > V HOTEL > Screen booking / check in >

List of rooms and guests

List of rooms and guests are always visible despite switching between sites. This allows you to view the data entered for the selected guest or group of selected people (marker in the column Selected ). This ensures high readability entering reservation and reports.

List of rooms are resources assigned to the reservation. Introducing the next room to the reservation is done by clicking the mouse on the last record and press a key on the computer keyboard with the symbol of an arrow pointing down. The selection of the new room is done by clicking on the icon [image] column Rooms the added line.

Deleting a room reservation is done by selecting a room in the column Selected and click on the [image] on the toolbar. You can only delete pokoje.w where guests are checked in yet.

Window booking - List of rooms

Description of individual columns:

•

Value - the total amount of your stay in your room (the sum of the column value assigned to the room).

•

Date from, Date to - term occupancy room. In this period can be attributed to the person in the room.

•

Rooms - the number of the selected room. Depending on the date, the number of available rooms (free) may be different.

•

L.miejsc - the number of people coming to a particular room reservation. This number can not be greater than the number of standard defined by the type of resource (the room).

•

L. extra - the number of people coming to a particular room reservation at the place designated as a bed. This number can not be greater than the difference between the number of standard and maximum defined in the type of resource (the room).

•

Selected - check the room (all persons assigned to room) for an operation located on the toolbar (check-in, check-out, or show the bills / feed all the guests of the room).

Below is a summation field:

•

value to pay for all guests with reservations,

•

number of rooms assigned to the reservation,

•

number of people arriving and / or domiciled.

On the guest list are situated persons assigned to / staying in the room.

Window booking - List of persons in the room

Description of individual columns:

•

Value - sum to pay for a stay in the room.

•

Guest - the name of a guest arriving / staying.

•

Check-in / check-out - indicating the period of stay in the guest room. This period must be contained within a reservation. Each guest can have a different range to stay in the room. They may be completely dates coincide with the period of booking or shorter.

•

Selected - check the room (all persons assigned to the room) to perform operations located in the line tools (check-in, check-out, or show the bills / feed all the guests of the room).

•

M - A flag specifying whether the visitor is already registered in the room. Field selected automatically by the operation of the report.

Changing the date and the date of booking guests staying in the room.

If you want to change the term occupancy room but without changing the term residence the guests, it should be corrected only in the term Date from / Date to in the room list. However, if this operation is to apply also to the visitors in the room, before the change date, it should be noted in the column Selected that this operation is a concern. Date book a room and stay guests will then be the same. Of course, the range of dates that will be possible to choose depends on the date of Current Issues and room availability for the requested period.

Changing the date reservation only room

Simultaneous change the date of your reservation and stay Guest

Changing term guest staying in the room.

Period guest staying in the room changes by clicking on the Date from / Date to in the list of guests in the room. Date range which can be selected is limited to the reservation date. In order to change this range, adjust the reservation period.

Changing the dates of your stay in the guest room


List meal hand in

Navigation: S4H CHEF > Dictionaries > Dictionaries Nutrition >

List of meals

After selecting the menu function Dictionaries / Nutrition / Food List window appears with a list of defined names meals.

Dictionary of Names meals

Dictionary Meals is divided into two tabs:

•

Options - to define the name of the meal. Create a new name meal is to type in the box:

s

Number - serial number meal.

s

Symbol - names meal,

s

Name - you type the name meal.

s

Dictionary names meals - Options tab

•

Name - to define the names of the meal in languages ​​other than Polish. Description of fields:

s

Language - Short and Language - name - for which will be defined name

s

Name - the name of the selected language.

Dictionary of food names - Tab Name

•

Goods - names of articles associated with the meal type. Used in the hotel's module to calculate bills for feeding. Articles should be assigned to all combinations of diet and nutrition groups defined in the system. This may be the same product.

Glossary food names - bookmark Goods


List of resource reservation in a

Navigation: V HOTEL & SPA > V SPA > Screen resource reservation >

List of resource reservation

List of resource reservation are always visible despite switching between sites. This allows you to clear browsing data entered. This list shows the resources assigned to the reservation.

Window booking resource - Resource List

Description of individual columns:

•

value - the total amount for the stay in your room (the sum of the column value assigned to the room).

•

Date from, Date to - term occupancy room. In this period can be attributed to the person in the room.

•

Resource - the name of the selected resource. Depending on the date, the number of available rooms (free) may be different.

•

Staff - employee assigned to perform the surgery. List of available workers is dependent on the specified resource, surgery and already planned in this period other reservations.

•

Treatment - executed when booking. List of procedures is dependent on the specified resource.

•

Selected - check up to an operation located on the toolbar.

Below are Summing fields:

•

value to pay for all guests with reservations,

•

the number of resources assigned to the reservation.

Changing resource reservation date is done by clicking in the box Date from / Date to in the list of resource reservation. You can not set a date earlier than today.

Changing the date of booking resource


List of resource types in a

Navigation: V HOTEL & SPA > Dictionaries for module Hotel & SPA >

List of types of resources

After selecting the menu function text / book / list of resource types window appears with the ability to define resource types for rooms hotel and spa resources. Dictionary consists of two tabs Options containing the following fields:

•

Number - the number of the type of resource

•

Name - full name of the resource type of hotel or spa. For the category of rooms is good to use short names, because of their display on the diagram rooms in the column type of resource (next to the column with the names of rooms).

•

Is the person making the booking required - flag determining the need for the introduction of the reservation.

•

Is settle the seats in the room - choice of accounting resource. With the option selected, each person in the room will be assigned the value of the place of residence.

•

Standard number of seats - provide a standard number of seats in the room.

•

Maximum number of seats (extra) - the number of seats in the room with extra beds. This number determines the maximum number of people possible to check-in a kind of resource.

•

The order of the timesheet - option to set the order of resource types SPA on schedule. The rooms are arranged in a diagram according to the numbers of resources (room).

•

Reservation interval length - option for SPA kinds of resources determines its interval.

•

The time needed for the preparation of a resource - minute interval of time required for preparation of the resource.

•

time cleaning after using the resource - minute interval of time needed to clean up the resource after surgery.

•

Is the room - A flag specifying the type of resource definition as the category rooms. Selecting this option has two consequences: the resources assigned to this category will be treated as rooms and options related only to the types of resources SPA are deactivated.

•

Is Active - flag determining the availability of resources of a particular type of resource unit hotel and spa.

•

Article related to the sale - the name of the article clearing resource reservation. The price of an article, you can assign a price list ( Dictionaries / Sales / Prices Articles in price lists ).

•

Does it require manual - A flag that indicates whether the resource reservation SPA for this category is required to identify the staff to implement it.

•

Can control the opening hours - option controlling the timely availability of resources defined in the dictionary Opening .

•

Time interval (minutes) - duration of treatment administered in minutes.

Encyclopedia types of resources


List way in confirming the reservation

List of way in confirming the reservation

Navigation: V HOTEL & SPA > Dictionaries for module Hotel & SPA >

List Means of reservation

List of ways to confirm your reservation is a simple dictionary to define ways confirmations of bookings hotel and SPA. Without the introduction of even one item to the dictionary, the diagram does not start the reservation. Tab Options contains the following fields:

•

Shortcut - abbreviated name confirmation.

•

Name - full name of the resource reservation confirmation.

List of ways to confirm your reservation


List of posts

List of positions

Navigation: S4H CHEF > Dictionaries > Dictionary Organization >

List of positions

After selecting the menu function Dictionaries / Organization / List of posts window will appear with the option to add / edit posts. Posts reflect the physically installed computers in the premises on which it is installed. Number actuated position should be given in connection setup. At the same time they can not work two positions with the same number (connected to a single database).

Each position is usually attributed to other sales position, which contains the configuration of the point of sale indicating: the type of position - sales system Pos, or POS, articles sold - the so-called menu, type the assigned list, etc.

pitches should be defined after filling the dictionary Groups Premises, Commercial, Group posts sales and dictionary Positions sale This creates a tree-configuration of the entire organizational structure of the company. It is clearly visible in the menu System functions / Configuration parameters .

Dictionary Workstations

Definition Touring is divided into tabs, used to enter:

•

Options - basic data position of assignment to the position of sales. Description of parameters:

s

Shortcut - name shortened position

s

Name - name position

s

sales position - Select the position of the sale, which should be defined position

s

Computer Name - enter the name of the computer for which is created position

s

Description - a more detailed description for the defined position.

s

Is automatically retrieve data - if position POS is changed automatically retrieve data from SQL Server

s

Can retrieve data - one-time download of data by position POS.

The last two options relate to the reading mechanism changes the tables (including articles) at the entrance to the account in the POS.Gdy table has changed - gets it. When working on dictionaries meeting virtually any entry to the account associated with the tables to download the changed and, therefore, a delay occurs. To eliminate this problem, an opportunity to disable the automatic download of data at the entrance to the bill at the POS. Field "Whether to automatically retrieve data" allows you to actuate the option of downloading the data in POS. Setting it causes the POS at every entrance to the account check and possibly retrieve changed tables. Field "Are you retrieve data" allows single download by POSA changed data (after downloading option is characterized). Added the form "Transmission with cash POS" (Menu transmission) allows collective designation field "Can retrieve data" .

s

higher-level position for bonownika - bonownika for positions in this field should specify the position, which will be printed in non-fiscal bills and receipts closed at bonowniku.

List of Positions - Options tab

•

Drawers - list of drawers connected to your computer (position). Adding drawers to the position involves in the field:

s

Drawer is selected from the list of drawers, which is to be assigned to the position

s

Type drawer you select from a list of suitable type drawer

s

parameters entering the drawers RS port number to which you are hooked for drawers Printer-printer name.

List of Positions - Tab Drawers

•

Scales - scales connected to the job. The same operation is performed in the dictionary Weights (text / Sales). Adding weight to the position involves in the field:

s

Weight you select from a list of predefined weights to be assigned to the position,

s

Type weight you select from a list of appropriate scale type (protocol)

s

Port enter the port number to which it is connected drawer

s

IP address enter the IP port number on which the weight is attached,

s

Multiplier administration by which the number is to be multiplied read the weight of the goods, in order to bring it into portions. The value of this field depends on how the product will be sold. In the case of the sale of fish, where the price of servings is given for 100g, type 10

s

in the default enter the amount which is to appear at the time of the article bonowania weighted. For a value of "0", it will be possible zabonowanie article after placing it on the scale. If the articles are weighed after preparation by the chef, you must enter a different value.

List of Positions - Scales tab

•

Pictures - list of drawings / images displayed on the second screen of the computer. Adding a picture to the list consists of two stages:

s

you add a drawing to the database by clicking on the Load Image

s

select a drawing from the list of available images (field Picture ).

In the Time Display given how many seconds to display an image.

The inclusion of a mechanism to display images on the second screen is done by selecting View account the type of operations on the second monitor in Configuration tab Extras.

List of Positions - bookmark Pictures


List of jobs

List of workstations

Navigation: S4H CHEF > Dictionaries > Dictionary Operators >

List of workstations

After selecting the menu function Dictionaries / Operators / list jobs window will appear with the possibility of adding / editing jobs . Workstations allow keeping time registration system.

Dictionary Workstations

Adding Workplaces consists of:

•

in the Symbol enter the abbreviated name of the job,

•

in field Name enter the name of the job,

•

in the Blocked select flag, whether the job is to be excluded from use.

Check for working first checking out the user if it is already reported for another post.


List positions sale

List of points sale

Navigation: S4H CHEF > Dictionaries > Dictionary Organization >

List of points of sale

After selecting the menu function Dictionaries / Organization / List of points of sale window will appear with the possibility of adding / edit parameters of sales positions. Sales pitches are a logical reflection of the organization of the cash (to be available types of opening and closing the account, account features and bonowania, current price lists, etc.).

Sales pitches should be defined after filling the dictionary Groups Premises, Commercial, Group positions sales. In this way, a tree-configuration of the entire organizational structure of the company. It is clearly visible in the menu System functions / Configuration parameters .

List of points of sale


List table in

Navigation: S4H CHEF > Dictionaries > Dictionaries Sales >

List tables

After selecting the menu function Dictionaries / Sales / List of tables , a list of tables used in all of the rooms. Dictionary tables consists of two plants contain a number of parameters describing the table.

List of tables

Description of individual parameters table located on tabs Options :

•

Sequence Number - the order at which the bills will be sorted into individual tables on the screen sales

•

Symbol table - abbreviated name of the table,

•

table name - full name of the table,

•

Hall - group sales positions, to which belongs the table,

•

Locked - A flag indicating about a block table (will not be visible on the floor),

•

Layout hall - table belonging to a particular room layout

•

Shape - kind of shape table (1 - ellipse, 2 - rectangle)

•

Seats - the number of seats assigned to the table,

•

X - horizontal position

•

Y - vertical position,

•

Angle - figures representing the rotation angle table,

•

Height - the size of a table in a vertical

•

Width - the size of a table at a level

•

Color - specify a color table,

•

Layout manual - activating manual placement of chairs around the table (number of seats on the top, bottom, the left and right side)

•

Top - specify the number of seats at the top table,

•

Down - specify the number of chairs at the bottom of the table.

•

Left - specify the number of seats on the left side of the table.

•

Law - specify the number of seats on the right side of the table.

•

Color chairs - determine the color of the chair.


List type in the open? account

Navigation: S4H CHEF > Dictionaries > Dictionaries Sales >

List of types of account openings

When you select the menu function Dictionaries / Sales / List the types of opening the account window will appear with the possibility to define the types of opening accounts.

Glossary Types of openings accounts

Dictionary Types of opening the account is divided into two tabs:

•

Options - used to define the different types of opening an account in the POS. Description of each field:

s

Shortcut - abbreviated name type

s

Name - the name of the type of opening account

s

Discount - assignment forms discounting associated with opening an account for a given type,

s

Color - the color of the button, account type

s

Serve table - when opening this type of account, you must specify a table with a list of defined tables. Tables are defined in menu Dictionaries / Sales / List of tables

s

Group - bill of this type can be supported by all servers,

s

Take - account takeaway

s

The card - when opening this type of account, appears to read the card (discount) contractor. Assign cards to contractors is done in menu text / contractors / partners in the List Recording tab. If it is to be a discount card, you must still assign the client to the appropriate type of discount in the field Discount (on the same tab) .

s

visible on the screen - this option defines whether the screen POS button appears for the type of account opening.

s

With delivery - bill of delivery (sale of takeaway). This account is visible in the module supply system, POS,

s

Requires contractor - account type requires indication of the counterparty to the account will be opened.

s

Allows description - type opening that allows the introduction of the description of the account (for example, to identify the contracting guest apartment),

s

Is the book - essential type of opening for accounts opened with the booking screen tables.

s

The number of forcing the VAT rate - value attributed to the VAT rate zabonowanym articles to the bill. It is not included in the rate of the products and their definitions.

s

Prices - assignment list for the type of account opening,

s

Withheld type of opening - for this type of account opening in POS must have permission No. 10303 ( Disclaimer types of openings )

s

Increases daily counter - A flag that determines whether a given type of opening is to increase the numerator accounts

s

Increases takeout counter - A flag that determines whether a given type of opening is to increase the takeout counter accounts.

•

sales pitches - used to assign the type of account opening for the position of sales. Type of account opening will be visible only in those positions, of which he was associated. Column Sequence to the order of display types of openings for the position of sales accounts.

Glossary Types of opening the account - bookmark sales pitches


List type of a closed? accounts

List type of closing bill

Navigation: S4H CHEF > Dictionaries > Dictionaries Sales >

List of types of Closing bill

After selecting the function menu Dictionaries / Sales / List types of closures account window will appear with the possibility to define the types of closures. Inactive form of closure of the account on the receipt or non-fiscal bill stems from the lack of definition of the fiscal printer (for the receipt) and printers accounts (for non-fiscal bills) in configuration (tab Printing ).

Glossary Types of closures

This dictionary is divided into two tabs:

•

Options - used to define the various types of closures in the POS system. Custom types can be defined using the individual fields:

s

Shortcut - abbreviated name of the type

s

Name - type the name of the account is closed,

s

Paragon - closing of the transaction of that type will print a receipt,

s

Account - closing of the transaction will print the type of non-fiscal bill ,

s

Bills - closing of the transaction results in the type of exposed invoice ,

s

Withheld type of closure - parameter is to limit access to certain types of closures for all the waiters. Account may be closed for a restricted type of closure only by the operator with the right number 10 304 - Restricted types of closures .

s

Locked - selection options will block this type of account closure.

defining the type with the selected parameters Paragon i Bills obtain simultaneous receipt and invoice printing to a closed account.

•

Payment - with preview forms of payment associated with the type of account closure. Assignment to a form of payment type of account closure from the Menu Dictionaries / Sales / List forms of payment in the Type of account closure tab Options.


List of streets

Navigation: S4H CHEF > Dictionaries > Glossary Maps >

List of streets

After selecting the menu function Dictionaries / Maps / List of streets window will appear with the option to add / edit the streets in the dictionary.

Dictionary of streets

Dictionary Streets is divided into tabs:

•

Options - is used to define the streets. Adding Cities consists of:

s

in the Shortcut type the abbreviated name for the street,

s

in the Name type the name of the town,

s

in the Area selected the area to which the defined street ,

s

in the Notes enter comments on the street (eg: from number to number, but even, etc),

s

in the Description broader description of the defined town.

List of streets - Options tab

•

Address List - presents customers with supply addresses registered on the street. Thus, the edited street can be attributed to the contractor with the exact number of house / flat.

List of streets - bookmark Address List

Adding edited street as new / next address of the contractor supply consists of:

s

in the Symbol enter their own names for the delivery address,

s

in the Contractor indication of the counterparty to which the address

s

in the Number entering the number of a specific house / flat,

s

in the Description entered additional information related to that location, supply .


List us? Additional services

List of us? Additional services

Navigation: V HOTEL & SPA > Dictionaries for module Hotel & SPA >

List of facilities

Additional services allow you to plan additional cost of staying at a stage of the booking. The dictionary can define any additional services, which orders the guest (parking, internet, tours ...). Each service must be attributed to the article, as defined in słoniku articles to determine the value of the service and the accrual account (settlement) after a check-in at the hotel.

Dictionary consists of tabs Options with the following fields:

•

Service Name - evident in the book.

•

Article related to the service - on the basis of which will be calculated the cost of the service.

Dictionary of additional services


List Currency

Navigation: S4H CHEF > Dictionaries > Dictionaries Financial >

List Currency

After selecting the menu function Dictionaries / Finance / Currency List will appear currency introduced into the system.

List Currency

Dictionary Currency is divided into two tabs:

•

Options - to define currency. Description of each field:

s

Symbol - symbol (abbreviated name) currency

s

Name - name currency

s

The exchange rate for the number of units - amount of currency units for which the course is given,

s

Minimum unit of currency - the minimum division unit of currency.

s

List of Currency - Options tab

•

Exchange - to enter the exchange rate of the currency. A description of each column:

s

Exchange - the exchange rate,

s

contractor - the date of the introduction of the exchange rate.

List of Currency - bookmark Rates


List treatment in

List of treatment in

Navigation: V HOTEL & SPA > Dictionaries for module Hotel & SPA >

List of procedures

often to the reserved resource is attributed to the treatment that will be executed. The definition of the procedure is reduced to its creation and assignment to the kind of resources that can be executed and operators who perform it.

Dictionary treatments

Dictionary Treatments is divided into tabs:

•

Options - for data entry procedure. Description of each field:

s

Shortcut - abbreviated name of the procedure.

s

Name - full name surgery.

s

Description - additional information about the procedure.

s

Article related to the sale - article related to the sale of the stock of the surgery.

s

Duration - specified in minutes.

•

Resource Types - which is associated with the procedure. This tab is selected types of resources, in which the procedure is performed.

•

Operators - who can perform the procedure.


List resource in the

Navigation: V HOTEL & SPA > Dictionaries for module Hotel & SPA >

Resource List

After selecting the menu function text / book / resource list , a window appears to define a resource for hotel rooms and spa resources. Tab Options contains the following fields:

•

Number - the number of the resource.

•

Shortcut - abbreviated name of the resource.

•

Name - the full name of the resource the hotel (room number) or resource SPA. According to the field of hotel rooms are placed on the diagram.

•

Description - any verbal description of the resource.

•

Resource Type - assign a resource to the kind of resources. For hotel rooms will be operation-category to which it belongs room.

•

Article related to the sale - the name of the article clearing resource reservation.

•

Phone plugged into a resource - the hotel room is a phone extension.

•

Number lock - in a hotel room . Number administered by a service of electronic locks.

•

Is repeat interval - flag for resources SPA for calculating prices for resource reservation.

•

Tariff - cost pulse telephone.

Resource Dictionary


Magazyn

Stores

Navigation: V-CHEF >

Stores

The menu Magazine are function for working on magazines (collection of articles on the state of using the delivery documents, adoption of production, expenditure execution, execution transfers between storage , inventory). The menu Magazine you can find:

•

Supplies - functions to issue documents of supply ( PZ), phrases (DCW), textures (FVS) and corrections (FOCs).

•

Orders - functions for creating orders (CLOSED) - hand-held or generated based on sales.

•

Production - documents to accepting articles from the production (PP) and cutting (RZ).

•

The release of internal - create documents outflow of internal (RW).

•

operations between warehouses - create documents międzymagazynowych (MM).

•

Transfers - functions to move items between different premises on the same network units (TW, TP).

•

Adjustments - document the correction state (KO).

•

Inventories - functions for creating document inventory (SN, RI).

•

The release of the states - function to rozchodowywania sales documents.

•

List of documents disbursement - a list of documents that were created in rozchodowaniu sale articles (RO).

•

Reconciliation nierozchodowanych - list of articles nierozchodowanych (RW).

•

Storage Periods - Dictionary periods of storage.


List magazine in

List of stores

Navigation: S4H CHEF > Dictionaries > Dictionary Organization >

List stores

After selecting the menu function Dictionaries / Organization / magazine list window appears with a list of defined magazines. Definition of storage is essential for creating documents storage (PZ, expenditures, etc.) or to the adoption of articles on availability in the program.

Number of warehouses possible to create in the program depends on the license purchased.

Dictionary Magazines

Definition Magazine is divided into tabs:

•

Options - to define the magazine with the assignment to the position of sales. Description of fields:

s

Number - serial number of the magazine,

s

Symbol - abbreviated name of the magazine

s

Name - full the name of the magazine,

s

premises in which the warehouse is located - a place in which there is a warehouse,

s

Assigned punk sale - premises belonging to the group of units,

s

Description - a more detailed description for the defined warehouse

s

Blocked - determining whether the magazine is to be disabled,

s

Is the default magazine - specify the default storage for the flat,

s

Document transmitted from the control - type of document stored transmitted by the panel as a result of production orders,

s

Transfer Pricing - in which transfers are accepted products

s

Is the price of the transfer tax - A flag that specifies the method of calculating the transfer price of products.

Dictionary Magazines - Options tab

•

Directions expenditures - are used to determine the direction of outflow of cash. This link consists of:

s

in the sales position select a position for which will be defined direction

s

in the Direction select a direction outwards.

Dictionary Magazines - Trends tab expenditures

•

Storage Periods - displays a list of storage periods associated with the magazine. Defining periods is available in the main menu warehouse / storage periods.

Dictionary Magazines - Storage Periods tab

•

Operators - list of users of the program access to perform operations on the stock.


S?owniki

Dictionary

Navigation: V-CHEF >

Dictionary

Dictionaries V Gastronomy program are organized into groups that each of them contains the dictionaries similar applications. Full Tree dictionaries are as follows:

•

Articles - dictionaries for defining goods sold, raw materials, recipes, replacements kits.

•

Sales - dictionaries for the definition of commodity prices, discounting forms, tables, drawers, printers, scales orders

•

Devices - dictionaries device configuration connected to the external program such as printers orders, drawers, scales.

•

Organization - dictionaries related to the structure of the organization of sales stations, networks, venues, magazines, directions outwards.

•

Contractors - Dictionaries allow definition of companies, individuals.

•

Maps - Dictionaries define cities, streets, areas needed to support the sale of takeaway.

•

Operator - create a list of people working in the system.

•

Financial - dictionaries containing the data necessary for billing and financial accounting.

•

Accounting - configuration export to accounting systems

•

Nutrition - dictionaries associated with the production and catering establishments catering closed.

•

Basic - definition of measurement units and languages.

•

Reporting - generating reports, bringing together data from different types of documents.

•

Book - dictionaries for the definition of hotel rooms and resources SPA.


The functions

System functions

Navigation: V-CHEF >

System functions

System functions allow you to use specific features. The letter includes calls to system functions:

• | Messages - notification system for users and user groups V-Gastronomy program, consisting on sending messages between operators of the program. Function active when you type in the configuration of the position interval for reading messages [s]
• | Notpad - Mini Diary (organizer). Assign a note to the employee should start the selection options available in the notebook you in the dictionary, and operators in the window to add notes is a select resource (employee).).
• | Preview Cameras for station - view images from USB cameras and recorded the positions of archival materials
• | Log in - Log in - the function of the program makes logging into the system to expand the field operator to Selecting from a lists of login by entering the Appropriate password in the second field or Selecting Which means logging in Directly to the program using magnetic card. Adding users (operators) are defined by accessing the menu Dictionary / Operators .
• | Log out - Log out from the system.
• | Change password - Change password or PIN (POS Pass) for operators.
• | Connection settings - Configuration for the POS with server and database. The data required POS to connect with the database server:
s | Station number - the number of Station connected with POS,
s | Server name - Local or network database server (Which server \ sqlexpress, sqllocal \ sqlexpress)
s | User - the user login to the database (eg: SA or Vtech)
s | Password - password for database user (default password : qwertyuiop)

s

Database - Select database on server.

Connection configuration

•

Settings - configuration parameters of the program. Description of parameters, see Settings

•

Temporary tasks - Which tasks are performed are automatically by the system dry as: daily report or closing changes.

Time tasks are automatically time tasks performed by the system, eg daily closing report or changes. Time Tasks are checked in the SQL database at an interval of 20 min. since the application started.

An example is the automatic archiving of the database. It should then complete the fields:

s

Name - Select name of operation.

s

Frequency - Done task.

s

Time - from Which the hours of the program is that begin the process of archiving. Time to perform the tasks are checked every 20 minutes, so the set time 23, the archiving process will begin at the earliest to 23, and at about 23:19.

s

Task kind - "Backup" Select kind of task.

s

POS of task - Indicate the POS associated with the task, ie, that the job must be run on the duration of the temporary job .

The program will perform a database backup to the directory specified in the configuration program.

Tasks time

•

License installation - Install license, more details: License Installationi .

•

Finish - exit from the program.


Modifications set in

Navigation: S4H CHEF > Dictionaries > Dictionaries Articles >

Modifications sets

After selecting the menu function Dictionaries / Articles / Modifications sets window appears with the ability to edit groups modification kits. Articles assigned to the category indicated in the group modifications will be possible to select a set (this is attributed to a group of modifications). Dictionary consists of one tab Options used to enter / modify the group name modification kits and assign it to a specific category of articles. Description of each field:

•

Shortcut - short name (symbol) to modify the group name.

•

Name - the name of the group to modify.

•

Category containing ingredients - select category of articles, from which the goods belong to the modification.

•

Min - the minimum number of components of a given group of modifications that you have to choose.

•

Max - maximum number of components of a given group of modifications that you can choose .

•

Min content - the minimum amount of content that you can choose.

•

Max content - the maximum amount of content that you can choose.

•

Tolerance content - what value can vary in relation to the issue assumed minimum and maximum content.

•

Is vouchers for content - enabling application of consumer bills changing content.

•

Description - a verbal description of the set.

Dictionary Modifications sets


Transmission

Navigation: V CHEF >

Transmission

Transmission- communication with external devices, programs, and sales positions.


Tools

Navigation: V CHEF >

Tools

Tools - On the Tools menu are additional features designed largely to manipulate the program.

The menu includes:

•

Undo outwards from the state - features allowing revocation of any disbursement.

•

Cash renovation - the option to upgrade to the latest version.

•

Viewing system logs - features to help technicians, analyzing the program.

•

Backup - allows you to create the server copy of the database.


S? Dictionaries Artyku??w

Items

Navigation: V-CHEF > Dictionaty >

Items

From menu Dictionary / Items user can do the Help Us operations:

•

New Item - add new article.

•

List of items - review, modify and adding new articles.

•

List of groups - create and modify groups (categories) for articles.

•

List of features for items - create new additional features (properties) for articles .

•

Universal replacements - definition of replacements used in recipes.

•

Modifications of dishsets - create group of modifiers containing components of dishset.

•

Generating barcodes - generate barcodes automatically for articles that does not have barcodes.

• | Assign VAT rate - set the VAT rate for articles forms a day. Function is used when the VAT rate is changed legally.
• | Transferm margin between the locals -


Company

Navigation: S4H CHEF > System functions > Configuration parameters >

Company

COMPANY - tab's data.

•

Company Name Line 1 - the first part of the company name ,

•

Company Name Line 2 - the second part of the name the company's owners.

•

Tax - TAX IDENTIFICATION NUMBER enter the company complies with the VAT number of the license of the program.

•

EURO-NIP - enter THE TAX IDENTIFICATION NUMBER company if the company has any.

•

TAX - identification number of the business of the company issued by the Statistical Office.

•

Postcode - number code locality in which a company operates.

•

Location - name of the town in which the activity is being conducted.

•

Street and house - the name of the street and no place of business.

•

Bank - abbreviation or the full name of the bank.

•

Bank Account - bank account number of the company.

•

Additional information - additional information to print in the header of the invoice.

•

beginning of the year accounting - Month - enter or select the period which commenced operations accounting firm.

•

Place invoicing - the name of the village in which the activity is carried out in which the invoice was issued.

•

E-mail - e-mail address from which the sent information such as: log system.

•

User Email - name (login) e-mail account.

•

Password E- mail - a password to your email account.

•

SMTP server address - SMTP server address.

•

Port SMTP server - Port SMTP server

•

E-mail service - e-mail service.


Documents CHEF

Navigation: S4H CHEF > System functions > Configuration parameters >

Documents CHEF

DOCUMENTS CHEF - tab to configure the parameters of the program V CHEF

•

Will return only to the provider? - control of the party from the supplier,

•

Is removing from the state parties? - or for documents storage goods should be removed in batches?.

•

How to select a storage lot for disbursement - the choice of accounting methods storage.

•

Type on admission prices of production - what values take prices items placed on the adoption of the production of documents.

•

Number of days back when analyzing contracts - parameter specifies how old the documents are to be taken for the analysis of contracts.

•

Is expended partly manufactured goods? - Is expended partly manufactured goods?.

•

Is automatic disbursement of sales documents? - automatic disbursement of sales documents.

•

directory for files transfer - directory file exchange transfer between premises.

•

Selection of GM prices - enable input document GM in net prices.


Cash/bank

Navigation: V CHEF >

Cash / Bank

Module Cash / bank is used to associate (registration) and the settlement of liabilities deposits / withdrawals of cash and bank accounts with proof of purchase / sale. When you select a menu function Cash-Bank we are able to introduce a new document cash and bank or see a list of cash and bank documents.

Custom numbering scheme documents, you can specify the menu text -> Financial -> numbering scheme.


New delivery PZ

Navigation: S4H CHEF > Magazine > Supplies >

New delivery PZ

After selecting the menu function Warehouse / Shipping / New delivery screen appears to enter a new document PZ. This document allows the introduction of online stock items purchased from suppliers. PZ document can also be used to create so-called. opening balance sheet, which aims to introduce the magazine held.

Display document delivery consists of 3 parts:

•

document header - used to enter data on the supplier and the purchasing document

•

lines of the document - the introduction of purchased items falling in stock,

•

toolbar - with active two functions to save the document or its cancellation.

New Document delivery

Document header PZ consists of:

•

Supplier - to indicate a counterparty from whom accept the goods.

Document header PZ - Data counterparty

s

Contractor - field to enter the name of the supplier. Introducing string is automatically followed by filtering the dictionary contractors and suppliers display containing the following characters in the fields Shortcut Name, First Name and Last Name, Tax .

List of Contractors

Contractor approved by pressing Enter, or selecting it with the mouse cursor. Displaying all counterparties is possible after pressing the Enter key when the field counterparty does not contain any characters or when you click on the button [image] .

Adding a new partner after you click on the button [image] .

•

Document Data - information on entering document PZ.

Header PZ - Document data

s

Magazine - indicate magazine, which will be introduced merchandise.

s

Document - the field value entered automatically. This field is always active. When a new document delivery field has a value of 0 after saving the document to the database, you will be assigned a number for the document in accordance with the numbering defined in the dictionary Document Numbering (field Mask numbering ).

s

Document Date - the day of delivery where goods appeared in stock. Often, the date of delivery of the goods is earlier than the date of invoice or sales. The program controls the order of introduction of documents and consignments of goods appearing on the stock. Therefore, the goods adopted on 10 June can not be expended sales document dated June 1.

s

Date receipt - the date of issue of the document, based on which articles are accepted for storage . This is the posting date of the document in the accounting system.

•

Document Data - fields containing numbers of the supply.

Header PZ - Document data

s

GM - delivery document number (WZ), under which the product is received at the warehouse.

s

Bills - the number of the purchase invoice. Field inactive, the number is visible on the purchasing invoice based on documents made deliveries (PZ).

s

Edit invoice after saving - option available when purchasing invoice to the PZ document. Selecting it allows you to edit invoices associated with a given document PZ.

s

Discount - function to provide discounts for the entire document (percentage or quota).

•

Description - field to enter any verbal description of the document

Header PZ - Document Description

Rulers document PZ contain items adopted Articles on the state of the magazine.

Document PZ - Rulers of the document

Meaning of each column:

•

Lp - Ordinal number. Field editable.

•

Article - the field for the introduction of the article. Typing the string is automatically followed by filtering the dictionary articles and displays the articles that contain the characters. The list, in addition to the name of the article is given the article number and affiliation to the article. As you type more characters, the letter is updated.

In the list of articles appear with the selected attribute Longer and option unchecked Block. magazine (preventing the delivery of goods to the warehouse).

Choosing the article approved by pressing Enter or by selecting it with the mouse cursor.

Display all items is possible by pressing the Enter key when the field article contains no characters or when you click on the button [image] .

Adding a new article after clicking on the button [image] .

After selecting the item, columns JMM Price JMM, Content, Volume JMZ will automatically be supplemented by information the last delivery of this article.

•

No goods - field showing the number of the selected article. Field unedited.

•

Number of JMM - indicate the quantity of intake of the goods in the unit of storage (cartons, packaging, bottles, trays, etc.). For example, for spice storage unit of measurement may be packing a unit of content per kilogram.

Number of JMM is recalculated automatically when changing the number of units of measure content (according to the formula: Number JMZ / Contents ).

•

JMM - defining the unit of measure adopted storage of goods. By default, assigned to the last delivery. Article warehouse unit of measurement can be altered, depending on the delivery.

•

Price JMM - field to enter the net price per unit of measurement of storage JMM.

•

Contents - how many units the introduction of content is in a storage unit. For juice delivered and stored in the carton specify how many liters is in the carton (eg: 5 cartons (jmm) containing 2 (JMZ liter), put on a state of 10 liters of juice).

•

Number JMZ - indicate the quantity of intake of goods in the unit content (liters, pounds, pieces).

Number JMZ - is automatically converted when changing the number of units of measure storage or content (according to the formula: Number of M * Contents ).

•

JMZ - unedited field indicating the unit of measurement of content (production) article. The unit is fixed in the dictionary articles.

•

Tax - VAT rate article (set in the dictionary article). Field unedited.

•

Value - net value delivered article. Field unedited.

•

Date - the field to set the expiration date.

•

Status - the number of units in stock (with the supplied).

Removing the lines is done by clicking on the [image] Delete column.

When you create a new document PZ, on the toolbar are active only two keys:

notation introduced document PZ .

shutdown without saving (cancel) edited document PZ.


New delivery PZ - example of

Navigation: S4H CHEF > Magazine > Supplies >

New delivery PZ - example

Creating a new document PZ begins with an introduction providers in the contractor.

Document PZ - choice of the contractor

Typing in this box signs, followed by filtering the dictionary displays a list of contractors and suppliers containing given characters. In the case of a new contractor, click on the [image] and enter the dictionary a new company.

After selecting the contractor, the frame will be filled with data:

Document PZ - choice of the contractor

The next step is the selection of the magazine, which is to be delivered goods. By clicking the button [image] in the Magazine , a list of the arms in the warehouse. Indicate the magazine.

Document PZ - choice magazine

Field Document will filled automatically by the program after saving the document to the database. The next field Document Date specifies the date of when the goods are in stock. Please enter a valid date to later there were no problems with the disbursement of sale (can not be expended merchandise that was sold for example, on May 20 and admitted to the magazine on 25 May). Date receipt specifies the date of issue of the document for the goods received into the warehouse.

In the field GM indicate the number of GM document on which a goods receipt. If the document PZ introduced based on the invoice, in the field Bills indicate the number of invoices received. Selecting Edit invoice after saving will generate a purchase invoice (after you save the document PZ) on the basis of just created a document PZ. Established purchase invoice will open in edit mode with the ability to correct the invoice header and lines of accrued VAT values.

After the header of the document, type the articles adopted on the inventory. Here are a few examples.

•

The easiest way to take the goods, where the storage unit (JMM), unit content - production (JMZ) are the same and the same content (the content field, type 1). An example is the adoption of flour.

From the above supply lines you can see that was adopted at the store 10 kg of flour. The unit of measurement storage and content is kilogram. The field content is included in course 1

•

somewhat different adoption 10 oil bottles containing 0.5 liters. If the storage unit is adopted liter, in the field Number of JMM is part 5 (10 * 0.5 = 5 l - ten bottles of half a liter gives 5 liters). In this case, field Contents is equal to 1

For JMM can also take a bottle (but). Then in Number of JMM type 10 (because we take so much oil bottles), JMM choose shoe., and field Contents we give 0,5 - because so many units of measure content (production) is in a storage unit. The program will calculate Number JMZ (here we get 5 liters of oil).

•

Take juice cartons can also be a number of ways ( 3 packs of 10 pieces cartons containing 2 liters). The juice can be stored in liters (if we assume 3-packs * 10 boxes in each pack * 2 liters in each box = 60 l):

Juice can also be stored in a 2-liter cartons. Number of JMM is therefore 30 penalties. o Content 2

or in multi-packs:

Please note that regardless the adopted JMM, number JMZ is always the same (when properly administered content).

•

Mineral water can have a bottle of the unit content. Adoption of 20 packs of water containing 6 bottles in each:

! Do not define a product of two or more different units of measure content. Taking the goods from the warehouse will be difficult to specify in which JMZ was taken. This will lead to large discrepancies storage.

Move to the next field in the line is done by mouse click or (at speeds up data entry) key Enter .

Adding the next line of the article is done by clicking the mouse on the last record and press a key on the computer keyboard with the symbol of the down arrow key or Enter .

Removal of the line is done by clicking on the [image] Delete column.

Save a document PZ occurs after clicking on the button [image] on the toolbar. Press [image] closes (cancel) managed document PZ.


New Invoice sale

Navigation: S4H CHEF > Sales > Invoices >

New sales invoice

After selecting the menu functions Sales / Invoices / New sales invoice screen appears to enter a new sales invoice FVS. The screen of the document consists of three parts:

•

document header - used to enter data and the form of payment of the counterparty,

•

lines of the document - the introduction of articles purchased by the contractor,

•

toolbar - with active two functions to save the document or its cancellation.

Invoice


New purchase invoice FVZ

Navigation: S4H CHEF > Magazine > Supplies >

New Invoice purchase FVZ

purchase invoice is issued on the basis of documents introduced by the supply (PZ). Therefore, when you select from the menu Warehouse / Shipping / New Invoice purchase appears Selection of instruments of acceptance.

In the Contractor you choose a supplier. Introducing string is automatically followed by filtering the dictionary contractors and suppliers display containing the following characters in the fields Shortcut Name, First Name and Last Name, Tax . Selection of contractor approved by pressing Enter or by selecting it with the mouse cursor. Displaying all suppliers is possible after pressing the Enter key when the field counterparty does not contain any characters or when you click on the button [image] .

After selecting the contractor, the list will appear PZ all documents associated with the selected company, which has not been yet invoiced purchase. PZ selection of documents to the invoice is done by check box in the column Select.

List of document selection PZ issue FVZ

Then complete the fields:

•

The number of invoices - quoting invoices. Mandatory field.

•

Payment - choosing from the available list form of payment,

•

Payment term - indicating the date of payment.

Pressing [image] saves the document to the database and automatically open purchase invoices in edit mode.

The purchase invoice - edit mode

The document header field Contractor is already filled. Of course, you can not change the counterparty but the [image] edit its data.

Header FVZ - data counterparty

W Data Document available fields are:

o

Point of Sale - a point to which is assigned payment

o

Document - the document number,

o

Document Date - the day on which the goods appeared in the magazine. Often, the date of delivery of the goods is earlier than the date of invoice,

o

Sold - the date of issue of the document.

Header FVZ - invoice data

W is payable contains the following fields:

o

Payment - to determine the payment methods,

o

Deadline - specify the number of days or the date when it must be paid for the payment of the invoice,

o

Currency - to determine the currency receivables.

Header FVZ - payment

Recent field Description allows you to enter a word comment invoice.

The header FVZ - a description of the invoice

But the most important ruler of the values ​​in the different VAT rates. You can edit the column Net and value VAT.

The header FVZ - lines Invoice

When editing the invoice on the active toolbar, there are only two keys:

record document

shutdown without saving the edited document .


New Inventory

Navigation: S4H CHEF > Magazine > Inventories >

New Inventory

When you select a menu function Sales / Inventory / new inventory appears to define the parameters of physical inventory:

•

Magazine - Selection magazine, in which the inventory is to be made,

•

Data table - specify the date on which is carried out a census of

•

Contents sheet - this option defines the selection of goods from warehouses:

s

Goods in stock - document inventory will be included articles with the history of storage,

s

All articles - will include all the article from the magazine.

•

Categories - selection of articles you can narrow down to a specific category.

New Inventory - selection of articles

After determining the items taken into account in the inventory screen opens with the document SN. Display document consists of three parts:

•

header of the document - informing about the magazine and the date of the census,

•

lines of the document - a list articles included in the inventory,

•

Toolbar - m.in functions for adding data collector and write the document or its cancellation.

Document Inventory

Document header consists of:

•

Document Data - information on the input document SN.

Header document SN - Document data

o

Magazine - the name of the magazine, which is carried out inventory. Field inactive.

o

Document - the field value entered automatically. This field is always active. When creating a new the document, the value is 0 After writing the document to the database, document number will be assigned according to the numbering scheme that is assigned designated point of sale.

Set the number format documents SN from the Menu Dictionaries / Financial / numbering schemes in the Mask numbering .

o

Data table - specifies which day is done inventory.

o

Settlement Date - the day of the settlement list.

o

Is clear all items? - selecting this option will result in settlement of all the articles in the magazine (not just selected and displayed in the list) and assign them zero state. The program will generate for these items suitable inventory differences. If the box is not checked, items that are not on the sheet will be considered in accordance with the state.

o

Do you take into account the content? - Selecting this option will cause the breakdown of articles on list by content. Thus, for example, the list will appear separately oil in bottles of 0.5 l and oil in bottles of 5 l When this option is not selected, the oil will be in one position.

•

Description - field to enter any verbal description of the document

Header document SN - Description

Rulers document SN contain items of articles taken into account in the list. List of articles is automatically created based on the parameters in the window New Sheet census. Only Columns Number JMZ i Number of JMM are edited to put the right amount of state owned articles.

Rulers document SN

Description of individual columns:

•

Lp - Ordinal number. Field editable.

•

Article - the name of the article.

•

JMZ - field indicating the unit measure the content of the article. The unit is fixed in the dictionary articles.

•

JMM - unit of storage of the goods (in which it was adopted by the state in which it is stored).

•

Contents - field indicating the contents of the article. If you select Do you take into account the content? , The article will be displayed with all the contents of which he was admitted to the magazine (eg vinegar was supplied in bottles containing 1l, 0.5 l and 2l - get 3 lines of vinegar with a breakdown individual content).

•

Number JMZ - field to enter the amount of recorded article, expressed in the unit content. The entered value is automatically converted to the amount of JMM.

•

Number of JMM - field to enter the amount of recorded article, expressed in the unit of storage. The entered value is automatically converted to the amount of JMZ.

•

Amount based - the number of article JMZ what should be in stock by the program on the day of the census. This condition is shown after the settlement table.

•

The value of the - list of the calculated nature of their approval.

•

The difference - between the calculated and the value of the inventory.

The toolbar is a button [image] to allow the addition of any article to document SN. Clicking on it and selecting the function Add item appears New entry list.

Adding items to the document SN

Meaning poszczgólnych fields:

•

Article - Select the article added to the list.

•

JMZ - unedited field indicating the unit of measurement article content. The unit is fixed in the dictionary articles.

•

Number of JMM - field to enter the amount of recorded article, expressed in the unit of storage. The entered value is automatically converted to the amount of JMZ.

•

Contents - the field to put the contents of the units of measure the content of the article in the storage unit of measurement.

•

Number of JMZ - field to enter the amount of recorded article, expressed in the unit content. The entered value is automatically converted to the amount of JMM.

•

JMM - storage unit issued the goods (in which it was adopted by the state in which it is stored).

When you create a new document SN, the toolbar buttons are still active:

record entered into the database document. When you save a document, print it out and make a physical inventory of the articles contained in the document.

Shutdown without saving (cancel) the edited document.


Adding a new article? U

Adding new articles

Navigation: V-CHEF > Dictionary > Items >

Adding new article

After Selecting the function menu text / Articles / New article, you will see a window with the Possibility that add a new article in the dictionary. The window is divided into two parts:

•

left side - presents the list of predefined items. This part of the screen is inactive until the approval of article added.

•

Right side - used to define new article.

Definition of article is divided into several tabs, I used it:

•

Main - Modifying main data for article.

•

Prices - showing different prices for article.

•

Barcodes - modifying barcodes for article.

•

Recipe - Defining recipe for article.

•

Dishset / Pizza - Defining items (components) included in the dishset or pizza. The name of the tab depends on the type of article defined and visible only are these two kinds of articles (dishset or pizza).

•

Groups / Gates - additional categories, Which article also belongs too. For electronic systems are connected to the gates it will also be able to give if the article can open gate.

• | Names / Stock - names (with printer for order, fiscal printer, the name on invoice) for the languages ​​defined in the system. Stock is DETERMINE the minimum and maximum amounts for the article stored. The stock report is located in the warehousing reports (click on the Print button, select the type of report, Stock minimum maximum
• | Weighing / Packing -

Adding new article

Save the date entered on the article to the database after clicking on the Save button. Clicking Cancel cancels the new article

Ready article after adding and saving


New Document cash and bank

Navigation: S4H CHEF > Cash / Bank >

New Document cash and bank

New Document cash and bank - from the main menu option Cash / bank -> New Document cash and bank add a new document deposit or withdrawal. Spending money from the cash relates generally paid in cash, phrases retail and invoice, and during the recording of cash payments related to payments to suppliers or during the recording of advances paid to suppliers against future purchases. Additionally, the program allows to indicate the transaction KP (deposits) and KW (payments) issued directly at the POS or cash register.

menu kasa bank nowy dokument kasowo bankowy

New Document in cash bank

FUNCTION KEYS:

ADD - adds a new document cash and bank

BACK - displays the document earlier,

NEXT - displays the document later,

SEARCH - moves to the document list cash and bank

PRINT - view, print document

CHANGE - change in cash and bank document

DELETE - delete a document,

SAVE - save the document

EXIT - closes the document, cash and bank.


New document to me? Dzymagazynowy

New Document transfer

Navigation: S4H CHEF > Magazine > Operations between stores >

New Document transfer

After selecting the menu function Warehouse / Operations międzymagazynowe / New Document międzymagazynowy screen appears to enter new document MW (magazine issue). This document allows the transfer of articles to the second jednegomagazynu. To store a document issuing assign MW and to store the destination document acceptable (MP).

Display document delivery consists of 3 parts:

•

document header - used to determine the magazine issuing and receiving

•

lines of the document - issued to introduce articles from the magazine,

•

toolbar - with active two functions to save the document or its cancellation.

Document issue between storage

Document header MW consists of:

•

Document Data - information on the input document .

Document header MW - Data Document

o

Magazine - indicate warehouse from which the goods will be issued.

o

Magazine target - indicate magazine, for which the goods will be accepted.

o

Document - the field value entered automatically. This field is always active. When a new invoice field is set to 0 after saving the document to the database, document number will be assigned according to the numbering scheme that is assigned designated point of sale.

Setting the number format documents MW from the Menu Dictionaries / Financial / numbering schemes in the Mask numbering .

o

Document Date - the date of release of the goods from the warehouse.

•

Description - field to enter any verbal description of the document

Document header MW - Description

Rulers MW document the positions of the transmitted articles.

Rulers document MW

Description of individual columns:

•

Lp - Ordinal number. Field editable.

•

Article - the field for the introduction of the article. Typing the string is automatically followed by filtering the dictionary articles and displays the articles that contain the characters. The list, in addition to the name of the article is given the number of the article, the current state of the JMZ in individual contents. As you type more characters, the list is updated.

Document MW - the choice article

Choosing the article approved by pressing Enter or by selecting it with the mouse cursor.

Display all items is possible by pressing the Enter key when the field article contains no characters or by clicking on the [image] .

•

Item - unedited field indicating the article number. Number fixed in the dictionary articles.

•

Number JMZ - indicate the quantity of goods sold in the unit content. Number JMZ is recalculated automatically when you change the amount of storage units of measurement (according to the formula: Number of M * Comments )

•

JMZ - unedited field indicating the unit of measurement article content. The unit is fixed in the dictionary articles.

•

Contents - unedited field indicating the content published article

•

Number of JMM - indicate the quantity of goods sold in the unit of storage. Number of JMM is recalculated automatically when you change the amount of content measurement units (according to the formula: Number JMZ / Contents )

•

JMM - storage unit issued the goods (in which it was adopted in the state). Field unedited

•

Price JMM - net (for one JMM) for which it was zakupupiony article. Field unedited

•

Warość - published article

•

Status - current item quantity in stock .

In the Status column, it is not the amount administered article at creating a document MW (Document Date field), but the approximate quantitative magazine article at a time - at the time of editing the document. If the document is issued on the date of yesterday is in the Status column will show today's quantity and not on yesterday.

The exact status of the article in stock for a given day, check the report of the United stock.

Removal of the line is done by clicking on the [image] Delete column.

When you create a new document, MW, on the toolbar are active only two keys:

record entered into the database document

shutdown without saving (cancel) the edited document.


New document production

Navigation:V CHEF > Magazine > Production >

New document production

After selecting the menu function Warehouse / Production / New document production screen appears to enter a new document PP (production). It allows admission to the availability of articles resulting from their manufacture. The document is in the process of disposal of PP as a result of the magazine are removed ingredients used in the production (according to the recipe created for the article). For each document, you can create assigned a PP production, demonstrating the actual use of raw materials.

Screen cutting instrument consists of:

•

document header - used to determine the stock of the issuing and receiving

•

lines of the document - the introduction of manufactured products

•

toolbar - with active two functions to save the document or its cancellation.

Document adoption of production (PP)

Header PP document consists of:

•

Document Data - information on the input document.

Header document PP - Data Document

s

Magazine - indicate magazine, which will be adopted manufactured goods.

s

Magazine raw - indicate magazine, which will be removable stock items used in the production.

s

Document - the field value entered automatically. This field is always active. In the new document, the field is set to 0 after saving the document to the database, document number will be assigned according to the numbering scheme.

Set the format of document numbering of PP from the Menu Dictionaries / Financial / numbering schemes in the Mask numbering .

s

Document Date - date of manufacture of the goods.

•

Description - field to enter any verbal description of the document

Header document PP - Description

For a list of articles taken from the production of these goods can be added, which have the recipe and they are stored.

Rulers document PP

Description of individual columns:

•

Lp - Ordinal number. Field editable.

•

Article - the field for the introduction of the article. Typing the string is automatically followed by filtering the dictionary articles and displays the articles that contain the characters. As you type more characters, the list is updated.

Rulers document PP - choice article

Choosing the article approved by pressing Enter, or selecting it with the mouse cursor.

Display all items is possible by pressing the Enter key when the field article contains no characters or when you click on the button [image] .

•

Item - The unedited field indicating the article number. Number fixed in the dictionary articles.

•

Number of JMM - provide the quantity of the goods in the unit of storage. Number of JMM is recalculated automatically when you change the amount of content measurement units (according to the formula: Number JMZ / Contents )

•

JMM - storage unit manufactured goods,

•

Price JMM - net (for one JMM) produced article.

•

Contents - produced article.

•

Number JMZ - provide the quantity of the goods in the unit content. Number JMZ is recalculated automatically when you change the amount of storage units of measurement (according to the formula: Number of M * Comments )

•

JMZ - unedited field indicating the unit of measurement article content. The unit is fixed in the dictionary articles.

•

VAT - value of the VAT rate article.

•

Warość - manufactured article

•

Date - Shelf article sporzycia.

Removal of the line is done by clicking on the [image] in Delete column.

By right-clicking on the item, a context menu appears with the following functions:

•

recipe selection according to which the article is to be made (if created several recipes)

Document PP - choice Recipe

•

create a new recipe or a temporary modification of existing

s

Choosing recipe - the ability to identify existing recipe recipe and modify it for your production.

s

Ingredients recipe - select the needed components for the production.

s

Toolbar - are the keys to remove and approval of the recipe and a field to enter the cost per serving for the created recipe.

Document PP - Edit recipe

When you create a new document PP, the toolbar buttons are active:

record entered into the database document.

closing without saving (cancel) the edited document.


The new document cutting

New Document partition

Navigation: S4H CHEF > Magazine > Production >

New Document partition

After selecting the menu function Warehouse / Production / New Document cutting screen appears to enter a new document RZ (cutting). It allows you to take on the state of stock articles arising from the cutting of the article while the picture from the magazine article subject dissected. The document used to cutting meat, poultry, etc..

Screen cutting instrument consists of:

•

document header - used to determine the stock of the issuing and receiving

•

lines of products are subject dissected,

•

lines of articles taken from the cutting,

•

toolbar - with active two functions to save the document or its cancellation.

Document cutting (RZ)

RZ Document header consists of:

•

Document Data - information the input document.

Document header RZ - Document data

s

Magazine - indicate magazine, which will be issued the goods subject rozchodowi.

s

Document - the field value entered automatically. This field is always active. In the new document, the field is set to 0 after saving the document to the database, document number will be assigned according to the scheme numeracji.Ustawienie RZ format document numbering is done in menu Dictionaries / Financial / numbering schemes in the Mask numbering .

s

Document Date - the date of execution of the physical partition of the article.

•

Description - field to enter any verbal description of the document

Document header RZ - Description

to the list of products subject to dissected can add those goods that meet the following conditions:

•

in the definition of the article to buoy option Subject dissected,

•

to availability

•

have a recipe for what goods will be dismantled this article (optional, but speeds up the creation of the document).

Description of individual columns:

Document RZ - list of articles subject dissected

•

Lp - Ordinal number. Field editable.

•

Article - the field for the introduction of the article. Typing the string is automatically followed by filtering the dictionary articles and displays the articles that contain the characters. The list, in addition to the name of the article is given the number of the article, the current state of the JMZ in individual contents. As you type more characters, the list is updated.

Articles subject dissected - part selection

Choosing the article approved by pressing Enter or by selecting it with the mouse cursor.

Display all items is possible by pressing the Enter key when the field article contains no characters or by clicking on the [image] .

•

Item - unedited field indicating the article number. Number fixed in the dictionary articles.

•

Number JMZ - provide the quantity of goods subject dissected in the unit content. Number JMZ is recalculated automatically when you change the amount of storage units of measurement (according to the formula: Number of M * Comments )

•

JMZ - unedited field indicating the unit of measurement article content. The unit is fixed in the dictionary articles.

•

Contents - unedited field indicating the content published article

•

Number of JMM - provide the quantity of goods subject dissected the goods in the unit of storage. Number of JMM is recalculated automatically when you change the amount of content measurement units (according to the formula: Number JMZ / Contents )

•

JMM - storage unit issued the goods (in which it was adopted in the state). Field unedited

•

Price JMM - net (for one JMM) for which it was zakupupiony article. Field unedited

•

Warość - published article

•

Status - current item quantity in stock .

In the Status column, it is not the amount administered article at creating a document RW (Document Date field), but the approximate quantitative magazine article at a time - at the time of editing the document. If the document is issued on the date of yesterday is in the Status column will show today's quantity and not on yesterday.

The exact status of the article in stock for a given day, check the report of the United stock.

Removal of the line is done by clicking on the [image] Delete column.

List of articles taken from the cutting can be generated based on the recipes of articles subject to the cut, or created manually by adding the following items. Method using a recipe alone is more effective. Of course you can mix and match the two ways of creating the goods taken from the cutting.

Document RZ - list of articles taken from the cutting

The principle of adding items to the list as the meaning of each column is identical to the articles subject dissected. An important difference is only that all columns are edited, allowing the correct (desired) the adoption of the articles adopted on inventory.

When you create a new document RZ, the toolbar buttons are active:

record entered into the database document.

shutdown without saving (cancel) the edited document.


The new document disbursement RW

New Document Expenditure Internal RW

Navigation: S4H CHEF > Magazine > Disbursement internal >

New document Expenditure Internal RW

After selecting the menu function Storage / Disposal of internal / New Document disbursement screen appears to enter a new document RW (internal expenditure). It allows you to document the issue of the articles in the magazine. Often used when removing from stock salt, sugar etc. are not included in the recipes and the goods are damaged, expired. Please note that the document does not increase the cost of RW sales documents.

Screen delivery document consists of three parts:

•

document header - used to determine the stock of the issuing and receiving

•

lines of the document - issued to the introduction of articles from the magazine,

•

toolbar - with active two functions to save the document or its cancellation.

New Document RW

Document header RW consists of:

•

Document Data - information on the input document.

Document header RW - Data Document

s

Magazine - indicate warehouse from which the goods will be issued.

s

No. Document - the field value entered automatically. This field is always active. In the new document, the field is set to 0 after saving the document to the database, document number will be assigned according to the numbering scheme.

Setting the number format RW documents from the Menu Dictionaries / Financial / numbering schemes in the Mask numbering .

s

Document Date - date of release of the goods from the warehouse.

•

Nutrition - field only information to enter data on the food groups. Information from these fields are not included in any reports.

Document header RW - Nutrition

s

group fed - indicate the appropriate group,

s

Meal - select a meal,

s

Persons - specify how many of the nutritional group was at the meal.

•

Description - field to enter any verbal description of the document

Document header RW - Description

Rulers RW document the positions of the issued articles.

Rulers document RW

Description of individual columns:

•

Lp - Ordinal number. Field editable.

•

Article - the field for the introduction of the article. Typing the string is automatically followed by filtering the dictionary articles and displays the articles that contain the characters. The list, in addition to the name of the article is given the number of the article, the current state of the JMZ in individual contents. As you type more characters, the list is updated.

Rulers document RW - part selection

Choosing the article approved by pressing Enter or by selecting it with the mouse cursor.

Display all items is possible by pressing the Enter key when the field article contains no characters or by clicking on the [image] .

•

Item - unedited field indicating the article number. Number fixed in the dictionary articles.

•

Number JMZ - indicate the quantity of goods sold in the unit content. Number JMZ is recalculated automatically when you change the amount of storage units of measurement (according to the formula: Number of M * Comments )

•

JMZ - unedited field indicating the unit of measurement article content. The unit is fixed in the dictionary articles.

•

Contents - unedited field indicating the content published article

•

Number of JMM - indicate the quantity of goods sold in the unit of storage. Number of JMM is recalculated automatically when you change the amount of content measurement units (according to the formula: Number JMZ / Contents )

•

JMM - storage unit issued the goods (in which it was adopted by the state). Field unedited

•

Price JMM - net (for one JMM) for which you purchased the item. Field unedited

•

value - published article

•

Status - current item quantity in stock .

In the Status column, it is not the amount administered article at creating a document RW (Document Date field), but the approximate quantitative magazine article at a time - at the time of editing the document. If the document is issued on the date of yesterday is in the Status column will show today's quantity and not on yesterday.

The exact status of the article in stock for a given day, check the report of the United stock.

Removal of the line is done by clicking on the [image] Delete column.

When you create a new document RW toolbar has three active keys:

downloading articles from RW's inventory to the document.

record entered into the database document.

shutdown without saving (cancel) edited document.


New document transfer coming of

New Document Transfer accepting the

Navigation: S4H CHEF > Magazine > Transfers >

New Document Transfer adoption

Pressing [image] triggers the opening of the dialog box used to read the document type transfer issue. Defaults to open a location specified in the configuration of the field directory for files transfer.

Import Document TW

Documents TW can import wieleokrotnie . The program does not check whether the document has already been uploaded or not.

When you open the file with the document TW, a window appears with the contents of the document TP imported file.

Document Transfer adoption

Display document transfer acceptance consists of 3 parts:

•

header of the document - informing the concerned document storage (editable fields).

•

lines of the document - containing movable goods between warehouses,

•

toolbar - with features for document editing or removal.

Document header TP consists of:

•

Document Data - information on the magazines to which the document. All fields are inactive except for the field Group i Description .

Document header TP - Technical document

o

Magazine - information about the magazine, which was adopted merchandise.

o

Magazine Source - information about the warehouse from which the goods have been issued.

o

Document - the field value entered automatically.

Setting the number format TP documents from the Menu Dictionaries / Financial / numbering schemes in the Mask numbering .

o

Document Date - the date of release of the goods from the warehouse.

•

Description -'s number TW document, from which it was TP document.

Document header TP - Description

Rulers document TP contain items transferred Articles.

Document header TP - Rulers document

The document TP can edit quantities delivered, and add new items. No one is to remove any items from the articles. In case of the absence of a product in the supply, it should be in a position to enter the number of zero.

Description of individual columns:

•

Lp - Ordinal number. Field editable

•

Article - field with the name of the transferred article

•

Item - The unedited field indicating the article number.

•

Number of JMM - adopted the goods in the unit of storage. Number of JMM is recalculated automatically when you change the amount of content measurement units (according to the formula: Number JMZ / Contents )

•

JMM - storage unit intake of the goods (in which it is to be admitted to the state).

•

Price JMM - net (for one JMM) for which it was zakupupiony article. For items with a document zaczytanych TW box unedited.

•

Contents - field indicating the contents of the article adopted,

•

Number of - number of issued goods from the warehouse source

•

Number JMZ - adopted the goods in the unit content. Number JMZ is recalculated automatically when you change the amount of storage units of measurement (according to the formula: Number of M * Comments )

•

JMZ - unedited field indicating the unit of measurement article content. The unit is fixed in the dictionary articles.

•

VAT - the VAT rate of the article,

•

Warość - published article

•

date - Shelf article

•

Status - the current number of the article on the magazine.

In the Status column, it is not the amount administered article at creating a document TW (Document Date field), but the approximate quantitative magazine article at a time - at the time of editing the document. If the document is issued on the date of yesterday is in the Status column will show today's quantity and not on yesterday.

The exact status of the article in stock for a given day, check the report of the United stock.

During the preview of the document TP, the toolbar buttons are active:

create another document TP.

display the previous document TP.

display the next document.

transition to the list screen of the transfer admission.

TP print a document or report the differences between the document TW and TP.

inclusion of document editing.

Delete - delete the document.

save the document to a file.

When editing a document TP, on the toolbar are active only two keys:

record entered into the database document,

shutdown without saving changes edited document.


New Document Transfer edition

Navigation: S4H CHEF > Magazine > Transfers >

New Document Shuttle edition

Pressing [image] induces the opening of a new document transfer issue.

Display document transfer issue consists of 3 parts:

•

document header - used to determine the stock of the issuing and receiving

•

lines of the document - issued to the introduction of articles from the magazine,

•

toolbar - with active two functions to save the document or its cancellation.

Document transfer issue

Header TW document consists of:

•

Document Data - information on entering document TW.

Document header TW - Data Document

o

Magazine - indicate warehouse from which the goods will be issued.

o

Magazine target - indicate magazine, for which the goods will be accepted.

o

Document - the field value entered automatically. This field is always active. When creating a new document field is set to 0 after saving the document to the database, document number will be assigned according to the numbering scheme.

Setting the number format documents TW from the Menu Dictionaries / Financial / numbering schemes in the Mask numbering .

o

Document Date - the date of release of the goods from the warehouse.

•

Description - field to enter any verbal description of the document

Document header TW - Description

Rulers TW document containing items transmitted articles.

Document header TW - Rulers of the document

Description of individual columns:

•

Lp - Ordinal number. Field editable.

•

Article - the field for the introduction of the article. Typing the string is automatically followed by filtering the dictionary articles and displays the articles that contain the characters. The list, in addition to the name of the article is given the number of the article, the current state of the JMZ in individual contents. As you type more characters, the list is updated.

Document header TW - part selection

Choosing the article approved by pressing Enter or by selecting it with the mouse cursor.

Display all items is possible by pressing the Enter key when the field article contains no characters or by clicking on the [image] .

•

Item - unedited field indicating the article number. Number fixed in the dictionary articles.

•

Number JMZ - indicate the quantity of goods sold in the unit content. Number JMZ is recalculated automatically when you change the amount of storage units of measurement (according to the formula: Number of M * Comments ).

•

JMZ - unedited field indicating the unit of measurement article content. The unit is fixed in the dictionary articles.

•

Contents - unedited field indicating the content published article.

•

Number of JMM - indicate the quantity of goods sold in the unit of storage. Number of JMM is recalculated automatically when you change the amount of content measurement units (according to the formula: Number JMZ / Contents ).

•

JMM - storage unit issued the goods (in which it was adopted by the state). Field unedited.

•

Price JMM - net (for one JMM) for which it was zakupupiony article. Field unedited.

•

Warość - published article.

•

Status - the current number of article stock.

In the Status column, it is not the amount administered article at creating a document TW (Document Date field), but the approximate quantitative magazine article at a time - at the time of editing the document. If the document is issued on the date of yesterday is in the Status column will show today's quantity and not on yesterday.

The exact status of the article in stock for a given day, check the report of the United stock.

Removal of the line is done by clicking on the [image] Delete column.

When you create a new document, TW, on the toolbar are only active two keys:

record introduced the document to the database and the file (file name consists of the prefix TW and document number, with the extension *. trw). The physical location of the file on the disk is defined in the configuration ( Features System / Configuration parameters ) in the Configuration tab in the CHEF directory for the file transfer . The lowest (most important) level settings of Local .

shutdown without saving (cancel) the edited document.


New contractor

Navigation: V CHEF > Dictionaries > Dictionaries Contractors >

New contractor

After selecting the menu function Dictionaries / Contractors / new contractor - the company or natural , a window appears to add a new partner - a company / individual to the dictionary contractors. The process of adding a counterparty for both companies and private individuals is the same, therefore, are described in one place. The difference is only in activating the option data, specific to the type of counterparty.

Add window is divided into two parts:

•

left - with a list of contractors. This part of the screen is inactive until it is approved counterparty added.

•

Right to define a new contractor.

Definition counterparty is divided into three tabs for entering

•

Main - basic data counterparty

•

Delivery - delivery addresses,

•

Other - the information appearing in the selection of the contractor.

Adding a new contractor


New operator

Navigation: S4H CHEF > Dictionaries > Dictionary Operators >

New operator

After selecting the menu function Dictionaries / Operators / New operator window appears quickly add a new operator to the dictionary operators.

The window is divided into two parts:

•

left - a list of already defined operators. This part of the screen is inactive until the approval of the operator added.

•

Right to define a new operator.

Operator definition boils down to fill the fields in the tab Options . In addition, the menu Dictionaries / Operators / List of operators will be available next tab sales position the ability to assign an operator to a particular sales position (only on assigned positions will be able to login). By default, the new operator can log on to all sales positions.

Adding a new operator

Description of the fields in the tab Options :

s

Symbol - short name for the operator

s

Name i Name - operator

s

Group operators - assign an operator to a particular group of operators

s

Language - an indication of the application subtitle language (if defined other than Polish),

s

Login - operator management system (S4H Head),

s

Password - operator password management system (S4H Head),

s

Card - operator identification card (ID card to assign the operator),

s

PIN - a password to the system operator of sale (POS S4H),

s

The maximum number of open accounts - While at the same time may have opened accounts the operator. This parameter is checked only when the account was opened, so the operator can acquire accounts by transfer or acquisition. Bills passed and acquired are included in the pool of accounts held. This parameter is intended for quick sale systems to reduce the amount of deferred accounts.

s

Color bill - select the color of the bill, the "owner" is an operator,

s

Drawer - assign a drawer operator

s

Is available in a notebook - flag determining availability of an operator in the system News

s

Locked - flag, if the operator is to be locked,

s

Description - any information about the operator.


Add new

Navigation: S4H CHEF > Reports > Description of the screens reports > Select Data >

Add new

window for adding a new report has been created based on an integrated component of the company xtraReport DevExpress DevExpress. This assistance will bring, how to add a new report using the wizard. In all other ways of creating reports refer to the comprehensive user manual tools and technical support DevExpress.

Select the function [image] selection window will display the print type of a field to enter name of the new report. Do not enter the name of or withdrawal from the window, prevent postawnie new report. In this window you can also set the newly created report as a default.

After entering the name of the report and its approval is called Report Designer window, where you can create or edit reports.

In order to create a new report, click on File in the main menu and then select New using the wizard ... or choose the keyboard shortcut Ctrl + W. First of all, you will be prompted to enter the type of report. Choices:

•

Report standard. Report in the form of text, ready to print in A4 format.

•

Report label. Report in the format of the label, most commonly used to create barcodes.

Move to the next window by clicking on the [image] .

The second step is to select table with prepared data. Tables in the report, do not have their reflected in the structure of the database, as they are created on the fly, with several different tables. The columns in this table have been selected by the manufacturer based on many years of experience. When you select a table, click on the [image] .

Then select which columns from the selected table, they have to be on the report, according to what we want to achieve. However, do not choose too many columns, because the report may make unreadable. The selection is done by double-clicking on the selected field name or select the desired name field and click on the [image] . Selected field to be on the report, are in the right pane. In the case when the field is incorrectly selected, select it and click on the [image] or double-click the name of the field, then it will be moved to the window on the left side at the end of the list of available fields. To select, in order for the report showed all the available fields, click on the [image] while trying to remove all the selected fields, click on the button [image] . Confirm by clicking on the [image] .

The next step is to set the grouping. With selected in the previous step, Columns, you can indicate this column, which will be grouped according to the data in the report. To do this, double-click on the selected field name located in the left pane, or select the desired name field and click on the [image] . You can also set up multiple levels of grouping, which is achieved by re-checking the names of the fields in the the left pane and submit to the window on the right. Each subsequent transfer box on the right side will create another subgroup. Where it is found that a subgroup should be on a different level, select it and click on [image] or [image] . If the fields are on the same level group, select it and individually move to the right window with the help of the [image] .

The next step is visible only when the previous step is selected at least one group. At this stage, you can select what is to be applied to a summary of selected values. The choice is: the sum, average, minimum, maximum, and the number (count). Additionally, you can select, so that null values ​​are ignored by checking the Ignore NULL values.

The next step allows you to select one of five templates placement of fields on the report. Additionally, you can choose the orientation of the paper in A4 format. Another very useful feature, which is enabled by default, automatically adjusts the width of all fields to fit on the report.

The penultimate step is to choose a style report of five provided by the manufacturer. In the case of a template does not meet all the expectations, you can then manually modify the look of the created report.

The last step is the title report and the end of the wizard.


New return ZW

Navigation: S4H CHEF > Magazine > Supplies >

New return ZW

After selecting the menu function Warehouse / Shipping / New return screen appears to enter a new document to be returned to the supplier (DCW) . This document allows a supplier commitment adopted at the warehouse.

Document ZW

menu Features System / Configuration parameters tab tab Documents Chef, parameters are related to creating documents ZW:

•

Will return only to providers - selecting this option limits the return of the consignment only to the contractor who supplied it. This allows the correctness of trading in batches of articles, but forces the operator to program a large diligence in the conduct of warehouse management.

Lowest (most important) level settings of Local .

•

Is removing from the state parties - the supplier will be able to return articles with certain batches.

lowest (most important) level settings of Local .

Document ZW in its design and implementation is very close to document PZ. Screen delivery document consists of three parts:

•

document header - used to enter data on the supplier and issue an instrument of acceptance GM,

•

lines of the document - the introduction of articles sent from inventory,

•

toolbar - with active two functions to save the document or its cancellation.

Header ZW document consists of:

•

Data counterparty - to indicate a counterparty to which we give the merchandise.

Document header ZW - Data counterparty

s

Contractor - field to enter the name of the supplier. Introducing string is automatically followed by filtering the dictionary contractors and suppliers display containing the following characters in the fields Shortcut Name, First Name and Last Name, Tax .

List of Contractors

Contractor approved by pressing Enter, or selecting it with the mouse cursor. Displaying all counterparties is possible after pressing the Enter key when the field counterparty does not contain any characters or when you click on the button [image] .

Adding a new partner after you click on the button [image] .

•

Document Data - information on entering document ZW.

Header ZW - Document data

s

Magazine - indicate warehouse from which the goods will be removed.

s

Document - the field value entered automatically. This field is always active. When a new document, the return field is set to 0 after saving the document to the database, you will be assigned a number for the document in accordance with the numbering defined in the dictionary Document Numbering (field Mask numbering ).

s

Document Date - the date on which the goods were withdrawn from warehouse . Often, the date of return of the goods is earlier than the date of invoice correction.

s

Date receipt - the date of issue of the invoice correction.

•

Document Data - field containing the number of document supply.

Header ZW - Document data

s

s

GM - document number delivery (WZ), under which the goods have been admitted to the magazine.

•

Description - field to enter any verbal description of the document

Header ZW - Document Description

Rulers ZW document the positions of the articles issued from the warehouse. With the option set in the configuration " Will only return to supplier", Rulers documents can be introduced only after the contractor to whom the goods are to be returned.

Document ZW - Rulers of the document

The meaning of each column:

•

Lp - Ordinal number. Field editable.

•

Article - the field for the introduction of the article. Typing the string is automatically followed by filtering the dictionary articles and displays the articles that contain the characters. The list, in addition to the name of the article is given the number of the article, the state of the JMZ and JMM and a breakdown between the parties with the option " Is removing from the state parties' . As you type more characters, the list is updated.

List of articles displayed depends on:

s

goods that are in stock at your chosen store for the day,

s

selected provider (with the option to configure " Will return only supplier " tab Configuration Chef ) - appear only goods purchased from the selected contractor,

s

supply (with the option to configure " Is removal from the state parties " tab Configuration Chef ) - shows the goods will be divided into batches.

Choosing the article approved by pressing Enter or by selecting it with the mouse cursor.

Display all possible to return the goods by pressing the Enter key when the field article contains no characters or when you click on the button [image] .

When you select a story, column, JMM, Price JMM, Content, Volume JMZ will be automatically supplemented with data from the last delivery of this article.

•

No goods - field showing the number of the selected article. Field unedited.

•

Number JMZ - enter the amount of the returned goods in the unit content (liters, pounds, pieces).

Number JMZ - is recalculated automatically when changing the number of units of measure storage or content (according to the formula: Number of M * Contents ).

•

JMZ - editable field indicating the unit of measurement of content (production) article. The unit is fixed in the dictionary articles.

•

Contents - how many units of content is in a storage unit. The value of the delivery documents transcribed article. Field unedited.

•

Number of JMM - enter the amount of the returned goods in the unit of storage (cartons, packaging, bottles, trays, etc.). For example, for spice storage unit of measurement may be packing a unit of content per kilogram.

Number of JMM is recalculated automatically when changing the number of units of measure content (according to the formula: Number JMZ / Contents ).

•

JMM - defining the unit of measure adopted storage of goods. By default, assigned to the last delivery. Article warehouse unit of measurement can be altered, depending on the delivery.

•

Price JMM - field to enter the net price per unit of measurement of storage JMM.

•

value - net value delivered article. Field unedited.

•

Status - number of units in stock (with the supplied).

Removal of the line is done by clicking on the [image] Delete column.

When you create a new document ZW, on the toolbar are active three keys:

load articles of RW's inventory to the document.

record document introduced ZW .

shutdown without saving (cancel) edited document ZW.


Screen booking / check in

Navigation: V HOTEL & SPA > V HOTEL >

Screen booking / check in

Window reservation consists of several parts:

•

fields tabs - enable data entry for the book. Depending on the selected tab, this book is part of the screen changes. Bookmarks are divided into:

s

Book - to introduce basic data book

s

Settlement - of guest bills and invoices Advance

s

Nutrition - allowing nutrition plan for hotel guests,

s

Locks - for programming the keys to the rooms.

•

List of rooms - affiliated with a booking,

•

list of people arriving - per room reservation

•

toolbar - functions operating on the reservation.

Window reservation


The window calling doe report

Window induced doe report

Navigation: S4H CHEF > Reports > Description of the screens reports >

Stores report

In the call report contains the following parts:

•

reports (top of screen).

•

function (top of screen).

•

input field.

•

Toolbar (bottom of screen).

Report window

The function tabs and toolbar are functions that can run reports . Activity or visibility of certain features is only when the program will meet your requirements or will reach the appropriate state. For example, the function [image] on the toolbar is active only when the data will be collected according to the options set. Another reason for the unavailability of the function is the limitations resulting from the license.


Cash Operations

Navigation: V-POS > Starting screen >

Operations Checkout Counter

Bank and cash operations make the Possibility that create C-In/C-Out documents, making it C-In/C-out cards and clients accounts.

Screen al divided into a few parts:

•

Letter groups for cash operations acc. This customer - Indicate Which is a group of articles the payment is made to the client account. This means That only the sale of items from the specified category will cause removing funds from customer account

•

Form of payments - available (configured) for POS,

•

Client-used to select a client Which operation will be done,

•

Numeric screen keyboard - to enter the value of C-IN or C-OUT

• | Buttons for cash-in and cash-out for clients ,
• | Buttons for cash-in and cash-out for cards

•

Buttons for cash-in and cash-out

•

Toolbar - with different functions help the operator to operate on cash.

Cash Operations

To perform an operation on the cash you can to cash in two operations (+) and cash out (-).

These operations can be:

- To Card

- By client

- Direct cash

Functions available on cash operations:

Enter Cash-in operation on card to the total cash (that do this operation the operator must swipe the card on the POS machine)

Enter Cash- out operation on card from the total cash (that do this operation the operator must swipe the card on the POS machine)

Enter Cash-in operation on the client to the total cash (that is to this operation the operator must select a client)

Enter Cash-out operation on a client from the total cash (that is to this operation the operator must select a client)

Enter Cash-in operation to the total cash

Enter Cash-out operation from the total cash

Open cash drawer

Print done cash operation

show on screen the total cash status (Sale + cash operation)

in the on screen the details about all cash operations and rooms done on POS (upper screen with cash operations, down screen with sale operations)

Confirm the operation and return cash back to main screen or a screen rooms

Cancel the operation and return cash back to main screen or a meeting screen

Exit from cash operations screen to main screen or a screen halls.

Note: Information about cash operations Appears on the financial report .


Operations between stores

Navigation: V CHEF > Magazine >

Operations between stores

From the menu Magazine / operations between warehouses you can do the following:

•

New Document międzymagazynowy - add a new document shifts between storage (MM).

•

List of documents miedzymagazynowych - view, modify, and add new documents MM.


Description of the screen s?ownik?w

Notes

Navigation: V-CHEF > Dictionary >

Notes

All dictionaries are are identical in construction. The window of each dictionary (letter) is divided into two parts:

Exemplary screen forms dictionary - FP

•

Left side - with a letter of objects (eg, articles, category). When Defining a new object this part of the screen is inactive (until adding new object).

Finding the already defined objects in the list, involves typing characters in the textbox. List of objects (eg articles) will be filtered in terms of occurrence of the text entered in the entered field (eg, number, name).

Objects defined in the dictionaries, you can usually search for content in the columns of a string

s

Number - object number,

s

Symbol - short name for the object,

s

Name - its name.

List of objects is automatically filtered as you type each character. Removal of the given filter is Obtained by pressing the button [image] .

•

right side - Used to define a new object. At the bottom of the window contains the following keys for:

adding new object

modifying the selected object

removing the selected object

printing the selected object

Closing the wine

The definition of the objects is divided into tabs. On the first tab (usually named Options), there are fields characterizing the object. As shown above, the screen shows the Form of payment dictionary parameters Describing the properties of a form of payment. The next table shows the so-called. related data, eg contractors associated with the forms of payments or sales positions at Which it is available. In these tabs, add more rows / lines of data (dry as another sales position) is done by clicking the mouse on the last record and press a key on your keyboard with the symbol of arrow pointing down. Date selection for the new line is made by clicking on the icon [PICTURE menu.jpg] in the line. Deleting a row is done by clicking on the button [image] Delete in column (available in modifying the mode of the object).

Features available only in selected dictionary are described in the chapter devoted to the topic.


Description list document in storage

Navigation: S4H CHEF > Magazine >

Description list of documents storage

Letters warehouse documents have a similar structure and therefore will be described together. Each list contains the documents according to the name list. The screen lists is divided into 3 parts:

•

field filtering the list of documents:

s

Date from - from what date are to include the documents

s

Date to - to what date are to contain documents

s

List of magazines - Selection magazine which relate to documents. Leaving this field blank means the display of documents from all the magazines.

s

Selected Odour filter warehouses source - selecting this option specifies that the documents are searched by the selected warehouse source. Otherwise, the documents from the warehouse of destination. This option is available when operating on two documents, magazines, eg the adoption of production cutting.

s

Search - press the button to get a list of documents with the specified arguments filtration.

•

list of documents that meets the specified criteria of filtration:

s

Magazine - the name of the magazine, which the document

s

Date - document storage,

s

Contractor - the name of the contractor, for which it was issued document

s

City - the counterparty

s

Number - document storage,

s

Description - additional document

s

Invoice - invoice number associated with the type of document (for document PZ is the number of the invoice)

s

Net - net value of the document

s

Gross - gross value of the document,

s

Target warehouse - the field for the adoption of the production of documents showing how the magazine are accepted articles arising from production.

•

toolbar functions to edit Document:

s

Add - adding a new document purchase

s

Change - go to edit document

s

Preview - preview acceptance,

s

Delete - remove PZ

s

Print - print the list of documents that meet the specified criteria PZ

s

Exit - close the window.

List of documents PZ

Document List is empty by default until you press Search . Only then will display the documents that meet the criteria of filtration.


Tap Weighing/Packaging

Zak Cover Weighing/Packaging

Navigation: V CHEF > Dictionaries > Dictionaries Articles > Add new article >

Tab Weighing/Packing

tab Weighing/Packaging you can assign the appropriate article names depending on the print type:

•

Name the printer orders - what will be printed on order printer

•

Name for printing. fiscal - what will be printed on fiscal printer.

•

The name on the invoice - what will be printed on invoice.

Definition of the article - Tab Weighing/Packaging


bar tools

Navigation: V HOTEL & SPA > V HOTEL > Screen booking / check in >

Toolbar

The toolbar provides the following functions:

•

Delete - delete the selected room reservation.

•

accrue bills - for selected guests for staying in a hotel or assigned service SPA

•

Report to - selected guests. Available to guests who check-in date is at least equal to the present day (you can not check in a earlier date).

•

De- - selected guests. You can check out guests only rozliczonymi accounts.

•

Invoices - exposing the documents:

s

invoice

s

payment invoices,

s

proforma invoices,

s

final invoices.

•

Pay - settlement of payments receipt or non-fiscal bill for accrued income.

•

reversed - remove input account.

•

Report - resources related to a booking / meldunkami both hotel rooms and spa resources.

Report resource reservation

•

residence card - print the selected guest.

•

The account - adding new items to the guest account. This window is a poorer version of the screen Sales , which has the same features lines (items added articles).

Function - To account

•

Confirmation - print the booking confirmation.

•

Save - save the reservation data to the database.

•

Close - windows booking / meld.


bar tools

Navigation: V HOTEL & SPA > V SPA > Screen resource reservation >

Toolbar

The toolbar provides the following functions:

•

Delete - delete the selected book.

•

Realized - book marking as done. This function operates only on reservations settled.

•

Accrued bills - for the selected guest for the booking of resources (treatments).

•

Invoices - exposing the documents:

s

invoice

s

payment invoices,

s

proforma invoices,

s

final invoices.

•

Pay - settle the payment receipt or non-fiscal bill for accrued income.

•

reversed - remove input account. This is used to re-charge the account (eg bad price surgery).

•

Report - resources related to a booking / meldunkami both hotel rooms and resources SPA.

•

The account - adding new items to the guest account. This window is a poorer version of the screen Sales , which has the same features lines (items added articles).

Function - To account

•

Submit - function relationships resource reservation to reservation (reports) the guest room. The bill for the resource will be visible in the booking / check in on the tab Extras .

Choosing a hotel reservation

•

Save - save the reservation data to the database.

•

Close - booking window.


Strap twisted background in

Quick Bar

Navigation: S4H CHEF >

Quick Bar

Shortcut bar allows the derivation of the most commonly used functions, making access to them is very fast. Belts shortcuts are assigned to users, which means that each person may have logged on your own system. Management shortcut bars in the window Adjustment called when you click the right mouse button on the menu bar or skrutów and selecting Customize . Available functions:

•

New - adding another belt

•

Change - rename Belt

•

Delete - delete belt

•

Reset - restore the default settings for the belt.

Change and Delete functions are not available for the default bar called shortcuts.

Window Adjustment

Laying the shortcut bar is best done at open window Customize . Adding a function to strip consists in indicating the menu bar and dragging on the shortcut bar (the last command).

Laying function on the shortcut bar

Here is an example of two stripes shortcuts ( Shortcuts functions Reservation and Chef with the functions of the dictionary articles and contractors, the new document PZ and a list of invoices).

Shortcut bar - example


Event Planning

Navigation: S4H CHEF > Sales >

Event Planning

Function Event Planning (PI) allows you to plan menus in terms of good dishes as well as calculate the cost of the entire event. The document PI can issue a pre-invoice and assigned a print for a warehouse.

From the Sales / Event Planning you can perform to create new planning document events and display a list of all the documents PI.

Planning Document consists of 3 parts:

•

document header - used to enter customer data and calculation of parameters of the document

•

lines of the document - to introduce articles (la)

•

toolbar - with active functions to calculate, write, document or its cancellation.

Header PI document consists of:

•

Data recipient - to indicate a counterparty to whom we issue the document.

s

Recipient - field to enter the name of the supplier. Introducing string is automatically followed by filtering the dictionary contractors and suppliers display containing the following characters in the fields Shortcut Name, First Name and Last Name, Tax .

Contractor approved by pressing the Enter key or by selecting it with the mouse cursor. Displaying all counterparties is possible after pressing the Enter key when the field counterparty does not contain any characters or when you click on the button [image] . Adding a new partner after you click on the button [image] .

s

Contacts - field to enter additional / individual contact with the customer.

•

Document Data - information on the input document.

s

Point of Sale - indicate the point of sale, which will be related to the PI document. In this position you will be able to open the POS PI document and load it into account.

s

Document - the field value entered automatically. This field is always active. When a new document, the field is set to 0 after saving the document to the database, document number will be assigned.

s

Document Date - creation date of the document,

s

The amount of the advance - field to enter the amount of the required deposit.

s

Payments advance - specify a date for when an advance payment .

s

Date Events - the term organization of the event.

s

Do you create an invoice? - check option, after saving the PI automatically open in edit mode advance invoice to document the PI. The specification advance invoice will be the ruler of the PI.

•

Calculation - setting parameters for the automatic calculation of the document.

s

Prices - selection of articles base price (at cost, according to list prices or price lists created). From the selling price will be calculated articles.

s

Persons - provide for how many people are planned event. The field needed to calculate the cost for 1 person.

s

Discount - the amount of a discount.

s

Overhead - amount of overhead for the prices of basic .

s

Amount - enter the amount that the customer wants to use for the organization of the event. It will be distributed pro rata to all articles in the document. The amount may be given in a net or gross.

s

Supreme VAT - selecting this option will set the highest VAT (in the document) for all articles.

•

Description - field to enter any verbal description of the document.

Rulers PI document the positions of the articles provided for use during the planned event. The meaning of each column:

•

L. P. - Ordinal number. Field editable.

•

Article - the field for the introduction of the article. Typing the string is automatically followed by filtering the dictionary articles and displays the articles that contain the characters. The list, in addition to the name of the article is given the article number and affiliation to the article. As you type more characters, the letter is updated. The choice of article approved by pressing Enter, or selecting it with the mouse cursor. Display all items is possible by pressing the Enter key when the field article contains no characters or when you click on the button [image] . Adding a new article after clicking on the button [image] .

•

Item - unedited field indicating the article number. The unit is fixed in the dictionary articles.

•

Basic price (gross) - price based on which will be calculated on the selling price. Type the base price is set in the header of the document in a box Prices.

•

Price (gross) - the actual sale price, taking into account article parameters of the calculation.

•

Tax - VAT rate article.

•

Number - indicate the quantity of goods sold in the unit sales.

•

JMS - unedited field indicating the unit of measurement of sales article. The unit is fixed in the dictionary articles.

•

Contents - a statement of the article sold.

•

JMZ - unedited field indicating the unit of measurement article content. The unit is fixed in the dictionary articles.

•

Gross value - ability to choose discount for that item.

•

Cost - the article expressed in net value. The program does not allow to sell the article (save the document) below its cost.

•

Description - field to enter any description line sales.

Removal of the line is done by clicking on the [image] Delete column.

The document preview mode, the button Other function are additional surgery related to the document PI:

•

an advance invoice - to document the PI.

•

Show pre-invoice - Preview of the first advance invoice created for this document.

•

Create a delivery - the creation of the document release the items contained in the PI.

•

Print offers - print the PI in the form of offer for the customer.

•

Print receipt - the issue of a receipt (clearance) to document the value of PI.

•

Delete link to the bill - withdraw linking planning with an open account POS. A similar effect is a total reversal of the account associated with the planning document. This allows you to redial the planning POS-es to the new account.


Download the update

Cash renovation

Navigation: S4H CHEF > Tools >

Cash renovation

Cash renovation - S4H software update. It is recommended that before updating back up the SQL Server database, and to update the account administrator windows. To update, select the taskbar option Tools -> Application Update . In the window that appears, there are three buttons, meaning the way of renovation:

Download the update - function retrieves the available official "update pack" of ftp.s4h. com or you can manually download pack test, extract, and indicate the place of the disk pack is available on ftp.s4h.pl/demo/upgrade_przez_katalog ligin FTPA and password: demo.

update app - if you finished the download will respond negatively to the desire to update, the update again to continue with this option and there is no need to re-download the update from FTPA.

update your version - used to improve the service version of the program and uploading the files to the SQL database.


View on di print

Preview? Di print

Navigation: S4H CHEF > Reports > Description of the screens reports > Data Selection >

Preview and Print

Print Preview window and the report was created based on an integrated component of the company DevExpress. This assistance will bring, as the preview, export or print the report. In all other ways of processing the reports refer to the comprehensive user manual tools and technical support DevExpress.

Select the function [image] in the selection of the type of printout will display the preview of the report. In the preview, see a typeset version indicated in the list select the type of report. Selecting the function [image] displays a window with a preview of the report, after closing which will automatically print to the default printer.

Features appearing on the toolbar are transferred from the functions available in the menu and thus the description thereof will be limited to those on the toolbar.

Search - allows you to find every occurrence of a specific word or phrase. In order to call that function, click on the [image] or use the keyboard shortcut Ctrl + F. Then, in the Find box, type the text you want to search (if the text had already been searched, you can select it from the list). After entering the text, click on the [image] , then in the search box in the status bar will show the number of found cases of a word or phrase. The first found item will be marked white and gray trim. Go to the next found element is done by re-clicking on the [image] . Search document always takes down the text from the beginning of the document. If the search is to be in the opposite direction, select Search up. In the case where the function is case sensitive or would search only whole words, not just a phrase containing the typed text, then select the appropriate option.

Open -

Save -

Print ... - feature allows you to send a request to print a report directly to the printer. When you start there is a standard printer selection dialog. After setting the printer, print parameters and accepted, the document is sent to the printer. Function is also available on the toolbar.

Print -

Page Setup -

Scale -

type indicator " handle " -

Magnifier -

Zoom -

Zoom -

Zoom -

First Page -

Previous page -

Next page -

Last page -

Many pages -

Color ... -

Watermark ... -

Export Document ... -

Send message. .. -

Finish -


View on hall

Preview Hall

Navigation: V CHEF > Sales >

Preview hall

Preview hall to date (on-line) to track the operations of opening and closing accounts and bonowania articles (what, how much and for what value) at room waiter. View view room is also based on a PivotTable which provides flexibility in terms of data analyzed. The data presented may apply to all groups of stations (rooms) at a restaurant or be confined to a selected room (parameter Choose hall ). Selecting Is Closed will also have closed the accounts for the current change.

Function Save Profile allows you to save your own arrangement of rows and columns representing the displayed data. Profile is assigned a name, and for writing the file to indicate where to save it. You select Private Profile will result in the availability view of the statement only for the user who created the report (logged-in).


POS

Navigation: S4H CHEF > Sales >

POS

Call the function POS from the Sales will switch from module to module POS Chef. Before starting the operation must close all open program windows (documents, letters, reports). This is an analogous function to the Settings in S4H POS (visible on the main screen).

This rapid switching between modules does not cause read configuration procedures. Therefore, if you have made changes in the parameters of the program and want to see the effects of the sales module, close the program S4H Chef and then run S4H POS.


Pair tying sales positions with a laptop categories

Navigation: S4H CHEF > Dictionaries > Dictionaries Sales >

Linking sales positions with the categories

After selecting the menu function Dictionaries / Sales / Relationship sales positions with the categories , a window appears with the ability to assign a category to the points of sale.

Linking sales positions with the categories of articles

The columns are the names of the points of sale. Lines category names articles (to which is assigned at least one article). Linking the category with the position of sales are made by checking the box in the cell.

From the above figure can be seen that the articles of the group Fast Food are assigned to the position of sales SSP_Fast Food .

If the dictionary Positions sale is selected Auto Deploy the , after you assign categories to posts, categories are automatically arranged on the screen POS system sales (sales for this position ).


Reconciliation nierozchodowanych

Reconciliation Unexpenditure

Navigation: S4H CHEF > store>

Reconciliation Unexpenditure

When you select a menu function store/ Reconciliation Unexpenditure screen appears with the items unexpenditured. In this window, you can repeat the expenditure of articles indicate replacements or removed.

Reconciliation nierozchodowanych

The screen is divided into 3 parts:

•

field filtering the list of documents

s

Date from to / Week / Month - from what time period you want to display items nierozchodowane arising from the disbursement of sales documents.

s

Selection store- Selection magazine, which you want to display items. Empty field marks finds documents from all warehouses.

s

Get Data - press the button causes a list of items with the specified arguments filtration.

•

List position that meets preset parameters nierozchodowanych filtration. The list is grouped according to the store(from which the article was not removed from the state) and article (article nierozchodowanego positions in documents outflow).

Reconciliation nierozchodowanych - position nierozozchodowanego article

Description column heading:

s

Date - the date of the document expenditures,

s

Number - the number of document expenditures,

s

Item - article number nierozchodowanego

s

Number JMZ - the number of Article nierozchodowanego expressed in units of measure the content of the article,

s

JMZ - unit of measurement for the content of the article,

s

value - nierozchodowanego value of the article (in the net price of purchase)

s

Condition - amount of goods today (not on the day of disposal),

s

sold - the name of the article,

s

Delete - check the article to be removed from the list nierozchodowanych

s

Disbursement - check the article for re-disbursement,

s

Replace - activate option Replacement, Number Order. and Where to download to indicate the replacement for article

s

Replacement - choice of replacement for Article nierozchodowanego

s

Quantity Order. - provide replacement amounts to disbursement article

s

Where to download - an indication of the storereplacement,

•

toolbar functions for editing:

s

Print - print the list nierozchodowanych (taking into account the given filter )

s

Delete - select all items from the list to remove nierozchodowanych

s

Re outflows - select all items for re-disbursement,

s

RW nierozch - create a document RW nierozchodowanych

s

Save - perform operations disbursement / remove / Exchange on selected articles nierozchodowanych

s

Exit - close the window.


Presentation of the report

Navigation: S4H CHEF > Reports > Description of the screens reports > Select Data >

Presentation of the report

After setting the parameters of what we want to get to the report, confirm it and get the data by clicking on the Get Data . The next step may be the presentation of the data on the report. To do this, first click on the button Print then in the selection of the type of print that appears, select from the list the correct type of report and the function we want to him perform. In the window, select the type of print, offers the following features:

•

List select the type of report.

•

Preview. Run window with a preview of the selected report.

•

Print. Runs print the selected report on the default system printer.

•

Preview and Print. Starts the print (from an earlier preview) selected report on the default system printer.

•

Edit Report. Runs the report editor with the selected report. In the case of built-in reports, asks for editing under a different name.

•

Add new. Starts the editor to create a new report.

•

Save to the file. Runs the selected report recording into a file with the RDE.

•

Download the file. Runs the reading in selected report on file with the RDE.

•

Set as default. Runs the selected report sets the default.

•

Delete report. Runs a function deletes the selected report, except for the built-in reports.

•

Exit. Closes the dialog to select the type of print.


Produkcja

Navigation: V CHEF > Magazine >

Production

From the Warehouse / Production You can do the following:

•

New document production - add a new document production (PP).

•

List of manufacturing documents - view, modify, and add new documents production.

•

New Document cutting - add a new document partition (RZ).

•

List of documents dissection - view, modify, and add new documents cutting.


Browsing log in sytemowych

Overview dish log in sytemowych

Navigation: S4H CHEF > Tools >

Viewing logs sytemowych

View system logs - Logs System logs are divided into general systems, fiscal, Debug logs (generated during the program errors out of control), logs spollera print orders and communicate with the server logs SQL.

menu narzedzia przegladanie logow systemowych .zoom70

Browsing system logs

After using the Send key selected log file is automatically sent to the address defined in the parameters of the program (default: serwis@s4h.pl )


Accounts closed

Closed Bills

Navigation: V POS > Home Screen > Sale >

Closed bills

On this screen closed all bills from the shift are visible (Authority 10083).

In settings parameters in the "Shift closing "tab all parameters associated with access is closed Bills:

-" Number of visible closed Bills "If this field empty then all closed bills in shift will be visible.

Permission number 10 083 - "Access to all bills closed" Allows you to handle any number of closed bills of any operator of the current shift.

Screen Consists of:

•

List of closed bills - presented as the Bills opened screen, clicking on the bill opens the bill with its content,

•

List of available operations on closed bills - Which are available (configured) for operator.

•

Filter of closed bills - Enabling faster to find a specific bill,

•

Toolbar - some of the functions like sorting bills, return to the screen of the open bills , etc..

Screen for closed Bills

This perform an operation on the bill, click on the button with the Description box function (change the color of the button) and click on the bill. This opens the screen Corresponding to the operation.

Features available on closed bills:

Changing forms of payment - for the bill. You can also assign two forms of payment that an already closed the bill.

To change the forms of payment, the operator must have permission No. 10 058 "Change payment method",

for other shifts use authority nr10122

Invoice for receipts - function this issue invoices for chosen closed bill.

Print receipt - for selected bill (again). Function is used when closing bill during an error occurred and the program allready have closed bill.

For reprinting receipt operator must have authority No. 10 057 "Reprint receipt", for other shifts use authority nr10121

Bill reprinting - reprinting nonfiscal bill .

For reprinting bill the operator must have authority No. 10 056 "Reprint bill", for other shifts use authority nr10120

Content of bill - preview lines of the bill.

For other shifts use authority nr10123

Refund bill or ordering in minus (Authority 10062)

for other shifts use authority nr10124

Note: If the administrator want to block access to previous shifts then Authorities: 10120,10121,10122,10123,10124 must be off.


Financial Report

Navigation: V-POS > Starting screen >

Financial Report

Financial report can be selected by pressing in the button shown on the screen down:

Note: Financial report can be modified and added and deleted by the administrator

Main POS screen - Financial Report

After pressing on the "Financial Report" button a new screen with operators Appears names, where they can be chosen operator or all operators:

Financial Report - Select Operator

Financial report is divided to the Help Us parts ::

•

Header of report - company name + Address + Tax + pos number number + date of opening shift + date + Shift actual sequence number,

•

operator name - the one selected during report creating. When Selecting ALL then the report will be divided According To operators and forms of payments.

•

Meeting in specific forms of payments - total turnover is divided According To forms of payment and how much cash Operations (C-In/C-Out) and how many bills were closed ACCR. This FP

•

Other conference information - for each operator is given information Help Us:

s

Open - Value of opened bills (still not closed) at the report creation,

s

Void before - value of voids (articles from canceled orders) before printing orders ( exit from the open bill)

s

Void after - value of voids for articles after order printing ,

s

Tips - Tips value of ,

s | Qty of bills - sum of bills qty for operators (opened and closed).
s | Returns - Refunds valu eof

•

Total sum - Sum of all bills values ​​for all operators in specific FP and other sales data.

Financial report


Book report

Report book

Navigation: V HOTEL & SPA > Reports Module Hotel & SPA >

Report book

Report rankings booking tab Select Data allows you to limit the data collected with respect to:

•

period of time from which the information is needed,

•

the type of resource

•

operator performing the reservation.

Report book

Presentation reservation data is tab Results . Defined as standard the following views:

•

Assignment of resources full and abbreviated - showing reservations in a given period of time,

•

Settlement - booking for accommodation and other ancillary services.


Report status in a room

Navigation: V HOTEL & SPA > Reports Module Hotel & SPA >

Report status of rooms

Report status of rooms is executed on the day flush current. Distributed rooms to clean, and the nearest date of arrival. The rooms, which have the status of clean and are not in the scheduled reservation, is not shown in the report (no need to change its status) Statement This helps in the organization of work and preparation maids room for the arrival of guests. A description of each column:

•

Room - room number

•

Status - the current status of the peace

•

M - A flag that specifies the check in room

•

Check Out - guest of the room,

•

Arrival - the closest date of arrival guests (booking)

•

Number of people registered - at a time in the room (for current meld)

•

Number of people traveling - in the next book.

Status Report of rooms


Report feeding him? Those

Top Previous

Navigation: V HOTEL & SPA > Reports Module Hotel & SPA >

Report nutrition guests

Report nutrition guests is done on a certain day, served on the tab selection data in the field Nutrition per day .

statement is displayed on the tab Results in two possible views (standard):

•

plain - showing detail catering to every guest with a breakdown on the type of meal and diet

Report nutrition guests - plain

•

Hill - giving the total number of meals given type in the diet.

Report nutrition guests - total


Reports

Navigation: V CHEF >

Reports


Reports

Navigation: V HOTEL & SPA >

Reports

Detailed reports on Hotel module and spa are located in the Reports / booking. There are lists of:

•

book - about the book and reports resource booking rooms and spa

•

statuses rooms - the room cleanliness in the current day

•

feeding guests - for the day.

Each report consists of tabs Select Data (filtration downloads data) and Results , where the presented list. In addition, the tab Results can be prepared a variety of profiles (view presentation data).

Screen reports - Data Selection


Reports article? For

Navigation: V CHEF > Reports >

Reports articles

Reports articles contain the statement:

•

Articles - with information about prices and recipes associated with raw materials,

•

Print labels - with barcodes goods.


Reports book duty

Navigation: V CHEF > Reports >

Accounting reports

Reports Accounting contain statements relating to the VAT registers and balances:

•

VAT registers - compilation of records of sales and purchase VAT

•

in cash - bank - cash reports (documents KP and KW),

•

Balance sheets - Storage

•

Balance sheets for freight - Articles

•

cash balances - documents KP and KW

•

Status Checkout - status report cash sales positions.


Storage Reports

Navigation: V CHEF > Reports >

Storage Reports

Storage Reports contain a statement regarding RPM articles on magazines and documents related to them:

•

United magazines - report showing the quantity and value of products in stock for a given day,

•

History articles - the most important reports to analyze the causes of articles nierozchodowanych. With it you can see when and what parts of the goods were available and what documents have been removed from the warehouse.

•

Documents - summary document storage in a given period of time.


Reports booking

Navigation: V CHEF > Reports >

Reports booking

Reports Hotel reservations relate to the module & SPA and contain the statement:

•

Reservation - hotel rooms and resources in a given period of time,

•

Status rooms - with information about the dirty and clean rooms,

•

Nutrition guests - staying in the hotel for the day.


Reports sale

Navigation: V CHEF > Reports >

Sales Reports

Reports sales include statements related to the sale of both the POS system and the Chef.

•

Sales - report the total for sales of both of POSA (documents NZ) and Chef (WZ, JZ, PI)

•

POS - a collection of reports available in the meetings, enabling the execution of statements associated with the selected change. As you sow these reports apply only to the current changes.

•

Financial POS - financial report of the change. In Posi this report apply only to the current changes.

•

Sales Comparison - a statement showing sales in the two selected periods

•

expendable materials - a report showing the consumption of raw materials sold articles. Summary m.in useful to analyze the correctness of recipes.

•

Counter alcohols - report sales of alcohol combined with the meter. The report refers to selected changes.


System reports

Navigation: V CHEF > Reports >

System reports

System reports contain the statement:

•

Report ticket - related to the sale of tickets (to the gates of entry / exit)

•

Report time - formed on the basis of functions reporting to work in the system, POS,

•

Journal of the system - with information about the operations performed in the program.


More Reports

Navigation: V-POS > Starting screen >

Reports shift

Reports of actual open shift contains detail data about the actual shift meeting and they are divide into two groups of reports: Sales reports and Other reports.

Note: All these reports can be modified and added and deleted by the administrator in Reports -POS reports in the V-CHEF module

More reports screen

Available sales reports:

• | Turnover report - general report with turnover.
• | Report of Open bills - report for all open bills
• | Report of bills - report for all bills with Their values.
• | Report of goods_Closed - According To report halls goods (for closed bills only) with qty, net price, gross price, value,
• | Report of goods - According To report halls goods (For all bills closed and open) with qty, net price, gross price, value,
• | Report of discount cards - report According To discount cards.
• | Report of drivers - report for delivery drivers with qty and value of bills acc. This drivers
• | Report of cash, Op. - report of cash-in and cash-out from the cash-box.

•

Report X - sales report acc. This value

•

Report of drivers acc. This status - report of the state bills are assigned drivers.

•

Report of voids - report of all voids for bills with time and operator.

•

Report of deliveries -

• | Report of groups - According To Report goods categories
• | Articles acc. This exp. direction - report of articles printed on kitchen printers
• | Report from the delivery cost-report with delivery cost
• | Report of sales acc. This deliveries -
• | Report of Refunds - report with refund bills with detail of articles, qty, value

•

Report of operators bills - report of bills According To operators

•

. Report of goods VAT_Closed - According To report halls goods (for closed bills only) with qty, net price, gross price, Total value + VAT

•

Periodical fiscal report -

•

Exit - exit from reports screen.

Available reports in "Other reports":

•

Bills (Split) - report pooled accounts.

•

Bills (Connected) - report accounts divided.

• | Changes for FP - a report of the accounts of the altered form of payment.
• | Report of notes taken calls -
• | Report of black letter

•

Exit - move the selection screen reports.


Reports feeding

Navigation: V CHEF > Reports >

Reports feeding

From the reports of nutrition we can obtain information about the meals in catering closed, among others. the amount fed people, rates for meal expenses daily. In order to induce the statement should be in the tab Select Data set the options according to the parameters we want to achieve in the report, ie the range of dates of which are to be taken meals, kind diet what is to be included in the report, the balance of which is to be counted the cost and determine whether the data should cover the entire premises, or a selected part.

There are four predefined reports:

•

basic nutrition report

•

summary report

•

summary report by points

•

detailed report of nutrition


Registers VAT invoices

Navigation: S4H CHEF > Dictionaries > Dictionaries Financial >

Registers VAT invoices

The system S4H 4 dictionaries are records of invoices VAT: buying, selling, RR, proform. Are defined in these registers, which can be assigned to specific points of sale.

Dictionary Registers VAT Purchasing

Dictionaries registers have the same structure and are divided into two tabs:

•

Options - to define the type of the VAT register. Description of each field:

s

Symbol - symbol (abbreviated name) VAT registration

s

Name - VAT register name,

s

Type - indicate the type of register of invoices (for the purchase invoices choose course "Registry Purchase invoices" )

s

Mask numbering - numbering scheme documents. You can use the following characters:

o

[N] - number of document

o

[RR] - year two digits

o

[YYYY] - year czterocyfrowo

o

[MM] - Month

o

[L] - apartment number

o

[LS] - abbreviated name of the place

o

[LN] - the name of the place

o

[G] - group number of sales positions

o

[GS] - abbreviated name of group sales positions

o

[GN] - name of group sales positions

o

[K] or [S] - the number of sales positions

o

[KS] or [SS] - shortcut job title sales

o

[KN] or [SN] - the name of the position of sales

o

[A] - the number of magazine

o

[AN] - the name of the magazine

o

[AS] - abbreviated name of the magazine

s

Mask numbering corrections - numbering scheme correction documents. You can use the same characters as in the box above.

s

Description - any verbal description of the registry

s

Reset monthly - option indicating whether the numbering is to start at the beginning of each month,

s

Numbering according to the points of sale - numbering conducted separately for each point of sale.

Record sales invoices - Options tab

•

Invoices - to view a list of invoices associated with the registry. A description of each column:

s

Contractor - symbol contractor

s

No Payment - identifier payment methods for the document

s

Payment abbreviation - abbreviated name form of payment for the document

s

Payment name - full name of the method of payment for the document

s

Number - full invoice number,

s

Document Date - the date of issue of the document

s

Sold - the date of the sale of the article / service

s

For receipt - A flag indicating whether the invoice is issued for the receipt,

s

Canceled - flag indicating whether the invoice has been canceled,

s

Advance - flag indicating whether the invoice is an invoice-financing,

s

Is gross - information about whether the invoice in Gross prices.


Reporting

Navigation: V-CHEF > Dictionsry >

Reporting


Reservation

Navigation: V HOTEL & SPA > V HOTEL >

Reservation

Book single Room consists of:

•

select the date and peace in the diagram - check (while holding down the left mouse button) area representing a specific date for the selected room,

Reservation - choice of the term and peace

•

record book with the possible fulfillment of the remaining data in the book - which will appear when you release the left mouse button. Detailed description of the booking window is included in the section Window booking . At any given time, you can open the book and make up information.

Reservation - reservation window


Rezerwacja/SPA

Navigation: S4H CHEF > System functions > Configuration parameters >

Book / SPA

Book / SPA - Module Configuration tab V SPA.

•

Is service spa? - Activate a hotel and spa.

•

The smallest unit of time graphics - Minimum unit of time for a table reservation of resources.

•

Time Operating hours - display the hours on the timesheet SPA.

•

Working time to time - display of the hours on the timesheet SPA.

•

Check in - the time at which hotel day starts.

•

Check out time - the time at which ends hotel night.

•

hotel type locks - select the type of hotel locks.

•

authorization code locks - authorization code only locks ORBIT and RF card reader model RF- ECD04

•

Port Programmer hotel locks - Port Programmer locks rooms.

•

Product of the castles - path to the folder in which the service program to handle locks hotel .


Resource Reservation

Navigation: V HOTEL & SPA > V SPA >

Resource Reservation

Book single resource consists of:

•

select the time and resource in the diagram - check (while holding down the left mouse button) area representing a specific date for the selected resource

Reservation - choice of the term and resource

•

record book with the possible fulfillment of the remaining data in the book - which will appear when you release the left mouse button. Detailed description of the booking window is included in the section Window booking . At any given time, you can open the book and make up information.

Resource Reservation - reservation window


Rezerwacje

Navigation: V HOTEL & SPA >

Book

menu Book are features for Hotel module and SPA:

•

Diagram book - opens a window with the diagram and spa hotel reservations. Descriptions of the window diagram hotel i Resource are in the later section.

•

List of booking - showing all bookings in a given period of time. By default, the list is empty. It was not until after the deadline and click on the Search , there will be reservations that meet the specified criteria. Reservation list can be filtered all the columns in order to quickly find the desired data. Double-clicking on a particular reservation, will show the screen of the data. The same functionality has the Show . Print reservation list is hidden under the key Print .

List book

•

New book - introduction book on the standard of the rooms (giving the number of people and dates).

•

List of reports - current or past the passing of time.

List of reports

•

Vacancies - the list of available rooms in a given period of time. Availability is grouped by types of resources (category rooms). Note that these are the availability is displayed when you click on the button [image] located next to the room type.

List of rooms

•

Retail sales in the hotel - keeping cash sales for hotel guests (type of closure receipt or non-fiscal). Description and operation functions, refer to Sales . In contrast, the load Guest leads directly to windows meld .

menu Sales are the additional functions related to the opening and closing of the change and print reports with fiscal printer (daily, periodic).


Reservations

Navigation: V-POS > Starting screen >

Book

Reservation screen can be open from the main screen pos or forms the main screen with open tables .

Reservation is an additional module to the POS system. It should be bought for the basic version of the system.

Reservation module is easy and simple with very advance functions for tables reservations:

•

Reservation for tables on specific date

•

Modify reservation,

•

Move reservation,

•

Open bill for reservation,

•

Print reservation

•

Preview reservation for specific date,

•

Adjustment for time intervals,

•

Enlarge / reduce the diagram (qty of viewed tables, interval time for reservation).

Diagram for tables reservation

On reservation diagram operator can distinguish a few elements:

•

Header for selected reservation - contains information about the client, number and time of reservation.

•

Time interval - Which is the diagram is divided. Can be changed by using the toolbar functions.

•

List of tables - visible at the POS. Tables are assigned a layouts halls and halls to groups of POS. Definition of layouts for halls and tables are described in chapter Hall layout i List of tables .

•

Toolbar - with functions in the diagram and reservations. Description of all the features the operator will find at the end of the chapter Help Us.

Interval Enlarge / Reduce interval - Switching time intervals for tables reservation in ranges 60, 30, 15, 10, 5 minutes.

In the program settings in the TAB POS settings there is Interval option for tables reservation to set default time interval .

More / Less - control the qty of tables viewed on screen.

Enlarge / Reduce - control the width of diagram columns (expanding and narrowing the chart columns with time intervals).

Next / Previous table - going through Us Help screens with tables (in the diagram moving up / down).

Next / Previous hours - going through Help Us hours.

Next / Previous day - going through Help Us Out in the same time intervals.

Date - set diagram on selected date.

Print - print lists of reservation for selected day.

Open - open new bill in V-POS for selected reservation. Then the system automatically goes to open table screen and remove the reservation form the diagram.

Move - after pressing on this reservation function can be moved in time and between tables.

New - creating new reservation for selected period on table and diagram .

Modify - modifying selected reservation.

Delete - removing selected reservation.

Exit - exit from the reservation screen.

To create a new operator has a reservation select the term reservation to (click on the field from the field and then it) and press the New button. In this way the booking opens

Screen for reservation (Add / Modify)

reservation number - given the record book.

•

Customer Choice - for which the reservation is created.

•

Title reservation - created by default with names of clients. You can enter your individual name. The field must be filled.

•

Customer Data - Displays information about the specified client.

•

Deadline: - start and end with the ability to edit.

•

Table number - entered the reservation.

•

Label book - select from the dictionary labels .

•

Booking Status - selected from dictionary status .

•

Description booking - any description of the book.

•

Toolbar - with three functions:

s

Open Account - opening an account with a reservation. Function active for already saved booking.

s

Submit - save the book with the entered data.

s

Cancel - out of the window you book a table without the approval of changes.

key Submit saves reservations, which can be seen in the diagram to the time of its removal or opening an account.

Edit book is to designate the selected book (click on it) and press the Change . In the open window booking is possible correction of the reservation.


Booking a table in a label

Book a table in a label

Navigation: S4H CHEF > Dictionaries > Dictionaries Sales >

Reservations for the label

Glossary contains definitions of labels associated with reservations tables , consisting of tabs Options :

•

Number - ordinal number labels

•

Symbol - abbreviated name labels

•

Name - full name labels

•

Color - display labels.

It is necessary to maintain continuity of numbering labels. Among the defined labels must be labeled with the number zero.

Dictionary labels booking tables


Booking a table in a status

Book a table in a status

Navigation: S4H CHEF > Dictionaries > Dictionaries Sales >

Reservations for statuses

Glossary contains definitions of status associated with reservations tables , consisting of tabs Options :

•

Number - sequence number status

•

Symbol - abbreviated name status

•

Name - full name status

•

Color - display status.

It is necessary to maintain continuity of numbering status. Among the defined status must be the status of the number zero.

Dictionary reservation status tables


Rozch? D from the state in

Expenditure List

Navigation: S4H CHEF > Magazine >

Expenditure List

After selecting the menu function Magazine / Outflows from states screen appears with the documents for disbursement. The screen is divided into 3 parts:

•

Golf filtering the list of documents

s

Date to which you expended documents - that will show all documents which have not been disbursed to the specified day.

s

Search - press the button to get a list of documents with the specified arguments filtration

•

list of documents to disbursement - checking / unchecking the box in the column Selected , you can control which documents in the list are to be disbursed. Field Status operation inform the process of disposal.

•

Toolbar functions to edit documents:

s

Uncheck all - check all the documents from the list to expenditures,

s

Select All - deselect all documents in the list,

s

Rozchoduj - execution of disposal operations for the selected documents. Possible results of operations:

Omitted - the document has not taken into account when performing operations expenditures,

expendable - document expendable

s

Exit - close the window.

The resulting documents expense (RO) are on the menu Magazine / Document List outwards.

List of documents for disbursement


Rozch? D intern

Navigation: V CHEF > Magazine >

Disbursement internal

From the Storage / Disposal of internal you can do the following:

•

New Document disbursement - add a new document internal outflow (RW).

•

List of documents disbursement - view, modify, and add new documents RW.


Rozrachunki

Settelments

Navigation: V CHEF > Cash / Bank >

Settelments

Settelments- list of duties and obligations of contractors, which the term was mutually agreed upon.


RW nierozchodowanych

RW unexpenditured

Navigation: S4H CHEF > Magazine > Reconciliation unexpenditured >

RW unexpenditured

The program allows you to create a document internal disbursement of unexpenditured. RW document will include all items from the list unexpenditured. There will be a use of goods if their availability allows.

Clicking on the button [image] opens unexpenditured RW:

RW unexpenditured

This list shows the article nierozchodowane of individual documents rozchodowych. Field Number is editable.


V-CHEF

اعلى التالي

Navigation: »No topics above this level«

V-CHEF

V-Chef software is a warehouse-accounting program.

The main advantage of this program for the most competitive applications is modern and sophisticated reporting system, operating on four ways of presenting data:

•

Possibility of Defining own documents prepared based on ready data source

•

definable views of tables with the Possibility of a simple grouping, filtering and sorting,

•

Graphical charts ,

•

intuitive and easy pivot tables (OLAP cubes) with the Possibility of Their Own saving systems,

•

bar graphs generating technologies operating in "drill-down" (to move from the general to the specific is the selection bar on the graph) ..

Analysis Module

Report designing

Additionally, the application offers ::

•

Integrated report editor;

•

ability to export documents and statements in popular formats, including PDF, HTML, RTF, XLS, BMP, JPG, and export report data as a WYSIWYG (what you see is what you get);

•

modeless nature of the application, ie the ability that support multiple windows Simultaneously (no need to interrupt the supply of This input to the summary states).

V-Chef

has also all the Necessary options for storage and settlement program designed for gastronomy and catering services:

•

Document storage services: admissions, expenditures, transfers operations, production, storage note, inventory, waste, returns, etc..;

•

closed gastronomy, ie, the ability that define groups and feed diets, regular and planned menus with the calculation of both the cost and the calculation of any number of characteristics of goods;

•

Service for party palning;

•

Service for retail sale and invoices;

•

Service cashes;

•

define patterns of assignment documents with the Possibility of exports to the accounting systems.

Charts


V-HOTEL & SPA

Navigation: »No topics above this level«

V HOTEL & SPA

booking module rooms and resources is presented using two diagrams. One is for hotel rooms (with a unit of time per night), the other for resources SPA (as determined with the minimum unit of time). Diagram of resources is assigned 3 views (presentations), by: resources, procedures or personnel.

Both modules are integrated, so you can jointly account for the burden of the stay in the hotel and the spa. Load Guest can also send bills with catering (with V POS).

Module SPA is so versatile that it can be used to book not only offices of treatments, but also to book other means (objects, places) rented for minutes or hours, eg water equipment (kayaks, water bikes, boats), sports (basketball, football, volleyball) or conference rooms. Therefore, the correct (more describing) the name of the module is a module SPA resource reservation.

Diagram of the reservation Hotel and Spa


S4H HOTEL

V HOTEL

Navigation: V HOTEL & SPA >

V HOTEL


S4H POS

V-POS

Navigation: »No topics above this level«

V-POS

Advanced POS with following advantages:

•

All operations are done as transactions.

•

Consistent design for the SQL database .

•

Manager has the ability of constant overview of sales with full details.

•

Simple and flexible Possibility of Defining screen buttons, with any number of levels, an arbitrary amount of buttons, color, background and font.

•

Access to specific articles from a variety of screens (eg the ability that define juices by color, by country of origin, According to the level of sweetness).

•

Constant overview of the bill at every stage of its service.

•

Selling the same article in many kinds of contents in different prices.

•

Simple and easy ordering of dishsets and pizza.

•

advanced module for merging and dividing bills.

•

the ability is used define formats of documents: bills, orders, invoices, documents bank and cash documents.

•

the ability that define print statements clearing for shifts.

V-POS also has all the Necessary options for the program Intended for the hospitality and food sales, including but not limited to:

•

sale with unlimited qty of open bills.

•

graphic layout for tables in the hall.

•

definable discounts.

•

discount depending on client cards.

•

service for prepaid cards.

•

multi language (Arabic, Angielski, etc..)

•

service for cash operations.

•

delivery and call center module.

•

Dynamic reporting.

•

time attendence for empoyees.

V-POS can be connected to many kinds of devices:

•

fiscal printers.

•

order printers.

•

Card readers.

•

Barcode scanners.

•

monitoring systems.

•

scales ,

• | Cash drawers.
• | KDS screens
• | phone centers


S4H SPA

V SPA

Navigation: V HOTEL & SPA >

V SPA


card balances contractor in

Navigation: S4H CHEF > Dictionaries > Dictionaries Contractors >

Balance Of Customers

After selecting the menu function Dictionaries / Contractors / Balance of customer window will appear with the ability to view contractors who are assigned to the card and see your card balance. The very definition of counterparty and assigning him the card performs in the dictionary Contractors .

card balances contractors

Dictionary Card Balances contractors is divided into tabs:

•

Options - with parameters contractors. Description of fields in the dictionary contractors.

•

Balance - to preview the card balances contractor. A description of each column:

s

Group category - All balances must be established in the same group category, category group must be separable.

s

Category - the category of the article for which the balance is established.

s

Balance - the balance of the amount paid.

s

Date of last change - the date of the last change of the balance.

card balances contractors


Assignment Schemes

Schemes assignment

Navigation: S4H CHEF > Dictionaries > Dictionaries Accounting >

Schemes assignment

After selecting the menu function Dictionaries / Accounting / Assignment Schemes window appears with a list of defined schemas.

Dictionary assignment schemes

Dictionary assignment schemes consists of two tabs:

•

Edit - a header containing general information such as:

s

Name - friendly name assignment scheme, invented by the user.

s

Document Type - type of document, which relates to accounting.

s

Lokal - is only applicable in premises networks. Allows you to choose which premises applies journaling.

s

Magazine - just in case we wanted to post the documents from different warehouses in different ways.

s

Point of Sale - just in case we wanted to post the documents from different outlets in different ways.

Filling in the fields Magazine i Point of Sale requires knowledge of the assignment document types to store and point of sale (visible when entering documents). Warehouse documents are assigned to stores, while sales documents and VAT invoices to sales points. Thus, for example, select a document PZ and point of sale will be that such a scheme assignment will never be used, because there is no PZ documents from a specified point of sale.

s

Document code - the code of the document in the system FK. Depending on the type of accounting system, it allows the code to send the document used in the system FK. In the example shown the typical code for the Symphony system.

s

Register - the name's records to what has hit document.

s

Category - used only in the system OPTIMA CDN category of the document. For other systems, the field should be left blank.

In the example below defines a standard way of accounting for VAT invoices for all VAT invoices that have hit the accounting system as documents FVZ to register "PURCHASE".

Of course, the names of documents and records need to first define the system FK.

Schematic posting invoices purchase

•

Rulers - include definitions postings like accounting account.

s

Payment - allows you to define the accounting treatment depends on the type of payment document.

s

Value Type - specifies the type of value (net of VAT, gross) from a document that for the line to be taken.

s

Is mark -? allows you to perform accounting with a minus sign - only some systems FK understand such a thing (for example, can not be used in the SYMPHONY).

s

Did the page Wn - marking this option points to a posting Wn (should) otherwise posting on the side of Ma.

s

Is the absolute value of - means that every time we take absolute value.

s

Is settlement - part of the FK systems requires that indicate that the amount to be credited as a settlement.

s

Posting parallel - Symphony system requires that the accounting for several times the same amount to various accounts in this field to enter the value of the most common 33 (for details, please consult with specialists from Symphony).

s

Segment 1 (first field) - Fixed the value of the segment number 1

s

Segment 1 (second field) - of which depends on the segment number 1

Filling a constant value (first field) account segment causes the value depends on the (second field) is ignored.

s

Segment 2 - analogously.

Number of segments is defined in the parameters of the configuration tab CHEF field of segments FK account.

s

Description - verbal description of the decree.

s

Percentage of - default 100 will enter another value that the record is only part of the amount (needed eg in accounting for commissions credit cards where you can point to a fixed amount of commission from the bank to throw in the costs).

s

No. DF - the number of the fiscal printer - to maintain separate accounts for fiscal and non-fiscal documents is, of course, makes sense only when documents fiskalizowanych. In the case of the purchase invoice field is ignored.

s

Category - for OPTIMA.

Schematic assignment - a ruler


Screen for dishset sale

Navigation: V-POS > Starting screen > Sale > sreens for bill >

Dishset sale

For selling dishsets ( Modified dishes ) in the V-hospitality we created special screen with wide possibilities to order dishset. This screen is divided into several areas:

Screen for dishset sale

Name of dishset - Appears in the name of the selected dishset, and its price. Price is a continuously calculated in Accordance with the modifications of dishset (add / remove components).

o

List of selected components - selected lists of dishset components. Articles on the list can have different colors:

s

Yellow - basic article you've chosen.

s

Orange - article chosen forms of modification group .

s

Red - basic components was removed (will not be added to dishset). Price of dishset will be reduced if the line set for this item is selected Subtract from price .

s

Gray - mandatory component. You can not convert to another or removed from dishset components.

o

The lists of components for groups is possible select - items That can be selected from the Indicated group for modification. Articles on the list can have different colors:

s

Orange - selected article.

s | Red - basic component replaced by a modifier.
s | Gray - Mean That All components were selected

o

Group for modification - list of groups for modifying defined for the dishset. The button shows: (Modificaion of dishsets )

s

name of the group.

s

Parameter - defines Write how much group components will be chosen for dishset.

s

parameter - how much already chosen.

s

parameter - how much components max can be chosen from the group for dishset.

s

if the group color is green this mean That All components were selected forms of this group

if the group color is red this mean That some components still not selected forms of this group

Icon [image] on the group means That the components of this group will be displayed on the list of components select it.

o

Option for dishset modification

To confirm the ordered dishset and return to main screen for ordering the bill.

To cancel the ordered dishset.

Sale of article with dishset type rely on:

•

chose article with dishset type ,

•

in rooms screen for modifications (or not) the components of dishset

•

confirmation.


List groups of units

List of groups of locals

Navigation: S4H CHEF > Dictionaries > Dictionary Organization >

List of groups of Locals

After selecting the menu function Dictionaries / Organization / Group list venues window appears with a list of defined groups of units.

Dictionary Group venues

Definition Groups flats is divided into two tabs:

•

Options - used to define a group of premises. Creating a new group comes down to type in the box:

s

Shortcut - short name for a group of units,

s

Name - group name properties.

Dictionary Group premises - Options tab

•

Commercial - used to display a list of related units with a group of units. The assignment of the premises to a group is done in Dictionaries / Organization / dining List (tab Options Golf Group venues ).

Dictionary Group premises - Commercial tab


S cruiser Organizacji

Organization

Navigation: V-CHEF > Dictionary >

Organization

From the Dictionaries / Organization dictionaries are available for defining:

•

List of positions - physical jobs program (computers).

•

List of points of sale - jobs program, which conducted the sale.

•

List groups of points of sale - group sales positions. Working several sales positions in a group allows you to preview / taking over of accounts opened in different positions sale.

•

List of venues - properties.

•

List groups of units - groups of units.

•

List of stores- existing storage facilities (restaurants, bar).

•

List of groups of documents - groups associated with a particular type of document.

•

List of outflow directions - directions outwards articles.

•

List of directions outwards from magazines - links directions outwards from the warehouses.

•

List of entrance gates - entrance gates installed in the premises. This function is available with the option Is service goals w Configuration parameters tab Devices.

•

List of zones goals - zones (areas) of activity of the goals.

•

Reports closing - reports automatically printed at the end of the shift in the POS.


S cruiser Mapy

Maps

Navigation: V-CHEF > Dictionary >

Maps

Z menu Dictionaries / Maps you can:

•

List of Cities - add / modify Dictionary cities .

•

List of areas - add / modify Dictionary areas. In the dictionary the following link cities with pre-defined areas created.

•

List of streets - add / modify the dictionary streets. In the dictionary the following link predefined areas of the created streets.


S cruiser Operator?w

Operators

Navigation: V-CHEF > Dictionary >

Operators

Z menu Dictionaries / Operators you can:

•

New operator - define a new operator.

•

List of operators - modify / add operators.

•

List of groups of operator - modify / add group of operators.

•

List of jobs - modify / add jobs.

•

Hours operators - set time employees.


S cruiser Podstawowe

Basic

Navigation: V-CHEF > Dictionary >

Basic

From the Dictionaries / Basic dictionaries are available for defining:

•

List units of measure - units of measurement used in the program.

•

List of languages ​​ - languages ​​used in the program.

•

List of countries - states m.in used to determine the nationality of guests in the hotel's module.


S cruiser Urz?dze?

Devices

Navigation: V-CHEF > Dictionary >

Devices

menu Dictionaries / Equipment you can call the dictionaries used for:

•

Printers contracts - defining and setting up printers orders.

•

Drawers - defining and configuring the drawers are connected to the posts ..

•

Scales - to define and configure the weights attached to posts.

•

Programmable Devices - configure devices and assign articles by not supported (eg, weight, labeling).


S? Dictionaries for cube Hotel & SPA

Navigation: V HOTEL & SPA >

Dictionaries for module Hotel & SPA

From the Dictionaries / Reservations are designed for dictionaries and SPA Hotel module used for:

•

List of resource types - defining the category of hotel rooms and the types of resources SPA.

•

Resource List - defining rooms and resources SPA .

•

Opening - defining what period of time are available (active, active) individual resources SPA (in which hours are possible to use data resources).

•

List of procedures - defining the treatment provided in the SPA.

•

List of ways to confirm your reservation - defining kinds of reservation confirmations.

•

Tariff phone - defining the category of hotel rooms and the types of resources SPA.

should also mention dictionaries nutrition, which is defined meals and diets for hotel guests. It is a common vocabulary with a culinary program, which there is used for planning menus (gastronomy closed). Dictionary of nutrition has been described in the instructions in section V Chef / Dictionaries / Nutrition .

Before using dictionaries familiarize yourself with the general construction of dictionaries, described in part VChef/Słowniki/Opis screen dictionaries .


S? Dictionaries Finansowe

Financial

Navigation: V-CHEF > Dictionary >

Financial

Z menu Dictionaries / Financial are available dictionaries used for:

•

Tax Table - defining VAT rates applicable during the period,

•

VAT registers purchase - defining the VAT registers of purchase for sales positions,

•

VAT registers RR - defining the VAT registers for contractors on the Statute of flat-rate farmer,

•

Registers VAT sales - defining the VAT sales records for sales positions,

•

VAT registers proforma - defining the VAT registers proforma for sales positions,

•

numbering scheme - determine the number format documents

•

List of currencies - defining currency used in the program,

•

Exchange rates - display the defined courses of currencies on a specific date.


S? Dictionaries Kontrahent?w

Contractors

Navigation: V-CHEF > Dictionary >

Contactors

menu Dictionaries / Contractors you can do the following:

•

New contractor - the company - add new contractor (company).

•

New contractor - a natural - add a new partner (an individual).

•

List of contractors - view, modify, and add new customers.

•

List of counterparties - create and edit a group of counterparties.

•

card balances contractors - preview card balances contractors.

•

Automatic operations on balances - configuration deposits / withdrawals card customers.

•

Import client card file - download customer card information stored in the file.

•

List the characteristics of contractors - defining the characteristics attributed to contractors.


S? Dictionaries ksi?gowe

Book-Keeping

Navigation: V-CHEF > Dictionary >

Book-keeping

The assignment for systems FK was established that the account number accounting consists of up to 6 segments after a maximum of 50 alphanumeric characters each. Account segments or text may be user-defined constant or may be dependent on the parameters of the documents. For example, posting an invoice of purchase we make the following post:

owe | MA | Amount
301 | 202 - [Account Number contractor] | Gross Amount
225 - [ACCOUNT TAX RATE] | 301 | The amount of VAT
330 - [ACCOUNT magazine] | 301 | The net amount

As can be seen from the above table, accounting accounts consist of two segments, the first of which is permanently defined segment and the second segment is dependent on various parameters of the document. The module dekretującym must therefore be possible to define:

•

which account Accounting is the contractor, the rate of VAT and magazine.

•

assignment scheme described above.


Numbering schemes

Schemes numbering

Navigation: S4H CHEF > Dictionaries > Dictionaries Financial >

Schemes numbering

After selecting the menu function Dictionaries / Financial / numbering schemes window appears warehouse documents. Dictionary Schemes numbering is divided into two tabs, describing the nature of the document. The most important field for editing the Mask numbering capable of providing adequate numbering warehouse and the sales documents.

Dictionary numbering schemes


S? Dictionaries Sprzeda?y

Sale

Navigation: V-CHEF > Dictionary >

Sale

menu Dictionaries / Sales you can call the dictionaries used for:

•

Prices for items in the price lists - defining the prices for individual items in the list.

•

Prices for items in the calculation of price lists - defining the prices for individual products based on minimum prices, maximum, last, weighted average.

•

lists - adding tariffs applicable in the program.

•

Screen POS - defining Screen POS system sales.

•

List of forms of discounting - define discounts and surcharges to the bill, items and discount cards.

•

List methods of authentication - setup connections to external programs (eg, Chart, DM Plaza).

•

List of forms of payment - defining forms of payment for bills.

•

List of types of opening accounts - defining the types of opening accounts and assigning them to positions of sales.

•

List of types closures - configuring the types of closures and the possibility of assigning forms of payment.

•

The halls - create the layout of the hall.

•

List of tables - define the types of tables used for layout of the room.

•

Different prints bills - configure output accounts (using the editor accounts).

•

Linking sales positions with the categories - allows specifying which categories of goods are sold in a given group sales.

•

Configuration caterers - assign articles used in the sale of a function caterers.


S? Dictionaries ?ywienia

Catering

Navigation: V-CHEF > Dictionary >

Catering

From the Dictionaries / Nutrition wywowyłane dictionaries are used to:

•

List of meals - define the types of meals (eg breakfast, lunch, etc),

•

List of diets - define diets for food groups

•

List food groups - defining food groups.

Definition of these dictionaries is necessary to conduct catering closed. They are used also in planning meals for hotel guests (module Hotel).


A sale

Sale

Navigation: S4H CHEF >

Sale

Menu Sales to sell straight from the back of sales (VAT invoices, credit memos, invoices for receipt, payment for the invoice), release of the product to the outside (ie a delivery), view and print archival documents shift-to-date sales and preview room at points of sale. Event Planning allows you to schedule events in terms of both financial and freight.

Menu Sales we also have the opportunity to create a menu of documents: planned or daily. Menu Sales consists of the following options:

•

Invoices - sales invoices,

•

Product Editions - issuing documents WZ

•

Event Planning - event planning in terms of financial and commodity,

•

Nutrition - running catering closed

•

Fiscal printer - print reports fiscal printer, set the time and VAT rates

•

Open / Close change - in the group positions. Functions mainly used for hotel positions. The POS module, these functions are available on the main screen of the program. It must be open to change in order to issue financial documents (invoices, receipts).

•

Retail - Preview changes made in the sale of POS system,

•

Preview hall - Preview sales currently open changes in the POS,

•

POS - switching module Chef POS module.


Sales? Retail

Navigation: V CHEF > Sales >

Retail

Retail provides information about sales in the V POS (divided to change). By checking a given change and clicking on the Preview you can carefully analyze the sale of the change.

Preview sale is based on a pivot table that allows first arranges the data for analysis. By default, views are defined as 4 of the statement (by waiters, articles, accounts and points of sale).

Parameter Ingredients in price 0 sets the price of pizza ingredients and set to 0 zł, and their value is transferred to the name of the set sold (pizza).


A sale

Sale

Navigation: V HOTEL & SPA > V HOTEL >

Sales

One of the methods the sale of goods / services in the hotel module is to use the function Sales in Diagram book. It is used primarily to conduct cash transactions. It is also possible to send the bill at a hotel as a load to settle (choice of payment method associated with the authorization of access to the reports). This window is very similar to other screens in the sales documents V Chef. The screen of the document consists of three parts:

•

document header - used to enter customer data and form of payment,

•

lines of the document - the introduction of articles purchased by the contractor,

•

toolbar - with active two functions to save the document or its cancellation.

Sales

Document header consists of:

•

Data counterparty - to indicate a counterparty (or Guest).

Document header - Data counterparty

s

Contractor - field to enter the name of the buyer (a). Introducing string is automatically followed by filtering contractors dictionary containing the following characters in the fields Shortcut Name, First Name and Last Name, Tax .

List of Contractors

Contractor approved by pressing Enter, or selecting it with the mouse cursor. Displaying all counterparties is possible after pressing the Enter key when the field counterparty does not contain any characters or when you click on the button [image] .

Adding a new contractor occurs after clicking on the [image] .

•

Payment data - information on how to pay the input document.

Document header - Payment Data

s

Payment - choice of form of payment.

s

Form discounting - the choice of a discount.

s

Type the closing - non-fiscal receipt or bill.

•

Description - field to enter any verbal description of the document

Header Document - Description

Rulers document the positions of sold articles.

Rulers document

Description of individual columns:

•

Lp - Ordinal number. Field editable.

•

Article - the field for the introduction of the article. Typing the string is automatically followed by filtering the dictionary articles and displays the articles that contain the characters. The list, in addition to the name of the article is given the number and name of the article and the name of the category. As you type more characters, the list is updated.

Rulers document - select article

Choosing the article approved by pressing Enter, or selecting it with the mouse cursor.

Display all items is possible by pressing the Enter key when the field article contains no characters or when you click on the button [image] .

•

Item - Golf The unedited indicating the article number. Number fixed in the dictionary articles.

•

Price - gross per unit

•

Tax - tax rate article

•

Number - indicate the quantity of goods sold

•

Contents - unedited field indicating the content published article

•

JMS - unit sales of goods issued. Field unedited

•

value - published article.

Removal of the line is done by clicking on the [image] in the Delete column.

The toolbar provides two functions:

•

Save - approve and save the document.

•

Close - cancellation of the document.


Screen selling pizza

Screen for pizza sale

Navigation: V-POS > Starting screen > Sale > sreens for bill >

Screen selling pizza

For the sale of a pizza in the V-hospitality we created special screen with wide possibilities to order pizza. This screen is divided into several areas:

Screen for pizza sale

Name of pizza - Appears in the name of the selected pizza (or pizzas in the case of dividing ), and its price. Price is a continuously calculated in Accordance with the modifications of pizza (resize, divide, add / remove components).

o

Symbol of pizza - a graphical representation of the pizza. This area is used for a presentation on how many pieces of pizza is to be divided. Clicking on a broken piece of pizza can assign to it another pizza or any part of a small pizza have other additives

o

List of selected components - selected lists of pizza components. Articles on the list can have different colors:

s

Yellow - basic article you've chosen.

s

Orange - article chosen forms of modification group .

s

Red - basic components was removed (will not be added to pizza). Price of pizza will be reduced if the line set for this item is selected Subtract from price .

s

Gray - mandatory component. You can not convert to another or removed from the pizza components.

o

The lists of components for groups is possible select - items That can be selected from the Indicated group for modification. Articles on the list can have different colors:

s

Orange - selected article.

s

Red - basic component replaced by a modifier.

o

Group for modification - list of groups for modifying defined for the pizza. The button shows:

s

name of the group.

s

Parameter - defines Write how much group components will be chosen for the pizza.

s

parameter - how much already chosen.

s

parameter - how much components max can be chosen from the group for pizza.

Icon [image] on the group means That the components of this group will be displayed on the list of components select it.

o

Option for pizza modification

Button to change the size of the pizza. Default in the system there are four sizes (but can be added):

s

Large pizza (L)

s

Medium pizza (M)

s

Small pizza (S)

Button used to divide a pizza. Pizza can be divided up into four parts and each part Attributed to a different pizza and other additives. The choice of the pizza is done by clicking on its symbol

This define for how much pcs cuts the pizza will be.

To define how many plates.

To confirm the ordered pizza and return to main screen for ordering the bill.

To cancel the ordered pizza.

Sale of article with pizza type rely on:

•

chose article with pizza type,

•

in rooms screen for modifications (or not) the components of pizza,

•

confirmation.


Screen detailed? Account

Screen of bill details

Navigation: V-POS > Starting screen > Sale > Screens for bill >

Display account details

Clicking on [image] from bills functions, will open screen with bill details, where the following information Represented on it:

•

Bill header - with the type of bill opening, operator, value.

•

Personal Data - Client data.

•

Client birthday - The operator can change or set the birth date. In this screen you can add more characteristics that client like anniversary, sex, etc.. (From V-Chef-screen Dictionaries Contractors-cutomer features)

•

Delivery address - For delivery bill.

•

Information about previous orders - done and ordered by the client.

•

Defined parameters - some defined settings for client like pricelist, discount, forms of payment.

•

Collected points - sum of points collected about that client to the bought articles.

•

Toolbar - with functions:

s

On black list - adding client is black letter with writing the Reasons. For client from black letter and the note will be displayed "Black list" above the client photo.

s

From black list - removing client forms with black letter giving the reason .

s | New note - Adding notes is a client. Description about the notebook is located in New contractor / Tab Others .

Display account details


Drawers

Drawer

Navigation: S4H CHEF > Dictionaries > Dictionary Devices >

Drawers

When you select a menu function Dictionaries / Sales / Drawers , a dialog to configure the drawers.

Glossary - Drawers

Definition Wag is divided into two tabs, which are:

•

Options - enter the name of the drawer in the field:

s

Symbol - specify a symbol of drawers,

s

Name - give the name of the drawer.

•

Touring - assigning drawers to the position of configuration parameters. This assignment consists of:

s

choosing the column Position suitable position to which it is connected drawer

s

column Type Drawer indication of one type:

§

drawer terminal ELO 15A,

§

drawer connected to the printer fiscal

§

Posiflex drawer connected to the COM port RS232

§

drawer connected to the printer Posiflex Posiflex

§

Posiflex drawer connected to the USB port

§

Posiflex drawer connected to the printer Samsung

§

Posiflex drawer connected to the printer Star

s

enter column Parameters:

§

for drawers connected to the fiscal printer - printer number configured in the parameters of the program S4H Eating tab Printing (1 or 2 - the first or second printer),

§

for drawers are connected to the COM port - a port number 232 which is hooked into the drawer (e.g. 3),

§

for drawer connected to the printer accounts - name of the printer is installed on a given position (your printer name appears on the computer (workstation) in Windows).

Dictionary of drawers - tab Touring


PivotTable

Navigation: S4H CHEF > Reports > Description of the screens reports >

PivotTable

PivotTable was created based on an integrated component of the company DevExpress. This technique allows the adjustment of columns, rows, and display any data, so as to obtain the information more readable for the user, making it a valuable analytical tool.

PivotTable tab is only available when purchasing Analysis module.

In areas of the column, row, and the data are buttons used in a PivotTable field. For each field, you can click on the triangle, thereby sorting items. Symbol apex pointing downwards sorts of data from A to Z, apex upwards organizes data from Z to A. Additionally, you can filter the list of items, if you want to see only data such as mayonnaise sauce and hide for a while all the other data. To filter the list, click on the symbol resembling a funnel, which is located on the right side of the box (appears when we move the mouse over the field label). After clicking, a list containing all the data in the selected field. Mark V, located in a square to the left of the name indicates that the elements are to be displayed in the table. Re-click on the square next to the name will deselect the mark V and hide the item. In this way, you can filter the data, leaving only those that are relevant for the operator. In order to re-activate all elements, select the command (Show All) at the top of the filter. Approval of the selected filter elements followed by clicking on the [image] or re-clicking the icon of the filter. Leaving without the approval of the filter can be done by clicking outside the area or on the button [image] .

Another method of filtering is to use a prefilter, which we call the context menu (by clicking on the selected field right mouse button) and select Show Prefilter. In prefiltrze used only the fields with the filter area.

Pre-filter operates on the principle of the construction of logical conditions within a logical operator (this is a group of conditions of the service provider). There we have the following logical operators: AND, OR, AND NOT, OR NOT. Changes operator can be made by calling the context menu, which is obtained by clicking on its name. New condition to the operator group can be obtained from the same context menu selecting Add condition. A plus sign (+) on the right side of the operator also will add a new condition to the group. In that same context menu you can also add another group to the new logical operator. This group will be a subgroup of the main group operator. A sub-group can be removed by clicking on the name of the operator and the menu by selecting Delete group. The X on the right side of the condition, the condition is removed from the selected group. When we want to build a completely new filtering mechanism, you can delete all the groups together with the terms and conditions contained therein, by calling the context menu from the main operator and select Clear All.

Each line consists of a particular logical condition with the name of the field, a logical condition and comparative value. The individual components of the ruler can be modified by clicking the field name or a logical condition and call the context menu. Comparative value can be entered by typing it manually or selecting from the list. After building the whole prefilter must approve it by clicking on the [image] .

Pre-filter with preset parameters is shown in the bottom bar. Prefilter can be temporarily disabled by clicking on the sign V, in a square area on the left side, clicking on a square will turn prefilter. In case you want to modify the prefilter, it should be re-called from the context menu or click on Edit Prefilter, located on the toolbar at the bottom of the window. Clicking on the X on the left side of the bar, will be completely erased, prefilter, or clear all to remove all groups with the terms contained therein.

Fields used in the column, row, or data filtering, You can swap places with each other, learn from each area and insert the other and arrange in any order. All operations can be performed in the technology drag-and-drop (drag & drop), grabbing and dragging fields from one location and dropping in another. In addition, inserts the field to the column area, row, or data filtering can be done by calling the context menu and select View list of fields.

Then in the bottom right corner of the window will pop up the PivotTable Field List, which Drag the selected field, then at the bottom of the window to select from a list of the area to which you want to add and confirm [image] .

Another surgery available only while the window PivotTable Field List is hiding fields. You will need to call up the context menu by clicking on the selected field, right-click and select Hide. In order to switch the visibility of the field should be in the PivotTable Field List to select them and drag in the desired area or select an area from the list at the bottom of the window and confirm by pressing [image] .

Operations ordering fields in areas of the column, row, data or filtering can also be called from the context menu. To do this, right-click on any field name in the area and from the menu choose the order.

In case the number of fields in the fields of a column or row is greater than one, then the left side of the name all values ​​except the last, will be the plus symbol (+) or minus (-). Clicking on this symbol will respectively expand or collapse values. In case you want to expand or collapse all values ​​should be called contextual domains, and select the appropriate option. Context menu call by right-clicking on any column value or row. In the case of collapse of any value, then in a table cell will be the sum of the rolled.

The table is also possible to sort the table cells. These functions can be achieved from the context menu that can be activated by right-clicking on the header row or column. In the context menu contains the following functions: Sort "Name" by This Column Sort "Name" by This Row and Delete sorting. These functions operate on values ​​indicated from the context menu of the column name or the line and allow you to sort only one column and one row. Where can sort a new column or row, the previous sorting will be canceled.


Tax Table

Navigation: S4H CHEF > Dictionaries > Dictionaries Financial >

Tax Table

After selecting the menu function Dictionaries / Financial / Tax Table window appears with the applicable VAT rates.

Table of VAT rates

Clicking on the [image] allows you to enter a new line with the rate of VAT. When clicked, this button disappears (appears only after the re-opening of Bids dictionary VAT). This is to reduce the accidental creation of new VAT rates.

Tab Tax introduced podadku VAT rate. The meaning of each column:

•

Number - the number of bids.

•

Symbol - symbol rate.

•

Percent - percentage rate.

•

Slow - A flag indicating whether it is exempted rate.

•

There is taxable - A flag indicating whether the rate is not subject to their fiscal policy.

•

RR - A flag indicating whether it is the rate applicable to the flat-rate farmer. This rate is not automatically created. Please add it to the The new rate.


Tooltip rezerwazji resource

Navigation: V HOTEL & SPA > V SPA >

Tooltip rezerwazji resource

Tooltip that is a brief description of the resource reservation, which appears when you click the right mouse button on a particular reservation. With this feature, you can quickly view the details of your reservation without opening the entire booking window.

Tooltip resource reservation


Transfery

Navigation: V CHEF > Magazine >

Transfers

From the Magazine / Transfers You can do the following:

•

List of transfer documents edition - add a new document release articles to another property (TW).

•

List of documents transfer adoption - view, modify, and add new documents receptions of another property (TP).

The transfer function is used in the network units (single base articles). It is used to transfer articles between the various restaurants / hotels or other objects in the spaced apart points. Goods are issued from one place (document TW) and taken to the state in second place (TP). The document release is a list of sent items and their quantities. Document TP recorded in electronic form and sent to the destination (eg, e-mail or together with the articles). At the point of acceptance occurs zaczytanie document TP (Transfer function of adoption). The document can be edited in terms of the amount of accepted articles or add new ones. In case of the absence of a product, part of the state "0". After the adoption of supply in addition to print the same document TP can also print a report differences in the transfer.


The transmission of data collectors

Transmission of data collectors

Navigation: S4H CHEF > Live >

Transmission of data collectors

Transmission of data collectors - function to export goods to the base's inventory *.

menu transmisje z inwentaryzatorami

Transmission of data collectors

FUNCTION KEYS:

Program - calls the export and save to PLU's inventory,

Exit - closes the window of exports.

* Type's inventory and the port to which it is connected set in the Configuration tab S4H Gastronomy device.


Transmission with cash ECR

Navigation: S4H CHEF > Live >

Transmission with cash ECR

Transmission with cash ECR - This function is used to communicate with cash ECR testing of communication, shipping (updated) new data on the cash register, download sales data from cash registers. In the resulting window, we can set the date to read data from cash registers.

This option appears when you add cash ECR in the dictionary.

menu transmisje z ecr

Transmission with cash ECR

FUNCTION KEYS:

Full support - Full support for cash (read cycle and programming box),

Get Data - download sales from cash,

Program - sending new data to the cash registers.

Test - Testing communication with cash,

Print - Print a report of test banks,

Exit - exit the function of transmission with cash ECR.

Proper installation of cash registers in the program S4H Gastronomy:

•

POSNET bingo and the like:

Type box - describe only the name of box types such as: Bingo, Mobile, etc.

Description of the connection - Port box, eg: COM1, COM2, etc.

Cash, program 9600

•

POSNET Combo, NEO:

Type box - describe only the name of the types of finish such as: NEO COMBO.

Connection Description - name, port and transmission parameters such as cash COM COM1, 9600,8, N, 1, H

The first part of the Description field call stands for the type of connection:

COM - RS232

IP - connection over TCP / IP

For COM is the [Baud rate], [Stop bits], [ Parity], [Data bits], H

For IP is [IP ADDRESS]: [PORT]

•

shapr:

Type the description box fill subtype finish eg 457PF or 457

Description of the connection / P [Com Port Number] / E [number programmed in the cash register checkout]

Example / P3 / E1 - Communication with cash numbered 1 through COM3

If you use a baud rate of 19200, add an additional parameter / B

•

ELZAB

Type of position - ELZAB

Type box - leave empty

Description connections:

$ kk. COMn: (9600 | 19200 | 28800): MUXt: c, T, Ru, (P | T) PhoneNumber: Auth: T1: T2: ret

Where $ - character standing

Kk - box number (such as programmed in hand)

n - port number

speed to select

t - the type of multiplexer

t = 0 cash directly connected to the serial port

t = 1 multiplexer 4xRS232 or 4xRS232/RJ

t = 2 modem connection

t = 3 switch multiplexers 2MX

t = 4 multiplexer 8xRS232/RJ.

t = 5 - LAN multiplexer

T - time delay (typically 20)

Ru - the type of device - Description of the type of finish such as ALFA, DELTA IOTA etc.

Further parameters obey only Dialup

(P | T) a combination of pulse or tone

PhoneNumber - the phone number

Authors- password authorizing dial-up connections. Program running on a computer must ensure compliance of the authentication password stored in the configuration file of the stored password in the modem box office.

T1 timeout AT sequences in seconds. This is the maximum time to wait for the modem response when issuing commands to it by the program as a sequence of AT.

The longest operation of this type is to connect (function modstart), the duration of which depends inter alia on the dialed number and time to negotiate between the modems.

Setting a small value of this timeout will result in messages about exceeding the timeout for AT sequences, while setting the value too high will slow down the reaction scheme for error handling sequence AT.

· T2

timeout communicate with the modem in seconds. This is the maximum time to wait for the ability to send data to the modem or a response from the modem. Operation of this timeout was introduced as a safeguard against interruption of work communication functions for the transmission of liquidity problems. Such disorders can be caused a number of reasons, mostly related to the quality of the telephone connection and control panels through which summarized the connection.

· Ret

maximum number of retransmissions. In case of errors during the transmission of the communication functions can transparently to the program on your computer attempt to retransmit.

This is a protection against interruption of communication features work from errors caused mainly slip phenomenon at headquarters.

Set the number of retransmissions at 0, the communication functions will be reported checksum errors immediately after they are detected, and will attempt to retransmit the data.

Example:

$ 01. COM1: 9600: MUX0: 0, 20, ALFA EXTRA.


Transmission of POS cash registers

Transmission with cash POS

Navigation: S4H CHEF > Live >

Transmission with cash POS

Transmission of POS cash registers - force transmission (data exchange) with cash POS example, to update the list.

Transmission with cash pos


Transmission systems FK

Navigation: S4H CHEF > Live >

Transmission systems FK

Transmission systems FK - function FK transmission systems used to export data (documents) to the financial accounting systems. In the resulting window, we can select which period you want to export documents (from the, by week, by month), premises, documents, storage, sales, cash and bank documents, according to the magazine, points of sale.

menu transmisje z systemami fk

Transmission systems FK

FUNCTION KEYS:

Export - calls the export documents to the accounting system,

Exit - closes the window exports.


Layouts of rooms

Uk layouts of rooms

Navigation: S4H CHEF > Dictionaries > Dictionaries Sales >

Drivers sal

After selecting the menu function Dictionaries / Sales / Systems sal window will appear with the possibility to define the layout of rooms for restaurant / bar.

Creating room (GPU) comes down to defining the hall (tab Options ) and the transition to modes graphic (button Change layout room ) for the appropriate arrangement of tables edited hall.

Drivers meeting

Clicking on the [image] to go to the graphical editing of the hall.

On the Options configuration data appear hall. Description of each field:

o

Name - the name of the hall,

o

Hall - Allocate room for particular group sales positions. All positions will work with the same graphic layout. One group positions can have assigned several rooms (GPUs).

o

Default - A flag that specifies which of the assigned rooms for groups of positions to be hall default

o

Image - set the background for the layout of the room,

o

Beam chair - the size of chairs for the hall. Chairs are dorysowywane automatically to predefined tables.


Run the program

Navigation: V-POS >

Run program

Double click on V-POS icon on your desktop

Log In screen will appear.

Enter the PIN code (defined in the dictionary operators) or the operator read the assigned card in the card reader connected to a terminal (computer).

Without a valid code, the program will Do not allow login to the system. If you lose your PIN, please go to the software administrator.

Log-in screen is V-POS


Urz?dzenia

Navigation: S4H CHEF > System functions > Configuration parameters >

Devices

On the Devices to adjust the parameters of external devices connected to POS.

•

type card reader - choice of reader (appropriate to the type connected to your computer) from the list of readers supported by Vtech.

•

Connection Card Reader - port communication parameters and the speed of the card reader.

•

time reading the card (ms) - reading time cards through a magnetic card reader.

•

ID card reader - number of the reader to identify the system.

•

type barcode reader - selection of reader (appropriate type connected to your computer) from the list of readers supported by Vtech.

•

Communication with barcode reader - serial port settings for barcode reader connected to the RS.

•

Is the reader EAN supported directly in the POS - read the reader directly in the V-POS. option prevents the use of the reader V-Chef .

•

Customer Display Type - Selection display (appropriate to the type connected to your computer) from the list of displays supported by Vtech.

If you do not select any customer display is the default display is a display fiscal printer only works with the printer POSNET (new protocol).

•

Connection of customer display - port communication parameters and the speed of customer display.

•

1 line of ad text - a place to enter text advertising sent to the customer display.

•

2 line text ad - second line of text advertising.

A maximum of 20 characters.

•

Modem Connection - how to connect a modem to send notifications.

•

Default delay ECR read on - as far as days goes back to reading date cash ECR compared to the current date.


Settings

Navigation: V V-POS > Starting Screen >

Settings

Settings - Entry to the Back Office, Which runs V-Chef from V-POS. After working in V-Chef and exit the program automatically return back V-POS program of sales.

V-CHEF is an additional module is V-Hospitality system. It should be bought for the basic version of the system.


Scales

Navigation: S4H CHEF > Dictionaries > Dictionary Devices >

Scales

When you select a menu function Dictionaries / Sales / Balance , a dialog to configure the weights.

Dictionary w

Definition Wag is divided into two tabs, which are:

•

Options - enter the name of weight, which is in the box:

s

Symbol - specify the symbol weight

s

Name - give the name of weight.

s

read continuously - if the reading on the scale is continuously until approval.

Dictionary w - Options tab

•

Touring - assign weights to the position of configuration parameters. This assignment consists of:

s

choosing the column Position suitable position to which it is attached weight,

s

column Type weight you point communication protocol program of weight:

§

weight acting on the CAS protocol (eg Angel) - cooperation with weights CAS (AP1 protocol, such as Angel),

§

Weight programmable prot. CAS with an Ethernet link,

§

Weight programmable prot. CAS RS 232,

§

Weight Radwag - working with weights RADWAG

§

Weight DIGI DS-788 and compatible,

s

type in column Port RS port number to which is attached weight,

s

type in the column IP address for scales with communication via TCP / IP,

s

in the multiplier administration by which the number is to be multiplied read the weight of the goods, in order to bring it into portions. The value of this field depends on how the product will be sold. In the case of the sale of fish, where the price of servings is given for 100g, type 10

s

in the default enter the amount which is to appear at the time of the article bonowania weighted. For a value of "0", it will be possible zabonowanie article after placing it on the scale. If the articles are weighed after preparation by the chef, you must enter a different value.

Dictionary w - Touring tab


Dial? Y data

Select an hand data

Navigation: S4H CHEF > Reports > Description of the screens reports >

Data Selection

tab contains a variety of data input panel, which is a set of controls with which to set the parameters you want to achieve in the report. On the panel, we can see the lights of the following types:

•

Date field - indicator for selecting a date from the drop-down calendar or by entering the date by entering the year, month and day.

•

field date and time - light to enter the date and time.

•

logical field (checkbox) - Boolean indicator taking the value selected or unselected, for which you can choose many of the opportunities at the same time.

•

Field Logic (OptionButton ) - Boolean indicator taking the value selected or unselected for which you can choose only one of the presented options.

•

List selection (combobox) - control, which allows you to select only one value from the list.

•

List of multiple choice - control allows to choose multiple items from the list. Any such control is equipped with a function to allow the above select or deselect all items at the same time. To facilitate the selection of the selected items, you can pre-sort - by clicking on the column or on the sort button (triangle). Symbol apex pointing downwards sorts of data from A to Z, pointing the tip of the top orders the data from Z to A. Additionally, you can filter the list, if you want to see only data such as salads and hide for a while all the other data. To filter the list, click on the symbol resembling a funnel next to the Row Labels (appears when we move the mouse on the label). After clicking, a list containing all the rows contained in any chosen field. Additionally located also commands that select all elements empty, non-empty, and set custom range filtering. In order to re-filtering, select (All).

To set custom range filtering, select the comparison operator (=, <>,>,> =, <, <=), the then type in the box to the right of the comparative value. Optionally, you can filter by an additional criterion. In order to filter the columns of the table so that they met both criteria, select an operator "and", and to filter the table column so that it met one of the criteria, choose "or" operator. Then in the second position, select a comparison operator, and then in the box to the right enter the comparative value.


Product Editions

Navigation: S4H CHEF > Sales >

Product Editions

From the Sales / Product Editions you can perform to create a new document, issue of the magazine (WZ) and see a list of all the documents WZ.

Document edition External (WZ) realize the operation the release of goods from the warehouse. GM document can be issued directly from the menu Sales / Product Release / New Document Release or arise automatically to the sales invoice. Screen delivery document consists of three parts:

•

document header - used to enter data and the form of payment of the counterparty,

•

lines of the document - to introduce articles from storage,

•

toolbar - with active two functions to save the document or its cancellation.

GM Document header consists of:

•

Data recipient - to indicate a counterparty to whom we issue the document.

s

Recipient - field to enter the name of the supplier. Introducing string is automatically followed by filtering the dictionary contractors and suppliers display containing the following characters in the fields Shortcut Name, First Name and Last Name, Tax .

Contractor approved by pressing the Enter key or by selecting it with the mouse cursor. Displaying all counterparties is possible after pressing the Enter key when the field counterparty does not contain any characters or when you click on the button [image] . Adding a new partner after you click on the button [image] .

•

Document Data - information on the input document.

s

Point of Sale - indicate the point of sale, which will be linked to the document.

s

Document - the field value entered automatically. This field is always active. When a new invoice field is 0

s

Document Date - the date of release of the goods from the warehouse,

s

Do you create an invoice? - selecting this option will automatically generate invoices based on a saved document GM.

•

Prices - fields containing information on the form and date of payment.

s

Form discounting - the choice of a discount.

s

Prices - selection list according to which are to be obtained as provided for in the articles.

s

Types prices - which are given for the articles: gross or net.

•

Description - field to enter any verbal description of the document.

Rulers GM document contain items sold articles. The meaning of each column:

•

L. P. - Ordinal number. Field editable.

•

Article - the field for the introduction of the article. Typing the string is automatically followed by filtering the dictionary articles and displays the articles that contain the characters. The list, in addition to the name of the article is given the article number and affiliation to the article. As you type more characters, the letter is updated.

Choosing the article approved by pressing Enter, or selecting it with the mouse cursor.

Display all items is possible by pressing the Enter key when the field article contains no characters or when you click on the button [image] . Adding a new article after clicking on the button [image] .

•

Article Name - the name printed on the invoice. Field to enter any name printed on the invoice.

•

Item - unedited field indicating the article number.

•

Price bonowania - the price at which we sell the merchandise (does not include discounts).

•

Price - the actual selling price of the article, taking into account applicable discounts.

•

Tax - VAT rate article (set in the dictionary article). Field unedited.

•

Number - indicate the quantity of goods sold in the unit sales.

•

JMS - unedited field indicating the unit of measurement of sales article. The unit is fixed in the dictionary articles.

•

Contents - a statement of the article sold.

•

JMZ - unedited field indicating the unit of measurement article content. The unit is fixed in the dictionary articles.

•

Discount - ability to choose discount for that item.

•

Description - field to enter any description line sales.

Removal of the line is done by clicking on the [image] Delete column.


Accounts

Bills

Navigation: S4H CHEF > System functions > Configuration parameters >

Bills

Bills - configuration tab printing bills.

•

The Bill- Select the printer to print the accounts installed in windows ,

•

report name Bill- possibility to choose the type of output the Bill.

•

report name Billtakeaway - possibility to choose the type of Bill to go.

•

report name copy of the receipt - will be free to print a copy of the bill.

•

Name report, a copy of the bill at the takeaway - possibility to choose the type of Bill for the copy of the bill to go.

•

Name preliminary report Bill- a choice type of pre-printed bill.

•

Is print Billtxt DF - whether text perform prints bills for fiscal printer.

•

The Billtext - Select the printer to print txt bills installed in windows.

•

schema name Billtxt - text format printing non-fiscal bill ,

•

schema name Billtakeaway txt - text format printing non-fiscal bill to go.

•

schema name copy of the receipt txt - text format print copies of non-fiscal bill

•

schema name copy of the receipt to go txt - text format print copies of non-fiscal bill to go.

•

schema name initial Bill txt - text format print pre-bill.

•

Number of copies of the bill - enter the number of desired transaction confirmations.

•

Number of pre-authorized accounts - enter the number of desired initial transaction confirmations.


Delivery

Navigation: V-POS > Starting Screen >

Departures dowozy

Delivery - registration, control and supervision of the delivery Bills, settling for drivers and maintenance of clients for Delivery (All these bills are opened by using type of bill opening Delivery .

Delivery is an additional module, the POS system. It should be bought for the basic version of the system.

Button Delivery operator finds on the main POS Screen , or in the open bills screen .

Delivery Screen - Drivers

Red color means That the order or orders are selected for action like the driver select or clear etc.

o

Toolbar for delivery

Used to confirm that order was delivered without using a driver

Used to confirm that order was paid without using a driver

Use to select the driver

Clear the driver and take payment for order.

Make the order again free.

Confirm that order you delivered a client house.

Show the map of the client address by using Google maps

Select all orders shown on the screen

Select order to make these functions on it

Return back to halls screen

Exit from delivery to main screen or a meeting screen.

Orders shown on the screen can have Help Us kinds of status:

•

Free - the goods were ordered and sent to the kitchen,

•

On the way - order was picked up by the driver and it is in the way a client,

• | Delivered - Order was delivered this client
• | Accounted - Order was cleared and paid


Exit from the program

Exit forms on

Navigation: V-POS > Starting Screen >

Quit

Exit from the program - Finishing working on V-Software. And return back to Windows Main Screen


Chart

Navigation: S4H CHEF > Reports > Description of the screens reports >

Chart

Graphical presentation of data is on the Chart tab. At the Editing buttons and colors are presented functions to modify the chart based on the tool DevExpress xtraReport. In all matters arising from the handling of the tool refer to the comprehensive user manual tools and technical support DevExpress.

PivotTable tab is only available when purchasing Analysis module.

Report - Graph tab


Logout

Navigation: V-POS > Starting Screen >

Logout

Logout - Exit the program and launch the user's login window. It is used to protect workstations against unauthorized sales by another operator of the program.


Results

Navigation: S4H CHEF > Reports > Description of the screens reports >

Results

On the Results the data is presented that meet the criteria specified in the tab Select Data . The data are presented in a table. The report columns can be moved, delete and add (function Selecting columns is available in the context menu of the column header). Data can be grouped by any column placed in the grouping. Modified appearance of the report can be saved as a profile (database or file), which provides personalization of the reporting module.

Report - Results tab


Description of the screen in a report in

Description screen in a report in

Navigation: V CHEF > Reports >

Description of the screens reports

This section describes the call report and called it a window box. The chapter is contained a description of the functions and menus available in the reports.


Zak Cover Prices

Navigation: S4H CHEF > Dictionaries > Dictionaries Articles > Add new article >

Tab Prices

tab Prices enables the introduction of fixed prices for a particular magazine article , sales prices for the valuation of stock and prices for specific counterparty.

Definition of the article - Prices tab

Add registration price for the magazine consists of:

o

in the Magazine point to a particular magazine which is determined Price article

o

in the Date you enter a date of when a price is valid

o

in the field Price pass rates article.

In the Sales prices for the valuation of stock are automatically entered in the rows of newly introduced sales to the price list. Visible here are the prices of the article with all the price lists. The main purpose of this window is generated value changes rather than introducing new selling price (to serve pricing). A description of each column:

o

Prices - name list, which is assigned a value.

o

Date - since it runs a price article in this list. This does not mean that, from that date, the price of an article is sold. The date of when the effective price list for the position of sales set in the dictionary Positions sale tab lists . Price is valid until the introduction of the new.

o

Price - gross sales of the article.

o

Percent Tax - the value of VAT the article, which is used to calculate the net sales.

Prices for sales from this window are used to calculate the value of the magazine by selling prices (eg inventory report - print type Report states only value or document inventory - print type The difference in the selling price ).

Add price agreed for contractors consists of:

o

in the Contractor point to a specific counterparty for which the price is determined article

o

in the Lokal indication of what the premises previously selected contractor will have a fixed price,

o

in the Contents administration in which the content will be the goods,

o

in the From you enter a date of when a price is valid

o

in the Price pass rates article.

Failure of any of the fields, it will not record the input.


Zak Cover Delivery

Navigation: S4H CHEF > Dictionaries > Dictionaries Contractors > New contractor >

Supply tab

tab Supply is used to enter places of supply to the contractor and mobile which the contractor may call.

With sales of takeaway (eg pizza) in addresses supply are saved places where to bring order data (eg home, work), and tab Mobile is a list of numbers from which the counterparty rings and place orders. Using these numbers, the contractor is identified.

New contractor - Delivery tab

Add Address supplies for a given counterparty is to:

•

in the Shortcut enter their own names for the delivery address

•

in the Street selecting your location from the dictionary streets,

•

in the Number entering the number of the selected street

•

in the Description enter additional information related to the specific location of delivery.

Add phone identification consists of:

•

in the Phone enter the phone number.


Features bonowania

Order Features

Navigation: S4H CHEF > Dictionaries > Dictionary Organization > List of points of sale >

Order Features

Description of individual functions bonowania:

graphical representation of functions in S4H POS | Function name bonowania | Description of the account
 | Article | BILLS article by article number.
 | Barcode | BILLS article by barcode.
 | Price | Getting money for bills article.
 | Guest | Marking bonowanych articles by visitors.
 | Number | Determination of bonowanych articles.
 | Delay | Set delay printing order.
 | value | Sales article in an amount up to the value entered.


Features account

Bill Features

Navigation: S4H CHEF > Dictionaries > Dictionary Organization > List of points of sale >

Bill Features

description of each account:

graphical representation of functions in S4H POS | Function name account | Description of the account
 | Exit | Exit from the account and return to the list of open accounts.
 | BILLS | Back to the home screen with the list of goods to bonowania.
 | List of goods | The opening screen of your articles.
 | Share accounts | Opening screen with the function of the distribution of income.
 | Join the bill | Opening screen switching function accounts.
 | Print bill | print function non-fiscal bill.
 | Reverse total | The cancellation of the whole account
 | Close Account | End of account - a settlement.
 | Forward bill | Transfer account to another the waiter.
 | Order all | Print new zabonowanych articles (not printed), and articles in the latest printing (set delay will be canceled print orders).
 | Open the drawer | Opening a drawer.
 | Account Details | Opening a window with detailed information about the bill, the contractor (for account on the card), delivery (order takeout).
 | Read card | The assignment open account to the customer's card.
 | Check ticket | function to check the ticket in terms of exceeding the purchased time. If it is exceeded, it will dobonowanie difference.
 | Change type opening | Changing the open account.
 | Output and new | Closing the new and the transition to the screen to open a new account
 | Close cash | Closing cash payment screen without closing the account.
 | Event Planning | Retrieve articles in the document planning events to the bill. In the event planning document must be the same sales position at position POS sales.
 | Contribute to the gym | The transfer of the account to another room within the premises. The operator of the transferring account is automatically assigned operator to it. Requires permission "Transfer account to another room."
 | Change number of guests | Changing the number of visitors associated with the account


Zak Cover Goose Century

Navigation: S4H CHEF > Dictionaries > Dictionaries Contractors > New contractor >

Main tab

tab Main is used to introduce basic customer data.

Adding a new contractor - Main tab

Description of each field:

•

Symbol - a symbol we can add customer Phone Number, Or a shorcut to his name. THEN,

•

Type of Customer - the choice between Company or Single Person a (physical). THEN

•

Group od customers - assigning Customer group. Like VIP, ZAIN , STC, ... THEN

•

Enetr the name of the customer and His Company Name. i - two fields to enter the full name of the contractor. you

•

Country- an indication of nationality and the

•

Birthday- Birthday Date of the customer.

•

Name i - natural customer. Address

•

Address cd- the company address of your Customer..

•

Address- Client Address.

•

-Postcode place the company.

•

- ZIP code. Phone

•

Telephone- the phone number of the customer.

•

Email- email address.

•

TAX Number- tax identification numbers contractor. Is VAT payer, or we can use it as identification number.

•

- A flag specifying whether the contractor is liable for VAT. If not, it documents the contractor sign up with the rate of ZW. To permanently check this box must be completed NIP contractor. Social Security

•

Farmer - natural person. Farmer a lump sum.

•

System Kind- Marking customeras a flat-rate farmer. This allows invoicing RR just for this type of contractors. To correct the RR of invoice must be defined yet appropriate VAT VAT rates in the dictionary.

•

IDNumber- an indication of electronic document exchange. This allows the automatic loading of supplies to the system S4H.

•

Issuedby i - fields to enter information on the identity card. Mainly used by the module S4H Hotel. Bank Account

•

Payment term- bank account number of the customer.

•

Save on Card- write the number of customer card.

•

Expiry date cards- write the expiry date of customer card.

•

You Need a card- flag identification that the customer cant enetr to his account without a card.

•

Price List- Choose a specific prices for the customer

•

- ID of the price list, which is used by the contractor or the price list assigned to the discount card.

•

Form of payment- identifier of the default payment method assigned to the contractor or discount card.

•

Rebate- discount identifier assigned to the customer or discount card.

•

Blocked- To Block the customer.

•

BlackList- the Customeris blacklisted. At the moment this is the only field information.

•

Description - more information about the customer.

•

Photo- image of the customer or his business card..


Zak Cover Categories

Zak Cover Groups

Navigation: S4H CHEF > Dictionaries > Dictionaries Articles > Add new article >

Groups tab

tab Groups you can assign the article to a few additional category. This allows the POS system bills the article in several places (Content). When activated, the system service entrance gates, there is also a field to link the ticket with gates that can open.

Definition Artticle- bookmark Groups


Zak Cover Codes

Navigation: S4H CHEF > Dictionaries > Dictionaries Articles > Add new article >

Tab Barcodes

tab Barcodes enables the introduction of bar codes, and codes for the article external.

Definition of the article - Barcodes tab

Add barcode for the article is at:

o

in the Type Code indicating what will be the type of code.

o

in field Code zaczytaniu article from the packaging barcode reader.

o

in the Contents administration of the contents of this article.

o

in the Weight Packaging administration of the weight of the package.

Failure of any of the fields, it will not record the input.

Add external barcode for the article consists of:

o

in the Contractor indication of the company.

o

in field Code zaczytaniu article from the packaging barcode reader.

Failure of any of the fields, it will not record the input.


Zak Cover Name

Zak Cover Name/Stock

Navigation: S4H CHEF > Dictionaries > Dictionaries Articles > Add new article >

Tab Name/Stock

tab Name/Stock you can assign the appropriate article names depending on the print type:

•

Name the printer orders - what will be printed on a printer contracts

•

Name for printing. fiscal - what will be printed on a printer fiscal

•

The name on the invoice - what will be printed on the invoice.

Definition of the article - Tab Names/Stock


Zak Cover Other

Navigation: S4H CHEF > Dictionaries > Dictionaries Contractors > New contractor >

Other tab

The first part of the tab Other is used to enter information about a contractor. This information may appear at different times, depending on the options selected notes. A description of each column:

•

Hidden - note hidden

•

When opening. - Note appears when you open an account on S4H POS

•

With close. - note that appears when you close the account of the contractor,

•

One . - one-note. After its approval, get the attribute "hidden",

•

Content - the content of the note.

Adding a new contractor - Other tab


Zak Cover Recipes

Navigation: S4H CHEF > Dictionaries > Dictionaries Articles > Add new article >

Tab Recipes

tab Recipes allows you to define the recipe for the item and its variants for various magazines. The tab is divided into several panes:

•

Headers recipes - definition of recipe name.

•

Rulers recipe - definition of recipe ingredients.

•

Variations in magazines - assign a recipe to the magazine. Variants for magazines can be turned off by unchecking the option " Can one recipe for one product" parameters in the configuration tab Configuration CHEF . Option modified for level General, Group premises, premises.

•

Calculation - showing different prices article.

•

Features article - showing the individual characteristics of each recipe . In addition to the items stored, this window allows you to assign attributes and values ​​to the edited article.

Definition of the article - bookmark recipes

Adding a new recipe for the article is to define a header and recipes her lines.

In the Headers recipes enter in the box:

o

Name - name of the recipe

o

Number - how much portion is prepared recipe

o

Size - portion sizes in the unit content

o

Default - whether the recipe will be the default,

o

Description - a precise description of the word recipe (does not have to be filled).

In the Rulers recipe enter in the box:

o

Article - article or replacement that is a part of the recipe

o

JMZ - shows the unit of measurement of the content of the article,

o

Number JMZ - how many JMZ of this article is to be used for recipe

o

Replacement ruler - primary article, which is converted (when he is not in stock). This box is filled with articles that are substitutes for the recipe.

Add Variant magazine recipe consists of:

o

in the Recipe select a recipe that we be assigned to the warehouse,

o

in the Magazine select a store that is to be assigned to the recipe. If the option is to apply to all warehouses, leave this field empty.

o

In the Date enter the force when the variant recipes for the specified warehouse.

Assign attributes Article stored in the Features article consists of:

o

in the Feature selecting features from the dictionary,

o

in the value you enter the value of this trait.


Zak Cover reservations

Navigation: V HOTEL & SPA > V HOTEL > Screen booking / check in >

Tab reservations

tab Book is used to provide the basic data on the reservation:

•

Overview - included here are the details about the date and method of confirmation, and the language in which to communicate the arriving guests. These fields are purely indicative and do not need to be filled. If you enter a way to confirm this reservation will turn green on the diagram.

•

Details - the two text field with the ability to enter any content.

•

Personal Information - the field to the introduction of the contracting authority (this can be a company or a person does not necessarily later arrived) and ordering the booking agent. Configure the type of resource can force filling boxes Employer .

Window reservation - Reservations tab


Zak Cover reservations

Navigation: V HOTEL & SPA > V SPA > Screen resource reservation >

Tab reservations

tab Book is used to provide the basic data on the reservation:

•

Overview - included here are the details about the date and method of confirmation, and the language in which to communicate the arriving guests. These fields are purely indicative and do not need to be filled. If you enter a way to confirm this reservation will turn green on the diagram.

•

Details - the two text field with the ability to enter any content.

•

Personal Information - the field to the introduction of the contracting authority (this can be a company or a person does not necessarily later arrived) and ordering the booking agent. Configure the type of resource can force filling boxes Employer .

Resource Reservation - Booking tab


Zak Cover settlements

Navigation: V HOTEL & SPA > V HOTEL > Screen booking / check in >

Billing tab

tab presents the invoice settlement financing associated with the booking and the bills issued to guests during their stay at the hotel.

Window booking - Billing tab

Each invoice issued an advance reservation (function Bills / Bills Advance from the toolbar), it becomes a document associated with this reservation and is evident in the advances. Invoices are grouped after the contractor, for which they were issued. In this way you can quickly get information about payments made to a given reservation. Advances in the field:

•

Invoice - the full number of the document.

•

Date - date of issuance of the document.

•

value - the amount you deposit was issued.

•

Selected - an indication of the advance to take into account when issuing the final invoice (function Bills / Invoice final from the toolbar).

There are also additional options to help manage invoices imprest:

•

Show all advances - display advances not linked to any reservations

•

Join the advance - function active after switching Show all advances , allows you to assign an advance invoice for the book

•

Disconnect advance - remove the document from the link given reservation. This is used in case of incorrect connection of an advance reservation.

Accrued bills are grouped by guests. For each of them is a summary of the total amount of accrued accounts and the total of all accounts. Fields in the accounts:

•

Article Name - input to the bill.

•

Price - for one unit of gross sales.

•

Number - units article.

•

Tax - percentage rate of VAT article.

•

value - to pay for the article.

•

No. FV - the number of VAT invoices accounting for the goods sold.

•

Settled - flag determining the issue of the document (receipt, invoice, bill) clears sale of the article.

•

Fiscal - flag determining settlement of the sales receipt you

•

Selected - an indication of the account to settle the function Invoices or Pay toolbar booking.


Zak Cover settlements

Navigation: V HOTEL & SPA > V SPA > Screen resource reservation >

Billing tab

tab presents the invoice settlement financing associated with the booking and the bills issued to guests during their stay at the hotel.

Window booking - Billing tab

Each invoice issued an advance reservation (function Bills / Bills Advance from the toolbar), it becomes a document associated with this booking and is evident in the advances. Invoices are grouped after the contractor, for which they were issued. In this way you can quickly get information about payments made to a given reservation. Advances in the field:

•

Invoice - the full number of the document.

•

Date - date of issuance of the document.

•

value - the amount you deposit was issued.

•

Selected - an indication of the advance to take into account when issuing the final invoice (function Bills / Invoice final from the toolbar).

There are also additional options to help manage invoices imprest:

•

Show all advances - display advances not linked to any reservations

•

Join the advance - function active after switching Show all advances , allows you to assign an advance invoice for the book

•

Disconnect advance - remove the document from the link given reservation. This is used in case of incorrect connection of an advance reservation.

Accrued bills are grouped by guests. For each of them is a summary of the total amount of accrued accounts and the total of all accounts. Fields in the accounts:

•

Article Name - input to the bill.

•

Price - for one unit of gross sales.

•

Number - units article.

•

Tax - percentage rate of VAT article.

•

value - to pay for the article.

•

No. FV - the number of VAT invoices accounting for the goods sold.

•

Settled - flag determining the issue of the document (receipt, invoice, bill) clears sale of the article.

•

Fiscal - flag determining settlement of the sales receipt you

•

Selected - an indication of the account to settle the function Invoices or Pay toolbar booking.


Zak Cover Sets

Navigation: V CHEF > Dictionaries > Dictionaries Articles > Add new article >

Tab Sets

tab Sets / Pizza is available for the type of pizza products or set. It allows you to define sets or pizza, in which shall be composed of individual articles.

It is divided into two panes, used for:

•

Headers sets - definition of set names,

•

Rulers set - the definition of the components of the kit.

Definition artkułu - Tab Sets

Adding a new set is to define a set of header and its rulers (the articles that compose it).

In the Headlines sets enter in the box:

o

Name - the name of the set,

o

Description - a precise description of word sets (does not have to be filled),

o

Default - whether the set is to be the default.

In the Rulers sets you type in the box:

o

Group mod. - the name of a group of modifiers, which include a modifier,

o

No - article number included in the box (filled in automatically when you select article)

o

Article - the name of the article contained in the package,

o

JMZ - shows the unit of measurement of the content of the article

o

Number JMZ - how many JMZ of this article is to be used to set (eg, 2 bottles of beer),

o

Contents - What is the content of the article will be used (eg 2 bottles of beer containing 0.33 liters)

o

Selected - check box automatically adds a component to the set

o

Dod . for money - check box to increase the prices set by the value added component of the bonowaniu

o

baby. of money - set price will be reduced by the value of the detachable from the set of the bonowaniu. Final price will not be lower than the price fixed for a given set.

o

Baby. below prices - check box causes a reduction in prices set by the value of the component. Even if it is lower than the price fixed for a given set.

When you define a set of must be aware of the principle that the bonowaniu article that header set to be equal (in value) the sum of the components of the kit. Therefore, it is not possible zabonowania set does not contain any component (somewhere has to move the price of the header).


Zak Cover board

Navigation: V HOTEL & SPA > V HOTEL > Screen booking / check in >

tab Nutrition

tab Nutrition is used to planning meals for guests both for those coming and already domiciled. Same name meals (including prices), diet and food groups are defined in the corresponding dictionaries Nutrition.

Diagram of planning meals for guests is as follows:

•

select guest / visitors to planning - by pointing them in the column Selected in the list of rooms (to be selected all persons assigned to a room) or single guests with a list of people.

•

deadlines are guest meals - by check (while holding down the left mouse button) area representing a specific date for the selected meal and the guy. Selecting all the meals for the whole selected group obtained by pressing combinations of keys CTRL + A . Selecting one meal (or group of individual meals) for the selected day is achieved by clicking the left mouse button with the keys pressed CTRL .

•

select the diet and the amount of posiłów for the selected area - the indication of the type and quantity of each diet meal eaten that day. Pressing Calculate żywinie sets according to the indicated parameters.

•

Save the planning of nutrition - after clicking on the Record .

Window book - bookmark Nutrition

In order to verify the correctness of the scheduled feeding, introduced two table summarizing nutrition for selected guests and for the entire reservation. They represent the total number of meals given type (with a breakdown on a diet), and the cost to the guest. The value of options is calculated by multiplying the price for the meal and liości meals. Price single meal is taken from an article attributed to the type of meal in the diet and the group fed meals in the dictionary list.


Bookmarks functional and timing gears

Zak sleek functional and timing gears

Navigation: V CHEF > Reports > Description of the screens reports >

Bookmarks Toolbar function

Bookmarks function caused by the report may contain, depending on the individual reports of the following functions:

•

Select Data . Setting options for entering data in accordance with the parameters of what we want to achieve in the report.

•

Results . Presentation of grouped data in a table.

•

Chart . Showing data in a graph.

Tab to display the data in the chart is only available for an extended license.

•

PivotTable . Presentation of data, which can be freely operate using the PivotTable.

Tab of presenting the data in a PivotTable is only available for an extended license.

Toolbar caused the report may include, depending on the selected function start overlapping, the following functions:

•

tab Select Data :

o

Print . Runs window select the type of print / edition of the report.

o

Get Data . Runs the zaczytującą data according to the settings of the input field.

o

Exit . Closes the report.

•

Tab Results :

o

Print . Runs window with a preview / print the selected tables.

o

Save Profile . Runs the recording as a profile table settings.

o

Delete profile . Runs a function deletes the selected profile from the settings table, except for the default profiles.

o

Select list of standard tables.

o

Exit . Closes the report.

•

Tab Chart :

o

Print . Runs window with a preview / print selected chart.

o

Edit . Starts panel to modify the chart.

o

Colors . Launches a dialog to select color schemes.

o

From File . Runs the loading chart with files *. Cast:

o

To File . Starts recording function graph to a file *. Cast:

o

select list of standard charts.

o

Exit . Closes the report.

•

Tab PivotTable :

o

Print . Runs window with a preview / print set PivotTable.

o

Chart . Runs the graph window to set the PivotTable.

o

Save Profile . Runs the recording as a profile PivotTable settings.

o

Delete profile . Runs a function deletes the selected profile settings PivotTable, except for the default profiles.

o

Select list saved profiles PivotTable.

o

Exit . Closes the report.


Alternatives universal

Navigation: S4H CHEF > Dictionaries > Dictionaries Articles >

Alternatives universal

Alternatives universal rozchodowywaniu are used in the articles sold, with the recipe. Replacement is automatically rozchodowywany (removable from the state) in the absence of the basic raw material in stock. The use of substitutes universal accelerates the process of creating and modifying recipes. Then there is no need for all the recipes that such substitute fresh mushrooms are marinated mushrooms. Simply define a universal replacement (marinated mushrooms) and it will be included in all recipes articles containing mushrooms. Changing ingredient recipes articles bring to the improvement of universal replacements article (in one place) and not all recipes containing this ingredient.

Dictionary of universal replacements

Construction of a dictionary is very simple and consists of a single tab Options containing the fields:

•

conversion name - describing replacement

•

What will replace - choice of basic material subject to conversion,

•

What will replace - indication of what the article is to be a replacement for the base component, that is what is to be removed from stock in the absence of the basic article

•

Ratio of amount - to specify the proportion of replacement needed to replace the basic raw material.


Closing the account

Closing the bill

Navigation: S4H CHEF > System functions > Configuration parameters >

Closing the bill

CLOSING CASH - Configuration tab bills V-Gastronomy.

•

Automatically select fp on the screen to close bill.? - Default selects the first fp at the close of the bill.

•

Is the contract at the entrance of the closure of the bill - if the contract is to be printed at Entering in the bill is closed, or only after the exit of the bill.

•

Is summation discounts - mark the box if we want to combine discounts to the position and the whole bill.

•

Type extortion rate of VAT - type conversion rate of VAT at forcing in the form of payments lun type of bill opening.

•

Type Tipped - the ability to choose the type of tip, eg manual.

•

Article sold as a tip - Select the article which is to be calculated as a tip.

•

Form discounting for the tip - percent tip selection from the list.

•

Display screen with an additional amount of the Signalling Fully close rach. - additional display of information on the amounts at the end of the bill.

•

Form of payment for the rest of the coupons - a form of payment which will overpayment of registered yet available forms of payment type of voucher.

•

Is outflows after closing the bill? - Automatic disbursement bill after closure.

•

Number of visible closed bills - Number of bills on the screen closed for operators without power .


Closing the changes

Navigation: S4H CHEF > System functions > Configuration parameters >

Closing the changes

CLOSE CHANGE - Configuration tab closure changes V Gastronomy.

•

closing time job changes - the time before which the system starts to communicate the need to close the day.

•

Force shutdown changes - Force Quit the changes before closing time changes.

•

Is it possible to change from open to close accounts? - choice of program behavior during closing shift.

•

Is closure change logs from work? - Automatic logout operators at the close of the change.

•

Is automatic KP at the end of the shift? - Or after the closing of the changes are to generate KP automatically documents the value of takings sales positions.

•

you want to move money to the new change - or after the closing of the changes to move state funds in hand for the new change documents KP and KW ,

•

Recipient SMS closure report changes - phone number to which the modem will be sent by SMS to a report sales marketing

•

Is reset garmażerkę at the close of changes - whether to reset the status of articles belonging to the category caterers when you close your changes.


POS Displays

Screen POS

Navigation: S4H CHEF > Dictionaries > Dictionaries Sales >

Screen POS

After selecting the menu function Dictionaries / Sales / POS Displays window appears with the possibility of defining and configuring screens bonowania for the POS system.

Dictionary Screens POS

This dictionary is divided into two tabs, servants:

•

Options - to define the screen. Description of each field:

s

Name - Screen Name

s

Width - on how many units divided width of the screen.

s

Height - on how many units divided screen height.

•

Keyboard Layout - graphical presentation POS screen with the ability to edit the keyboard layout using drag and drop method (drag and drop). Keys can be "dragged" from the list of articles, categories and screens. Additional options for editing keys are available in the context menu, analogous to the well-known POS-a. With this feature, composing individual POS screen is very quick and convenient.


Approval of venom? Ospisu planned

Validation of venom? Ospisu planned

Navigation: V CHEF > Sales > Nutrition >

Approval of the planned diet

The approval process planned the menu is to create a menu based on the normal diet planned. The function Confirm menu is under the Other features document in preview mode. When selected, a dialog box appears Ilo sc groups of people by feeding to allow for the introduction of the number of people fed from different groups for a given meal. Closing the window will generate the usual menus for all groups fed.


Nutrition

Navigation: S4H CHEF > Reports > Reports feeding >

Nutrition

General description of reports, refer to Window call report .

Description of individual bookmarks function caused by the report is in the following sections:

•

Data Selection . Setting options for entering data in accordance with the parameters of what we want to achieve in the report.

•

Results . Presentation of grouped data in a table.

•

Chart . Showing data in a graph.

•

PivotTable . Presentation of data, which can be freely operate using the PivotTable.


Nutrition

Navigation: V CHEF > Sales >

Nutrition

Functions in menu Nutrition are used to conduct catering closed, ie to support the feeding of solid consumer premises type: canteens in hospitals, schools, workplaces, recreation centers, buffets workers in office buildings.

The catering closed operates on the menus (sales documents) and asygnatach (document storage).

menus planned to allow for the preparation of the menu (table of dishes) for a given diet on specific day. Most menus are planned, calculated for 1 person, for easy conversion of an appropriate amount of articles for publication for a given number of people.

Approval diet menus planned to generate a conventional (sales target document) for the specified food groups. Group fee is equivalent to the payer (the counterparty), which will regulate the payment for board guests.

For diet of plain printed assigned a production that contains a specific quantity of items needed to prepare dishes from the menu. According to this document warehouse seems to products from the warehouse. Cumulative voucher takes into account the demand of articles from all the usual menus.

When a different number of items than the one that appears on asygnacie, such information should be placed on the printed asygnacie and then the correction applied to the release of the goods assigned a production program V Catering.

As each sales document, so the menu should be a regular process of disbursement. Goods from the warehouse in the program will be removed from the state by asygnaty production created for rozchodowywanego menu.

The program is available nutrition report showing m.in amount fed people and their cost meals.